(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1095460,      20893]
NotebookOptionsPosition[   1092023,      20779]
NotebookOutlinePosition[   1092888,      20809]
CellTagsIndexPosition[   1092845,      20806]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["SciDraw examples: Diagrams",
 FontFamily->"Times New Roman",
 FontSize->36]], "Text",
 CellChangeTimes->{{3.4912582924375*^9, 3.4912582936875*^9}, {
  3.4912586879375*^9, 3.49125868853125*^9}, {3.4990222156875*^9, 
  3.499022216765625*^9}, {3.51812290828125*^9, 3.518122909421875*^9}, {
  3.5197650775625*^9, 3.519765079140625*^9}, {3.52094678934375*^9, 
  3.520946790578125*^9}},
 FontSize->10],

Cell[TextData[{
 StyleBox["M. A. Caprio, ", "SmallText",
  FontFamily->"Times New Roman",
  FontSize->12],
 "Department of Physics, University of Notre Dame\nrev. July 28, 2013"
}], "Text",
 CellChangeTimes->{{3.39552255203125*^9, 3.3955225581875*^9}, {
   3.396878383875*^9, 3.39687838403125*^9}, 3.397586352671875*^9, {
   3.39854548165625*^9, 3.398545486203125*^9}, {3.430247945015625*^9, 
   3.430247947875*^9}, {3.436820309328125*^9, 3.436820313328125*^9}, {
   3.443996368375*^9, 3.443996375046875*^9}, {3.47108965090625*^9, 
   3.471089655984375*^9}, {3.49722506396875*^9, 3.4972250644375*^9}, {
   3.566683046623477*^9, 3.566683046888677*^9}, {3.566926106442788*^9, 
   3.5669261066299887`*^9}, {3.5670385056533003`*^9, 
   3.5670385057133007`*^9}, {3.5840542367124243`*^9, 3.584054237773226*^9}}],

Cell[CellGroupData[{

Cell["Package initialization", "Section"],

Cell[TextData[{
 "If you have not already loaded the SciDraw package since starting this ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " session, you must do so now.  See the user guide for information first on \
installing the package and then on loading it at the beginning of each ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " session."
}], "Text",
 CellChangeTimes->{{3.4921245209375*^9, 3.492124756234375*^9}, {
  3.492124799609375*^9, 3.492124838453125*^9}, {3.495659733515625*^9, 
  3.495659808359375*^9}, {3.5181229165*^9, 3.51812291978125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Get", "[", "\"\<SciDraw`\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.492124284765625*^9, 3.49212429721875*^9}, 
   3.492124551328125*^9, {3.51812292428125*^9, 3.51812292534375*^9}}],

Cell[BoxData[
 FrameBox[
  TemplateBox[{TagBox[
     GridBox[{{
        StyleBox[
         TemplateBox[{
           StyleBox[
           "\"\[ScriptCapitalS]\[ScriptC]\[ScriptI]\[ScriptCapitalD]\[ScriptR]\
\[ScriptA]\[ScriptW]:\"", StripOnInput -> False, FontFamily -> "Times", 
            FontWeight -> "Bold"], 
           "\" Publication\[Dash]quality scientific figures with \
Mathematica\""}, "RowDefault"], StripOnInput -> False, FontFamily -> 
         "Courier"]}, {
        StyleBox[
        "\"M. A. Caprio, University of Notre Dame\"", StripOnInput -> False, 
         FontFamily -> "Courier"]}, {
        StyleBox[
        "\"Version 0.0.0 (November 24, 2013)\"", StripOnInput -> False, 
         FontFamily -> "Courier"]}, {
        RowBox[{
          ButtonBox[
           StyleBox[
            RowBox[{"View", " ", "color", " ", "palette"}], FontFamily -> 
            "Times"], Active -> True, Appearance -> {Automatic, "DialogBox"}, 
           ButtonFunction :> (NamedColors`NamedColorPalette[]& ), ButtonNote -> 
           "Named color palette", Evaluator -> Automatic, ImageSize -> 
           Automatic], 
          TagBox[
           ButtonBox[
            StyleBox[
             RowBox[{"Visit", " ", "home", " ", "page"}], FontFamily -> 
             "Times"], Active -> True, Appearance -> {Automatic, "DialogBox"},
             ButtonData :> {
              URL["http://scidraw.nd.edu/landing/scidraw-0.0.0.html"], None}, 
            ButtonFunction :> (FrontEndExecute[{
               FrontEnd`NotebookLocate[#2]}]& ), ButtonNote -> 
            "http://scidraw.nd.edu/landing/scidraw-0.0.0.html", ImageSize -> 
            Automatic], DisplayForm]}]}}, 
      GridBoxAlignment -> {
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}], DisplayForm],"\"  \"",GraphicsBox[{{{
        FaceForm[None], 
        RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
        InsetBox[
         GraphicsBox[{
           EdgeForm[None], 
           FaceForm[
            RGBColor[1., 0.894101, 0.709799]], 
           RectangleBox[{0., 0.}, {93.1764705882353, 72.}]}, Frame -> False, 
          ImageSize -> {95.1764705882353, 74.}, 
          PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0, 
         0}]}, {
        FaceForm[None], 
        RectangleBox[{0., 0.}, {93.1764705882353, 72.}], 
        InsetBox[
         GraphicsBox[{{
            FaceForm[None], 
            RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
            InsetBox[
             
             GraphicsBox[{}, Frame -> False, 
              ImageSize -> {95.1764705882353, 74.}, 
              PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0,
              0}]}, {
            FaceForm[None], 
            RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
            InsetBox[
             GraphicsBox[{{
                GrayLevel[0], 
                AbsoluteThickness[1], 
                Dashing[{}], 
                CapForm[None], 
                JoinForm[{"Miter", 3.25}], 
                
                LineBox[{{14.782805429864256`, 46.24615384615386}, {
                 43.58047834518423, 46.24615384615386}}]}, {
                GrayLevel[0], 
                AbsoluteThickness[1], 
                Dashing[{}], 
                CapForm[None], 
                JoinForm[{"Miter", 3.25}], 
                
                LineBox[{{20.54234001292825, 36.150000000000006`}, {
                 23.54234001292825, 36.150000000000006`}, {25.54234001292825, 
                 32.400000000000006`}, {44.34001292824823, 
                 32.400000000000006`}, {46.34001292824823, 
                 36.150000000000006`}, {49.34001292824823, 
                 36.150000000000006`}}]}, {
                GrayLevel[0], 
                AbsoluteThickness[1], 
                Dashing[{}], 
                CapForm[None], 
                JoinForm[{"Miter", 3.25}], 
                
                LineBox[{{26.301874595992246`, 18.553846153846155`}, {
                 55.099547511312224`, 18.553846153846155`}}]}, {
                EdgeForm[{
                  GrayLevel[0], 
                  AbsoluteThickness[1], 
                  Dashing[{}], 
                  CapForm[None], 
                  JoinForm[{"Miter", 3.25}]}], 
                FaceForm[
                 GrayLevel[0.5]], 
                
                PolygonBox[{{34.418791692075665`, 46.24615384615386}, {
                 29.704026666036818`, 46.24615384615386}, {
                 37.415840042594645`, 33.886479882377664`}, {
                 36.90680088862935, 33.568865116143016`}, {
                 40.700711053652235`, 32.400000000000006`}, {
                 41.31847355632861, 36.321526423509994`}, {40.80943440236331, 
                 36.00391165727534}}]}, {
                EdgeForm[{
                  GrayLevel[0], 
                  AbsoluteThickness[1], 
                  Dashing[{}], 
                  CapForm[None], 
                  JoinForm[{"Miter", 3.25}]}], 
                FaceForm[
                 GrayLevel[0.5]], 
                
                PolygonBox[{{32.97890804630967, 32.400000000000006`}, {
                 28.26414302027082, 32.400000000000006`}, {35.97595639682864, 
                 20.040326036223817`}, {35.466917242863346`, 
                 19.722711269989166`}, {39.26082740788623, 
                 18.553846153846155`}, {39.87858991056261, 
                 22.47537257735614}, {39.369550756597306`, 
                 22.157757811121492`}}]}}, Frame -> False, 
              ImageSize -> {95.1764705882353, 74.}, 
              PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0,
              0}]}, {
            FaceForm[None], 
            RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
            InsetBox[
             
             GraphicsBox[{}, Frame -> False, 
              ImageSize -> {95.1764705882353, 74.}, 
              PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0,
              0}]}, {
            FaceForm[None], 
            RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
            InsetBox[
             
             GraphicsBox[{}, Frame -> False, 
              ImageSize -> {95.1764705882353, 74.}, 
              PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0,
              0}]}, {
            FaceForm[None], 
            RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
            InsetBox[
             
             GraphicsBox[{}, Frame -> False, 
              ImageSize -> {95.1764705882353, 74.}, 
              PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0,
              0}]}, {
            FaceForm[None], 
            RectangleBox[{0., 0.}, {93.17647058823529, 72.}], 
            InsetBox[
             GraphicsBox[{{
                EdgeForm[None], 
                FaceForm[
                 RGBColor[0.5, 0.539994, 0.53]], 
                PolygonBox[CompressedData["
1:eJx13Xk0F9//B3B7CG1SSqgkpCxFRZpRoYVIUrQoaaNFIoqkQiupT4lKpLK0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                 "]]}, {
                RGBColor[1, 0, 0], 
                AbsoluteThickness[1], 
                Dashing[{}], 
                CapForm[None], 
                JoinForm[{"Miter", 3.25}], 
                LineBox[CompressedData["
1:eJx13XlUD9//B/B2lcpSIlIhSaKFQslMqCylJGlBJFtZkiJKQmUt8VEKKSFl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                 "]]}}, Frame -> False, ImageSize -> {93.17647058823529, 72.},
               PlotRange -> {{0., 93.17647058823529}, {0., 72.}}], {0, 0}, {0,
              0}]}, {
            FaceForm[None], 
            RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
            InsetBox[
             
             GraphicsBox[{}, Frame -> False, 
              ImageSize -> {95.1764705882353, 74.}, 
              PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0,
              0}]}, {
            FaceForm[None], 
            RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
            InsetBox[
             
             GraphicsBox[{}, Frame -> False, 
              ImageSize -> {95.1764705882353, 74.}, 
              PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0,
              0}]}, 
           InsetBox[
            FrameBox[
             StyleBox[
              StyleBox[
               TagBox[
               "\"\[ScriptCapitalS]\[ScriptC]\[ScriptI]\[ScriptCapitalD]\
\[ScriptR]\[ScriptA]\[ScriptW]\"", DisplayForm], StripOnInput -> False, 
               ShowAutoStyles -> False, SingleLetterItalics -> False, 
               FontFamily -> "Times", FontSize -> 14.5, FontWeight -> Bold, 
               FontSlant -> Plain, FontTracking -> "Extended"], StripOnInput -> 
              False, ShowContents -> False], Background -> None, 
             ContentPadding -> False, FrameMargins -> {{0, 0}, {0, 0}}, 
             FrameStyle -> None, RoundingRadius -> {0, 0}, StripOnInput -> 
             False], {4.658823529411765, 64.8}, {-1, 1}, Automatic, {1, 0}], 
           InsetBox[
            FrameBox[
             StyleBox[
              TagBox[
              "\"\[ScriptCapitalS]\[ScriptC]\[ScriptI]\[ScriptCapitalD]\
\[ScriptR]\[ScriptA]\[ScriptW]\"", DisplayForm], StripOnInput -> False, 
              ShowAutoStyles -> False, SingleLetterItalics -> False, 
              FontFamily -> "Times", FontSize -> 14.5, FontWeight -> Bold, 
              FontSlant -> Plain, FontTracking -> "Extended"], Background -> 
             None, ContentPadding -> False, FrameMargins -> {{0, 0}, {0, 0}}, 
             FrameStyle -> None, RoundingRadius -> {0, 0}, StripOnInput -> 
             False], {4.658823529411765, 64.8}, {-1, 1}, Automatic, {1, 0}]}, 
          Frame -> False, ImageSize -> {93.1764705882353, 72.}, 
          PlotRange -> {{0., 93.1764705882353}, {0., 72.}}], {0, 0}, {0, 
         0}]}, {
        FaceForm[None], 
        RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
        InsetBox[
         GraphicsBox[{}, Frame -> False, ImageSize -> {95.1764705882353, 74.},
           PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0, 
         0}]}, {
        FaceForm[None], 
        RectangleBox[{-1., -1.}, {94.1764705882353, 73.}], 
        InsetBox[
         GraphicsBox[{{
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{0., 0.}, {0., 72.}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{}, {}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{93.1764705882353, 0.}, {93.1764705882353, 72.}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{}, {}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{0., 0.}, {93.1764705882353, 0.}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{}, {}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{0., 72.}, {93.1764705882353, 72.}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}], 
            LineBox[{{}, {}}]}, {
            RGBColor[0.333333, 0.333333, 0.333333], 
            AbsoluteThickness[1], 
            Dashing[{}], 
            CapForm[None], 
            JoinForm[{"Miter", 3.25}]}}, Frame -> False, 
          ImageSize -> {95.1764705882353, 74.}, 
          PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}], {0, 0}, {0, 
         0}]}}, {}}, AspectRatio -> 0.7775030902348578, Background -> None, 
     DisplayFunction -> Identity, Frame -> False, 
     ImageSize -> {95.1764705882353, 74.}, 
     PlotRange -> {{-1., 94.1764705882353}, {-1., 73.}}]},
   "RowDefault"],
  Background->GrayLevel[0.85],
  FrameMargins->10,
  FrameStyle->None,
  StripOnInput->False]], "Print",
 CellChangeTimes->{3.5663394661621075`*^9, 3.566340283671558*^9, 
  3.566508061826174*^9, 3.5665183683611574`*^9, 3.5666666873003902`*^9, 
  3.5669259658865414`*^9, 3.5669261059747877`*^9, 3.5791215436238413`*^9, 
  3.5840131411319942`*^9, 3.5943038404491243`*^9, 3.5943040079778185`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Using anchors, FigBracket, and FigArrow -- Schematic diagram of a projectile\
\[CloseCurlyQuote]s trajectory\
\>", "Section",
 CellChangeTimes->{{3.516039402052*^9, 3.516039405192625*^9}, {
  3.520946561421875*^9, 3.520946561703125*^9}, {3.520946641125*^9, 
  3.520946705890625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"FigObject", ",", 
         RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "trajectory", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "FigLine", "\[LeftDoubleBracket]", "\"\<trajectory\>\"", 
         "\[RightDoubleBracket]"}], "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", "-", 
             RowBox[{"x", "^", "2"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"PlotPoints", "\[Rule]", "2"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"LineThickness", "\[Rule]", "1.5"}]}], "\[IndentingNewLine]",
         "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "FigCircle", "\[LeftDoubleBracket]", "\"\<projectile\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{
         RowBox[{"FigAnchor", "[", 
          RowBox[{"\"\<trajectory\>\"", ",", "Center", ",", "0.15"}], "]"}], 
         ",", 
         RowBox[{"Radius", "\[Rule]", 
          RowBox[{"Canvas", "[", "10", "]"}]}], ",", 
         RowBox[{"FillColor", "\[Rule]", "Gray"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "arrows", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"ScopeOptions", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"SetOptions", "[", 
          RowBox[{"FigArrow", ",", 
           RowBox[{"ArrowType", "\[Rule]", "Block"}], ",", 
           RowBox[{"Width", "\[Rule]", "3"}], ",", 
           RowBox[{"FillColor", "\[Rule]", "None"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
          "FigArrow", "\[LeftDoubleBracket]", "\"\<arrow1\>\"", 
           "\[RightDoubleBracket]"}], "[", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"AlongAnchor", "[", 
             RowBox[{
              RowBox[{"FigAnchor", "[", 
               RowBox[{"\"\<trajectory\>\"", ",", "Tail"}], "]"}], ",", 
              RowBox[{"-", "20"}]}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"AlongAnchor", "[", 
             RowBox[{
              RowBox[{"FigAnchor", "[", 
               RowBox[{"\"\<trajectory\>\"", ",", "Tail"}], "]"}], ",", 
              RowBox[{"-", "5"}]}], "]"}]}], "\[IndentingNewLine]", "}"}], 
          "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
          "FigArrow", "\[LeftDoubleBracket]", "\"\<arrow2\>\"", 
           "\[RightDoubleBracket]"}], "[", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"AlongAnchor", "[", 
             RowBox[{
              RowBox[{"FigAnchor", "[", 
               RowBox[{"\"\<trajectory\>\"", ",", "Head"}], "]"}], ",", 
              RowBox[{"+", "5"}]}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"AlongAnchor", "[", 
             RowBox[{
              RowBox[{"FigAnchor", "[", 
               RowBox[{"\"\<trajectory\>\"", ",", "Head"}], "]"}], ",", 
              RowBox[{"+", "20"}]}], "]"}]}], "\[IndentingNewLine]", "}"}], 
          "]"}], ";"}], "\[IndentingNewLine]", "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"origin", " ", "point"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "FigAnchor", "\[LeftDoubleBracket]", "\"\<origin\>\"", 
         "\[RightDoubleBracket]"}], "[", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"FigPoint", "[", 
        RowBox[{"\"\<origin\>\"", ",", 
         RowBox[{"PointSize", "\[Rule]", "5"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"connector", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"ScopeOptions", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"SetOptions", "[", 
          RowBox[{"FigLine", ",", 
           RowBox[{"LineDashing", "\[Rule]", "3"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
          "FigLine", "\[LeftDoubleBracket]", "\"\<line1\>\"", 
           "\[RightDoubleBracket]"}], "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FigAnchor", "[", "\"\<origin\>\"", "]"}], ",", 
            RowBox[{"FigAnchor", "[", 
             RowBox[{"\"\<trajectory\>\"", ",", "Tail"}], "]"}]}], "}"}], 
          "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
          "FigLine", "\[LeftDoubleBracket]", "\"\<line2\>\"", 
           "\[RightDoubleBracket]"}], "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FigAnchor", "[", "\"\<origin\>\"", "]"}], ",", 
            RowBox[{"FigAnchor", "[", 
             RowBox[{"\"\<trajectory\>\"", ",", "Head"}], "]"}]}], "}"}], 
          "]"}], ";"}], "\[IndentingNewLine]", "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"angle", " ", "marker"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
        "FigCircle", "\[LeftDoubleBracket]", "\"\<arc\>\"", 
         "\[RightDoubleBracket]"}], "[", "\[IndentingNewLine]", 
        RowBox[{"\"\<origin\>\"", ",", "\[IndentingNewLine]", 
         RowBox[{"AngleRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FigAnchor", "[", 
             RowBox[{"\"\<trajectory\>\"", ",", "Tail"}], "]"}], ",", 
            RowBox[{"FigAnchor", "[", 
             RowBox[{"\"\<trajectory\>\"", ",", "Head"}], "]"}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Radius", "\[Rule]", 
          RowBox[{"Canvas", "[", "30", "]"}]}], ",", 
         RowBox[{"ShowFill", "\[Rule]", "False"}], ",", 
         RowBox[{"ShowHead", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"FigLabel", "[", 
        RowBox[{
         RowBox[{"FigAnchor", "[", 
          RowBox[{"\"\<arc\>\"", ",", "Tangent", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<Angle\>\"", ",", 
             RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}], ",", 
         "\"\<\[CapitalDelta]\[Theta]\>\"", ",", 
         RowBox[{"TextOffset", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], ",", 
         RowBox[{"TextBackground", "\[Rule]", "Automatic"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"height", " ", "brackets"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"FigBracket", ",", 
         RowBox[{"BracketTextOffset", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], ",", 
         RowBox[{"BracketTextBackground", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"BracketTextMargin", "\[Rule]", "2"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FigBracket", "[", 
       RowBox[{"Left", ",", 
        RowBox[{"Scaled", "[", "0.10", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<origin\>\"", ",", 
          RowBox[{"FigAnchor", "[", 
           RowBox[{"\"\<trajectory\>\"", ",", "Center", ",", "0.5"}], "]"}]}],
          "}"}], ",", 
        RowBox[{"BracketLabel", "\[Rule]", 
         RowBox[{"Subscript", "[", 
          RowBox[{
           RowBox[{"textit", "[", "\"\<y\>\"", "]"}], ",", "\"\<max\>\""}], 
          "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"FigBracket", "[", 
        RowBox[{"Left", ",", 
         RowBox[{"Scaled", "[", "0.17", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<origin\>\"", ",", 
           RowBox[{"FigAnchor", "[", 
            RowBox[{"\"\<projectile\>\"", ",", "Center"}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"BracketLabel", "\[Rule]", 
          RowBox[{"Row", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"textit", "[", "\"\<y\>\"", "]"}], ",", "\"\<(\>\"", ",", 
             RowBox[{"textit", "[", "\"\<t\>\"", "]"}], 
             StyleBox[",",
              FontSlant->"Italic"], "\"\<)\>\""}], "}"}], "]"}]}]}], "]"}], 
       ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"FigRectangle", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"AdjustRegion", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"BoundingRegion", "[", 
            RowBox[{"{", 
             RowBox[{
             "\"\<origin\>\"", ",", "\"\<trajectory\>\"", ",", 
              "\"\<arrow1\>\"", ",", "\"\<arrow2\>\""}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"RegionExtension", "->", 
            RowBox[{"Scaled", "[", "0.03", "]"}]}]}], "\[IndentingNewLine]", 
          "]"}], ",", 
         RowBox[{"LineColor", "\[Rule]", "Gray"}], ",", 
         RowBox[{"FillColor", "\[Rule]", "None"}]}], "\[IndentingNewLine]", 
        "]"}]}], ","}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"anchors", " ", "--"}], " ", "uncomment", " ", "these", " ", 
       "to", " ", "see", " ", "some", " ", "anchors"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"(*", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"FigAnchorMarker", "[", 
        RowBox[{"FigAnchor", "[", "\"\<origin\>\"", "]"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"FigAnchorMarker", "[", 
        RowBox[{"FigAnchor", "[", 
         RowBox[{"\"\<line1\>\"", ",", "Tail"}], "]"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"FigAnchorMarker", "[", 
        RowBox[{"FigAnchor", "[", 
         RowBox[{"\"\<line2\>\"", ",", "Tail"}], "]"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"FigAnchorMarker", "[", 
        RowBox[{"FigAnchor", "[", 
         RowBox[{"\"\<trajectory\>\"", ",", "Tail"}], "]"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"FigAnchorMarker", "[", 
        RowBox[{"FigAnchor", "[", 
         RowBox[{"\"\<trajectory\>\"", ",", "Head"}], "]"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"FigAnchorMarker", "[", 
        RowBox[{"FigAnchor", "[", 
         RowBox[{"\"\<projectile\>\"", ",", "Center"}], "]"}], "]"}], ";"}], 
      "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2"}], ",", "1.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.5"}], ",", "2.5"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Background", "\[Rule]", "Moccasin"}], ",", 
    RowBox[{"PanelLetter", "\[Rule]", "\"\<(a)\>\""}], ",", 
    RowBox[{"Ticks", "\[Rule]", "None"}]}], "\[IndentingNewLine]", "]"}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.51603945970825*^9, 3.516039502880125*^9}, {
   3.516041218380125*^9, 3.51604126189575*^9}, 3.516041329098875*^9, 
   3.51606700483325*^9, {3.516067147973875*^9, 3.516067197817625*^9}, {
   3.516067232817625*^9, 3.516067234723875*^9}, {3.516067273567625*^9, 
   3.51606728289575*^9}, {3.516287830609375*^9, 3.516287850359375*^9}, {
   3.51628789228125*^9, 3.516287978265625*^9}, {3.51628803028125*^9, 
   3.516288032921875*^9}, {3.516288083015625*^9, 3.51628817546875*^9}, {
   3.516288257734375*^9, 3.51628827959375*^9}, {3.516289925890625*^9, 
   3.516289943421875*^9}, 3.516291058578125*^9, {3.51629223621875*^9, 
   3.516292236703125*^9}, {3.516292326046875*^9, 3.516292346796875*^9}, {
   3.516292520953125*^9, 3.516292539140625*^9}, 3.516292582125*^9, {
   3.51629267771875*^9, 3.5162927826875*^9}, 3.5162928995625*^9, {
   3.516292959421875*^9, 3.51629296121875*^9}, {3.516293000390625*^9, 
   3.516293000765625*^9}, {3.5162932210625*^9, 3.516293385015625*^9}, {
   3.5162934185*^9, 3.5162934395*^9}, {3.518119103921875*^9, 
   3.51811912028125*^9}, {3.518119273875*^9, 3.518119518109375*^9}, 
   3.51811957503125*^9, {3.518120086296875*^9, 3.518120177984375*^9}, {
   3.518120210109375*^9, 3.518120369125*^9}, {3.518120416359375*^9, 
   3.5181204584375*^9}, {3.51820091390625*^9, 3.518200915796875*^9}, {
   3.518277560515625*^9, 3.518277561703125*^9}, 3.518468705859375*^9, {
   3.51964972796875*^9, 3.519649750921875*^9}, {3.519649788125*^9, 
   3.519649817578125*^9}, {3.519650651375*^9, 3.519650666625*^9}, {
   3.5202784229375*^9, 3.5202784243125*^9}, {3.52094650309375*^9, 
   3.52094662134375*^9}, {3.52094667*^9, 3.520946677515625*^9}, {
   3.5209467744375*^9, 3.5209467825625*^9}, {3.566338952289386*^9, 
   3.566339066459546*^9}, {3.5665987069851203`*^9, 3.566598708920123*^9}, {
   3.56659877091521*^9, 3.5665987809802237`*^9}, {3.5666620919293118`*^9, 
   3.5666620930693135`*^9}, {3.5666666051350455`*^9, 
   3.5666666551799335`*^9}, {3.566666749154499*^9, 3.566666771322138*^9}, {
   3.56666684667027*^9, 3.56666685821429*^9}, {3.5837839712356677`*^9, 
   3.5837840491422043`*^9}, 3.5837841155515213`*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 378.}]}, InsetBox[
      GraphicsBox[
       {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
        RectangleBox[{0., 0.}, {431.99999999999994`, 306.}]},
       Frame->False,
       ImageSize->{576, 450.},
       PlotRange->{{-72, 504}, {-72., 378.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {431.99999999999994`, 306.}]}, 
     InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[1.5], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[CompressedData["
1:eJw9U2tQjFEY/jZNxr1JiIrUajaEJpJRPIXV1kitS4ildre9ft+3u+1uxpLL
yLhVasPkMrINhkbuu+QyqVAz1CrV2C25JE3GSGIwtOrPOfOeOT/eOee8z216
OiuUulEUtWhwD5365ajSOkXo9StNGRYgxuzfp8etatyK7qaBwKZuMfpaTHOK
JNvAbvbojS2T4MqRVhObmgbee598N/8MeGTkBLa3pCG1IyhN+DwD6Qivixem
w7fcMT/WIMPkH3kTgwVirKxMeMe5LYe+IeqhuUaMW8M8Kl4KFLBf7hFzIEG5
j7oo5rUCB0X8G20RUiTaFidyPirRGdmfEn9Tin5cCE1OUwHjLQO20AzwzlSM
jWlV4dezfwlmrgxRz7qbqetqrLWU9VElMvid5Dywe9G4vnNjMeMrx+HIp6Vg
aYxOGY62E3IcKIvITXpCQx52p0vgpYBXr3A7NYFB9Shxri1XgdkevtIkEYNp
XZ7zZ4xQoulL3hqcZ2CqfOQo3K/EyEvly+ztDFpPqfdSlAoNYTsWUN4swg1T
eIxJhcC8bzz7Mhb5q2vrnT9VcH/gPRU0i88hRoNAp4bh/gfvpGMs+O5cP9sX
NfRHRWOoqywsb15WcRU0OHNzhidVsxi4u1tR2EnDf1AeNLHYZA71pLYxGIJr
b2NhpZ2DxYAaWm9ZeMUd2uJcz5I+E7jQXdDIkvvSbN06Z7CGvG9W1fEKJRry
/+MNAX/jLBoy39cVWQ2uDg2Z3z+83mL11xJ88QEzjHSqluDfPmangFusJfxc
/NPo52zREv5efQrpLfDWEX7dmvdUxwl1hP95Va0nXPk6oo/o2hyl9YWO6Fdx
qM2TK8gkencbwzsdBzLRU2v6ZuerMVFy2FZQk0n8oVsSKXIt1RM/lczKD7Pu
0mOha5cmOV2Jep8ud/q+nvhv5ndzmSPCQPya8rYnu0BvgDIxemTjJDlyXsQI
424aiL/fXfr6606okeRh3HH+c7XKiP3We4+EMimi9509F3TZSPKjYvt1ji4j
yVfx5gR+ATeL5O8/jP+PEg==
          "]]}, 
        {GrayLevel[0], AbsoluteThickness[1.5], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.5]], 
         GeometricTransformationBox[
          DiskBox[{151.69540228893618`, 194.28030173199406`}, 10, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{151.69540228893618`, 194.28030173199406`}, 10, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[None], 
         PolygonBox[{{111.67807810440509`, 136.74709740785818`}, {
          114.23389405548009`, 135.17617257699243`}, {118.94666854807734`, 
          142.8436204302174}, {121.50248449915233`, 141.27269559935166`}, {
          120.81061023427135`, 148.7407147478003}, {113.83503664592735`, 
          145.9854700919489}, {116.39085259700234`, 144.41454526108316`}}]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[None], 
         PolygonBox[{{374.18158345555184`, 149.52617716323317`}, {
          371.6257675044768, 147.95525233236742`}, {376.33854199707406`, 
          140.28780447914244`}, {373.7827260459991, 138.7168796482767}, {
          380.7582996343431, 135.9616349924253}, {381.45017389922407`, 
          143.42965414087394`}, {378.8943579481491, 141.8587293100082}}]}, 
        {GrayLevel[0], AbsolutePointSize[5], 
         PointBox[{246.85714285714283`, 51.}]}, 
        {GrayLevel[0], AbsoluteThickness[1], AbsoluteDashing[3], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{246.85714285714283`, 51.}, {123.42881828571427`, 
          153.00040799959197`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], AbsoluteDashing[3], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{246.85714285714283`, 51.}, {370.2854674285714, 
          153.00040799959197`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{246.85714285714283`, 51.}, 30, {2.5424201511920597`, 
           0.5991725023977335}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{270.7248718506226, 74.56547289348981}, {
           271.6312200343634, 67.91877950731427}, {265.7700564151785, 
           71.18171699202696}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{43.199999999999996`, 51.}, {43.199999999999996`, 
          254.99999382156557`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{{43.199999999999996`, 51.}, {43.199999999999996`, 51.}, {
          46.199999999999996`, 51.}}, {{43.199999999999996`, 
          254.9999938215656}, {43.199999999999996`, 254.9999938215656}, {
          46.199999999999996`, 254.9999938215656}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{73.44, 51.}, {73.44, 194.28030173199406`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{{73.44, 51.}, {73.44, 51.}, {76.44, 51.}}, {{73.44, 
          194.28030173199406`}, {73.44, 194.28030173199406`}, {76.44, 
          194.28030173199406`}}}]}, 
        {EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[None], 
         GeometricTransformationBox[
          RectangleBox[{104.92191667331059`, 44.879999999999995`}, {388.7923690409751, 261.12},
           RoundingRadius->{0., 0.}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\[CapitalDelta]\[Theta]\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->RGBColor[1., 0.894101, 0.709799],
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {246.85714285714283`, 81.}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SubscriptBox[
              TagBox[
               StyleBox["\<\"y\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "\<\"max\"\>"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->RGBColor[1., 0.894101, 0.709799],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.199999999999996`, 152.99999691078278`}, {0, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{TagBox[
                StyleBox["\"y\"", FontSlant -> "Italic"], 
                StyleForm[#, FontSlant -> "Italic"]& ],"\"(\"",TagBox[
                StyleBox["\"t\"", FontSlant -> "Italic"], 
                StyleForm[#, FontSlant -> "Italic"]& ],"\")\""},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->RGBColor[1., 0.894101, 0.709799],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {73.44, 122.64015086599703`}, {0, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\[CapitalDelta]\[Theta]\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {246.85714285714283`, 81.}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SubscriptBox[
             TagBox[
              StyleBox["\<\"y\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "\<\"max\"\>"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.199999999999996`, 152.99999691078278`}, {0, 0},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{TagBox[
               StyleBox["\"y\"", FontSlant -> "Italic"], 
               StyleForm[#, FontSlant -> "Italic"]& ],"\"(\"",TagBox[
               StyleBox["\"t\"", FontSlant -> "Italic"], 
               StyleForm[#, FontSlant -> "Italic"]& ],"\")\""},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {73.44, 122.64015086599703`}, {0, 0}, 
         Automatic, {6.123233995736766*^-17, 1.}]},
       Frame->False,
       ImageSize->{431.99999999999994`, 306.},
       PlotRange->{{0., 431.99999999999994`}, {0., 306.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 378.}]}, InsetBox[
      GraphicsBox[{InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"(a)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {15., 291.}, {0, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"(a)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {15., 291.}, {0, 0}, Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{576, 450.},
       PlotRange->{{-72, 504}, {-72., 378.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 378.}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{0., 0.}, {0., 306.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{431.99999999999994`, 0.}, {431.99999999999994`, 306.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{0., 0.}, {431.99999999999994`, 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{0., 306.}, {431.99999999999994`, 306.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}},
       Frame->False,
       ImageSize->{576, 450.},
       PlotRange->{{-72, 504}, {-72., 378.}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->0.78125,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{576, 450.},
  PlotRange->{{-72, 504}, {-72., 378.}}]], "Output",
 CellChangeTimes->{
  3.516292349578125*^9, 3.516292489984375*^9, {3.516292532421875*^9, 
   3.516292541546875*^9}, {3.5162925844375*^9, 3.516292603109375*^9}, {
   3.516292672796875*^9, 3.5162927261875*^9}, {3.5162927608125*^9, 
   3.516292784796875*^9}, 3.5162929098125*^9, 3.516292971671875*^9, 
   3.516293003296875*^9, {3.516293212078125*^9, 3.516293299609375*^9}, {
   3.516293349234375*^9, 3.516293387546875*^9}, {3.516293422*^9, 
   3.5162934418125*^9}, 3.516293939421875*^9, 3.518119484734375*^9, {
   3.51811952009375*^9, 3.51811954015625*^9}, 3.518119597609375*^9, 
   3.518119934359375*^9, {3.51812009609375*^9, 3.5181201101875*^9}, {
   3.51812015509375*^9, 3.51812017171875*^9}, {3.518120218640625*^9, 
   3.51812022578125*^9}, {3.51812026515625*^9, 3.5181203256875*^9}, {
   3.5181203625625*^9, 3.518120371296875*^9}, {3.518120447953125*^9, 
   3.518120461359375*^9}, 3.5182009385625*^9, 3.51820108378125*^9, 
   3.5182775740625*^9, 3.518482336703125*^9, 3.518562717611*^9, {
   3.5196497069375*^9, 3.519649752953125*^9}, 3.5196498250625*^9, {
   3.519650619484375*^9, 3.519650632*^9}, 3.519650670515625*^9, {
   3.519650703984375*^9, 3.51965071409375*^9}, 3.51965083075*^9, {
   3.519650908421875*^9, 3.519650920546875*^9}, 3.51965126346875*^9, 
   3.519651384921875*^9, 3.5196517261875*^9, 3.519651762390625*^9, 
   3.519651848015625*^9, {3.520278407*^9, 3.520278427203125*^9}, 
   3.520448005875*^9, 3.520448393015625*^9, 3.520946407875*^9, {
   3.520946500296875*^9, 3.520946519765625*^9}, {3.5209466031875*^9, 
   3.520946623890625*^9}, 3.566339072549555*^9, 3.5663402851816444`*^9, 
   3.5665987112101264`*^9, {3.5665987754652166`*^9, 3.5665987823202257`*^9}, 
   3.566666658143939*^9, 3.5666666890943933`*^9, {3.5666667568609123`*^9, 
   3.56666677277294*^9}, 3.566666818637021*^9, {3.5666668487450733`*^9, 
   3.5666668712559133`*^9}, 3.5791215444974422`*^9, {3.583783979503682*^9, 
   3.5837840502030063`*^9}, 3.583784116409522*^9, 3.594304019007038*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Diagram with various special arrow types", "Section"],

Cell["Note the uses of \"squiggle\" and \"multiline\" arrows", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "target", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"FigRectangle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"Radius", "->", 
          RowBox[{"{", 
           RowBox[{"0.03", ",", "0.3"}], "}"}]}], ",", 
         RowBox[{"FillColor", "\[Rule]", "Gold"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "beam", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"ScopeOptions", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"SetOptions", "[", 
          RowBox[{"FigArrow", ",", 
           RowBox[{"ArrowType", "\[Rule]", "\"\<DoubleLine\>\""}], ",", 
           RowBox[{"Width", "\[Rule]", "3"}], ",", 
           RowBox[{"FillColor", "\[Rule]", "Gray"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"FigArrow", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "}"}], ",", 
           RowBox[{"ShowHead", "\[Rule]", "False"}], ",", 
           RowBox[{"HeadLength", "\[Rule]", "0"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"FigArrow", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}], "}"}], ",", 
           RowBox[{"ShowFill", "\[Rule]", "False"}]}], "]"}], ";"}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"gamma", " ", "rays"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"ScopeOptions", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"SetOptions", "[", 
          RowBox[{"FigArrow", ",", 
           RowBox[{"ArrowType", "\[Rule]", "\"\<Squiggle\>\""}]}], "]"}], ";",
          "\[IndentingNewLine]", 
         RowBox[{"FigArrow", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", 
           RowBox[{"Color", "\[Rule]", "Blue"}], ",", 
           RowBox[{"SquiggleWavelength", "\[Rule]", "7"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"FigArrow", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"Color", "\[Rule]", "Red"}], ",", 
           RowBox[{"SquiggleWavelength", "\[Rule]", "13"}]}], "]"}], ";"}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"arc", " ", "indicating", " ", "angle"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"FigCircle", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Radius", "->", "0.3"}], ",", 
         RowBox[{"AngleRange", "->", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Pi", "/", "4"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"ShowFill", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
         RowBox[{"TangentLabel", "\[Rule]", "\"\<\[CurlyPhi]\>\""}], ",", 
         RowBox[{"TextOrientation", "\[Rule]", "Horizontal"}], ",", 
         RowBox[{"TextOffset", "\[Rule]", "Left"}], ",", 
         RowBox[{"TextBuffer", "\[Rule]", "3"}]}], "\[IndentingNewLine]", 
        "]"}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"4", ",", "2"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasMargin", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{
  3.395521142875*^9, 3.39552154471875*^9, {3.5665990473693686`*^9, 
   3.566599211594391*^9}, {3.5665994367615995`*^9, 3.566599494202482*^9}, {
   3.5665998624721394`*^9, 3.566599912517908*^9}, {3.5665999477820168`*^9, 
   3.5666000260864954`*^9}, 3.5666005296512976`*^9, {3.56666629999851*^9, 
   3.56666630591092*^9}, 3.5666663794494495`*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{0, 0}, {288, 144}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 144},
       PlotRange->{{0, 288}, {0, 144}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {288, 144}]}, InsetBox[
      GraphicsBox[{
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[RGBColor[
         1., 0.843104, 0.]], 
         GeometricTransformationBox[
          RectangleBox[{141.84, 50.400000000000006`}, {146.16, 93.6},
           RoundingRadius->{0, 0}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.5]], 
         PolygonBox[
          NCache[{{0, Rational[147, 2]}, {0, Rational[141, 2]}, {
            144, Rational[141, 2]}, {144, Rational[147, 2]}}, {{0, 73.5}, {
            0, 70.5}, {144, 70.5}, {144, 73.5}}]]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[NCache[{{{0, Rational[141, 2]}, {144, Rational[141, 2]}}, {{
             144, Rational[147, 2]}, {0, Rational[147, 2]}}}, {{{0, 70.5}, {
             144, 70.5}}, {{144, 73.5}, {0, 73.5}}}]]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[NCache[{{{144, Rational[141, 2]}, {286, Rational[141, 2]}, {
             282, Rational[135, 2]}, {288, 72}, {282, Rational[153, 2]}, {
             286, Rational[147, 2]}, {144, Rational[147, 2]}}}, {{{
             144, 70.5}, {286, 70.5}, {282, 67.5}, {288, 72}, {282, 76.5}, {
             286, 73.5}, {144, 73.5}}}]]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[NCache[{{144, 72}, {
            144 + 2^Rational[-1, 2] (2 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (2 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[71, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[71, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[39, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[39, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[85, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[85, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[23, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[23, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[99, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[99, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[53, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[53, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[113, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[113, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[15, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[15, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[127, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[127, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[67, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[67, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[141, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[141, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[37, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[37, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[155, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[155, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[81, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[81, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[169, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[169, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[11, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (Rational[11, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[183, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[183, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[95, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[95, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[197, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[197, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[51, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[51, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[211, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[211, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[109, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[109, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[225, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[225, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[29, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[29, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[239, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[239, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[123, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[123, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[253, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[253, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[65, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[65, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[267, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[267, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[137, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[137, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[281, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[281, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (9 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (9 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[295, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[295, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[151, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[151, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 
             2^Rational[-1, 2] (Rational[309, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[309, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[79, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[79, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[323, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[323, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[165, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[165, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[337, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[337, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[43, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[43, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[351, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[351, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[179, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[179, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[365, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[365, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[93, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[93, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[379, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[379, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[193, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[193, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[393, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[393, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[25, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (Rational[25, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[407, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[407, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[207, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[207, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[421, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[421, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[107, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[107, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[435, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[435, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[221, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[221, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 
             2^Rational[-1, 2] (Rational[449, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[449, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[57, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[57, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[463, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[463, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[235, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[235, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[477, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[477, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[121, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[121, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[491, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[491, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[249, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[249, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[505, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[505, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (16 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (16 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[519, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[519, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[263, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[263, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[533, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[533, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[135, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[135, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[547, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[547, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[277, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[277, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[561, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[561, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[71, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[71, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[575, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[575, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[291, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[291, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[589, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[589, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[149, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[149, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[603, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[603, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[305, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[305, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[617, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[617, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[39, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (Rational[39, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[631, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[631, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 
             2^Rational[-1, 2] (Rational[319, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[319, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[645, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[645, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[163, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[163, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[659, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[659, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[333, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[333, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[673, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[673, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[85, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[85, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[687, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[687, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[347, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[347, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[701, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[701, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[177, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[177, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[715, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[715, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[361, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[361, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[729, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[729, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (23 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (23 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[743, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[743, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[375, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[375, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[757, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[757, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[191, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[191, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[771, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[771, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[389, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[389, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[785, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[785, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[99, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[99, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[799, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[799, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[403, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[403, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[813, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[813, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[205, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[205, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 
             2^Rational[-1, 2] (Rational[827, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[827, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[417, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[417, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[841, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[841, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[53, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (Rational[53, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[855, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[855, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[431, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[431, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[869, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[869, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[219, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[219, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[883, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[883, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[445, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[445, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[897, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[897, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[113, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[113, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[911, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[911, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[459, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[459, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[925, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[925, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[233, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[233, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[939, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[939, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[473, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[473, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[953, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[953, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (30 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (30 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[967, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[967, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[487, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[487, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[981, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[981, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[247, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[247, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[995, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[995, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[501, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[501, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1009, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1009, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[127, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[127, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1023, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1023, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[515, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[515, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1037, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1037, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[261, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[261, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1051, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1051, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[529, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[529, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1065, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1065, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[67, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (Rational[67, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1079, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1079, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[543, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[543, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1093, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1093, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[275, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[275, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1107, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1107, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[557, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[557, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1121, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1121, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[141, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[141, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1135, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1135, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[571, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[571, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1149, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1149, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[289, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[289, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1163, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1163, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[585, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[585, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1177, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1177, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (37 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (37 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1191, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1191, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[599, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[599, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1205, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1205, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[303, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[303, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1219, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1219, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[613, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[613, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1233, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1233, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[155, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[155, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1247, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1247, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[627, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[627, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1261, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1261, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[317, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[317, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1275, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1275, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[641, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[641, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1289, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1289, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 
             2^Rational[-1, 2] (Rational[81, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (Rational[81, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1303, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1303, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[655, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[655, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1317, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1317, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[331, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[331, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1331, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1331, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[669, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[669, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 
             2^Rational[-1, 2] (Rational[1345, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1345, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[169, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[169, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1359, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1359, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[683, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[683, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1373, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1373, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[345, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[345, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1387, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1387, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[697, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[697, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1401, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1401, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (44 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (44 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1415, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1415, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[711, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[711, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1429, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1429, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[359, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[359, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1443, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1443, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[725, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[725, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1457, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1457, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[183, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[183, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1471, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1471, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[739, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[739, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 
             2^Rational[-1, 2] (Rational[1485, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1485, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[373, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[373, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1499, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1499, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[753, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[753, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1513, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1513, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[95, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (Rational[95, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1527, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1527, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 
             2^Rational[-1, 2] (Rational[767, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[767, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1541, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1541, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[387, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[387, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1555, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1555, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[781, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[781, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1569, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1569, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[197, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[197, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1583, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1583, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[795, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[795, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1597, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1597, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[401, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[401, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1611, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1611, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[809, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[809, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1625, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1625, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (51 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (51 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1639, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1639, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[823, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[823, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1653, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1653, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[415, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[415, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1667, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1667, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[837, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[837, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1681, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1681, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[211, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[211, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1695, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1695, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[851, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[851, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1709, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1709, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[429, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[429, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1723, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1723, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[865, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[865, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1737, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1737, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[109, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (Rational[109, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1751, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1751, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[879, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[879, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1765, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1765, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[443, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[443, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1779, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1779, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[893, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[893, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1793, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1793, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[225, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[225, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1807, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1807, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[907, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[907, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1821, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1821, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[457, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[457, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1835, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1835, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[921, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[921, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1849, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1849, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (58 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (58 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1863, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1863, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[935, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[935, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1877, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1877, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[471, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[471, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1891, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1891, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[949, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[949, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1905, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1905, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[239, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[239, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1919, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1919, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[963, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[963, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1933, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1933, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[485, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[485, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1947, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1947, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[977, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[977, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1961, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1961, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[123, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (Rational[123, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[1975, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1975, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[991, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[991, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1989, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1989, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[499, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[499, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2003, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2003, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1005, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1005, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2017, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2017, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[253, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[253, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2031, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2031, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1019, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1019, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2045, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2045, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[513, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[513, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2059, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2059, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1033, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1033, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2073, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2073, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (65 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (65 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2087, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2087, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1047, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1047, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2101, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2101, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[527, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[527, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2115, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2115, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1061, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1061, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2129, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2129, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[267, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[267, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2143, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2143, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1075, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1075, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2157, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2157, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[541, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[541, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2171, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2171, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1089, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1089, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2185, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2185, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[137, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (Rational[137, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2199, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2199, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1103, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1103, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2213, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2213, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[555, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[555, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2227, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2227, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1117, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1117, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2241, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2241, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[281, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[281, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2255, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2255, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1131, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1131, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2269, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2269, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[569, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[569, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2283, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2283, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1145, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1145, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2297, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2297, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (72 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (72 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2311, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2311, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1159, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1159, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2325, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2325, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[583, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[583, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2339, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2339, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1173, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1173, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2353, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2353, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[295, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[295, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2367, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2367, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1187, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1187, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2381, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2381, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[597, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[597, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2395, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2395, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1201, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1201, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2409, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2409, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[151, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (Rational[151, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2423, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2423, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1215, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1215, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2437, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2437, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[611, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[611, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2451, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2451, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1229, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1229, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2465, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2465, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[309, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[309, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2479, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2479, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1243, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1243, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2493, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2493, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[625, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[625, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2507, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2507, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1257, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1257, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2521, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2521, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (79 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (79 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2535, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2535, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1271, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1271, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2549, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2549, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[639, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[639, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2563, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2563, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1285, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1285, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2577, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2577, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[323, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[323, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2591, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2591, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1299, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1299, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2605, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2605, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[653, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[653, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2619, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2619, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1313, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1313, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2633, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2633, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[165, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (Rational[165, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2647, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2647, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1327, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1327, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 
             2^Rational[-1, 2] (Rational[2661, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2661, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[667, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[667, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2675, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2675, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1341, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1341, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2689, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2689, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[337, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[337, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2703, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2703, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1355, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1355, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2717, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2717, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[681, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[681, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2731, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2731, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1369, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1369, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2745, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2745, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (86 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (86 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2759, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2759, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1383, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1383, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2773, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2773, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[695, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[695, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2787, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2787, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1397, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1397, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 
             2^Rational[-1, 2] (Rational[2801, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2801, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[351, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[351, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2815, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2815, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1411, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1411, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2829, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2829, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] + 
             2^Rational[-1, 2] (Rational[709, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] + 
             2^Rational[-1, 2] (Rational[709, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2843, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2843, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1425, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1425, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2857, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2857, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[179, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (Rational[179, 2] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2871, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2871, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1439, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1439, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2885, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2885, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[723, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[723, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2899, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2899, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1453, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1453, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2913, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2913, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[365, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] + 
             2^Rational[-1, 2] (Rational[365, 4] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2927, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2927, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1467, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1467, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2941, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2941, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] + 
             2^Rational[-1, 2] (Rational[737, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] + 
             2^Rational[-1, 2] (Rational[737, 8] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 + 2^Rational[-1, 2] (Rational[2955, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2955, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[1481, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 + 
             2^Rational[-1, 2] (Rational[1481, 16] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 + 2^Rational[-1, 2] (Rational[2969, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 + 
             2^Rational[-1, 2] (Rational[2969, 32] + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 + 2^Rational[-1, 2] (93 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             2^Rational[-1, 2] (93 + 
               Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {216, 144}}, {{
            144, 72}, {145.70532111245245`, 73.70532111245245}, {
            145.51512649673333`, 74.20487494494068}, {145.3381852040388, 
            74.6911754544043}, {145.18724123962224`, 75.15147863559}, {
            145.07403954599067`, 75.57403954599067}, {145.00887465135102`, 
            75.94856365739943}, {145.00019505666432`, 76.26660246885527}, {
            145.05427856449165`, 76.52187817779703}, {145.17499102656257`, 
            76.71052493249528}, {145.3636377812608, 76.83123739456614}, {
            145.61891349020257`, 76.88532090239349}, {145.93695230165838`, 
            76.87664130770678}, {146.31147641306714`, 76.81147641306714}, {
            146.73403732346782`, 76.69827471943557}, {147.1943405046535, 
            76.54733075501899}, {147.68064101411713`, 76.37038946232448}, {
            148.18019484660536`, 76.18019484660536}, {148.6797486790936, 
            75.99000023088624}, {149.16604918855722`, 75.81305893819174}, {
            149.6263523697429, 75.66211497377516}, {150.0489132801436, 
            75.5489132801436}, {150.42343739155237`, 75.48374838550396}, {
            150.74147620300818`, 75.47506879081723}, {150.99675191194996`, 
            75.52915229864459}, {151.18539866664818`, 75.64986476071546}, {
            151.30611112871907`, 75.8385115154137}, {151.3601946365464, 
            76.09378722435547}, {151.3515150418597, 76.4118260358113}, {
            151.28635014722005`, 76.78635014722005}, {151.17314845358848`, 
            77.20891105762072}, {151.0222044891719, 77.66921423880643}, {
            150.8452631964774, 78.15551474827005}, {150.65506858075827`, 
            78.65506858075828}, {150.46487396503917`, 79.15462241324651}, {
            150.28793267234465`, 79.64092292271013}, {150.13698870792808`, 
            80.10122610389583}, {150.02378701429652`, 80.52378701429652}, {
            149.95862211965687`, 80.89831112570526}, {149.94994252497017`, 
            81.2163499371611}, {150.0040260327975, 81.47162564610286}, {
            150.12473849486838`, 81.6602724008011}, {150.3133852495666, 
            81.78098486287197}, {150.5686609585084, 81.83506837069932}, {
            150.8866997699642, 81.8263887760126}, {151.26122388137296`, 
            81.76122388137297}, {151.68378479177363`, 81.6480221877414}, {
            152.14408797295934`, 81.49707822332482}, {152.63038848242297`, 
            81.32013693063031}, {153.1299423149112, 81.1299423149112}, {
            153.62949614739944`, 80.93974769919208}, {154.11579665686307`, 
            80.76280640649757}, {154.57609983804875`, 80.61186244208099}, {
            154.99866074844942`, 80.49866074844942}, {155.37318485985818`, 
            80.43349585380979}, {155.691223671314, 80.42481625912306}, {
            155.94649938025577`, 80.47889976695042}, {156.135146134954, 
            80.59961222902129}, {156.2558585970249, 80.78825898371953}, {
            156.30994210485224`, 81.0435346926613}, {156.30126251016554`, 
            81.36157350411713}, {156.2360976155259, 81.73609761552589}, {
            156.12289592189433`, 82.15865852592657}, {155.97195195747776`, 
            82.61896170711226}, {155.79501066478323`, 83.10526221657588}, {
            155.6048160490641, 83.60481604906411}, {155.414621433345, 
            84.10436988155234}, {155.23768014065047`, 84.59067039101596}, {
            155.0867361762339, 85.05097357220167}, {154.97353448260233`, 
            85.47353448260235}, {154.90836958796268`, 85.84805859401109}, {
            154.899689993276, 86.16609740546693}, {154.95377350110334`, 
            86.4213731144087}, {155.07448596317423`, 86.61001986910694}, {
            155.26313271787245`, 86.73073233117782}, {155.51840842681423`, 
            86.78481583900516}, {155.83644723827004`, 86.77613624431844}, {
            156.2109713496788, 86.7109713496788}, {156.63353226007948`, 
            86.59776965604723}, {157.09383544126516`, 86.44682569163065}, {
            157.5801359507288, 86.26988439893614}, {158.07968978321702`, 
            86.07968978321703}, {158.57924361570525`, 85.88949516749791}, {
            159.06554412516888`, 85.7125538748034}, {159.5258473063546, 
            85.56160991038682}, {159.94840821675527`, 85.44840821675525}, {
            160.32293232816403`, 85.38324332211563}, {160.64097113961984`, 
            85.3745637274289}, {160.89624684856162`, 85.42864723525625}, {
            161.08489360325984`, 85.54935969732712}, {161.20560606533073`, 
            85.73800645202536}, {161.25968957315806`, 85.99328216096713}, {
            161.25100997847136`, 86.31132097242296}, {161.1858450838317, 
            86.68584508383172}, {161.07264339020014`, 87.1084059942324}, {
            160.9216994257836, 87.56870917541809}, {160.74475813308905`, 
            88.05500968488171}, {160.55456351736996`, 88.55456351736994}, {
            160.36436890165083`, 89.05411734985819}, {160.1874276089563, 
            89.5404178593218}, {160.03648364453974`, 90.0007210405075}, {
            159.92328195090818`, 90.42328195090818}, {159.85811705626853`, 
            90.79780606231692}, {159.84943746158183`, 91.11584487377276}, {
            159.90352096940916`, 91.37112058271452}, {160.02423343148004`, 
            91.55976733741278}, {160.21288018617827`, 91.68047979948365}, {
            160.46815589512005`, 91.73456330731099}, {160.78619470657588`, 
            91.72588371262427}, {161.16071881798464`, 91.66071881798463}, {
            161.58327972838532`, 91.54751712435306}, {162.043582909571, 
            91.3965731599365}, {162.52988341903463`, 91.21963186724199}, {
            163.02943725152286`, 91.02943725152286}, {163.5289910840111, 
            90.83924263580374}, {164.01529159347473`, 90.66230134310923}, {
            164.4755947746604, 90.51135737869265}, {164.89815568506108`, 
            90.39815568506108}, {165.27267979646984`, 90.33299079042146}, {
            165.59071860792565`, 90.32431119573474}, {165.84599431686743`, 
            90.37839470356208}, {166.03464107156566`, 90.49910716563295}, {
            166.15535353363657`, 90.68775392033119}, {166.2094370414639, 
            90.94302962927297}, {166.2007574467772, 91.2610684407288}, {
            166.13559255213755`, 91.63559255213755}, {166.022390858506, 
            92.05815346253823}, {165.87144689408942`, 92.51845664372392}, {
            165.6945056013949, 93.00475715318754}, {165.50431098567577`, 
            93.50431098567577}, {165.31411636995665`, 94.003864818164}, {
            165.13717507726213`, 94.49016532762764}, {164.9862311128456, 
            94.95046850881333}, {164.873029419214, 95.373029419214}, {
            164.80786452457437`, 95.74755353062275}, {164.79918492988767`, 
            96.0655923420786}, {164.853268437715, 96.32086805102037}, {
            164.9739808997859, 96.50951480571861}, {165.1626276544841, 
            96.63022726778948}, {165.4179033634259, 96.68431077561682}, {
            165.7359421748817, 96.6756311809301}, {166.11046628629046`, 
            96.61046628629046}, {166.53302719669114`, 96.4972645926589}, {
            166.99333037787682`, 96.34632062824232}, {167.47963088734045`, 
            96.16937933554782}, {167.9791847198287, 95.9791847198287}, {
            168.47873855231694`, 95.78899010410957}, {168.96503906178057`, 
            95.61204881141506}, {169.42534224296625`, 95.4611048469985}, {
            169.84790315336693`, 95.34790315336693}, {170.2224272647757, 
            95.28273825872729}, {170.5404660762315, 95.27405866404057}, {
            170.79574178517328`, 95.32814217186791}, {170.9843885398715, 
            95.44885463393878}, {171.1051010019424, 95.63750138863702}, {
            171.15918450976972`, 95.89277709757879}, {171.15050491508302`, 
            96.21081590903464}, {171.08534002044337`, 96.58534002044338}, {
            170.97213832681183`, 97.00790093084406}, {170.82119436239526`, 
            97.46820411202975}, {170.64425306970074`, 97.95450462149338}, {
            170.45405845398162`, 98.45405845398162}, {170.2638638382625, 
            98.95361228646985}, {170.08692254556797`, 99.43991279593347}, {
            169.9359785811514, 99.90021597711916}, {169.82277688751984`, 
            100.32277688751984`}, {169.7576119928802, 100.69730099892858`}, {
            169.7489323981935, 101.01533981038442`}, {169.80301590602082`, 
            101.2706155193262}, {169.9237283680917, 101.45926227402444`}, {
            170.11237512278993`, 101.57997473609531`}, {170.36765083173174`, 
            101.63405824392265`}, {170.68568964318754`, 
            101.62537864923593`}, {171.0602137545963, 101.5602137545963}, {
            171.48277466499698`, 101.44701206096474`}, {171.94307784618266`, 
            101.29606809654815`}, {172.4293783556463, 101.11912680385365`}, {
            172.92893218813452`, 100.92893218813452`}, {173.42848602062276`, 
            100.7387375724154}, {173.9147865300864, 100.5617962797209}, {
            174.37508971127207`, 100.41085231530433`}, {174.79765062167274`, 
            100.29765062167276`}, {175.17217473308153`, 
            100.23248572703312`}, {175.4902135445373, 100.2238061323464}, {
            175.74548925347912`, 100.27788964017374`}, {175.93413600817735`, 
            100.39860210224461`}, {176.05484847024823`, 
            100.58724885694286`}, {176.10893197807556`, 
            100.84252456588463`}, {176.10025238338886`, 
            101.16056337734047`}, {176.0350874887492, 101.53508748874921`}, {
            175.92188579511765`, 101.95764839914989`}, {175.77094183070108`, 
            102.41795158033558`}, {175.59400053800655`, 102.9042520897992}, {
            175.40380592228743`, 103.40380592228745`}, {175.2136113065683, 
            103.90335975477568`}, {175.03667001387382`, 104.3896602642393}, {
            174.88572604945725`, 104.84996344542499`}, {174.77252435582568`, 
            105.27252435582568`}, {174.70735946118603`, 
            105.64704846723443`}, {174.69867986649933`, 
            105.96508727869026`}, {174.75276337432666`, 
            106.22036298763203`}, {174.87347583639755`, 
            106.40900974233027`}, {175.06212259109577`, 
            106.52972220440114`}, {175.31739830003755`, 
            106.58380571222848`}, {175.63543711149336`, 
            106.57512611754176`}, {176.00996122290212`, 
            106.50996122290212`}, {176.43252213330283`, 
            106.39675952927057`}, {176.89282531448848`, 
            106.24581556485398`}, {177.37912582395214`, 
            106.06887427215948`}, {177.87867965644037`, 
            105.87867965644037`}, {178.3782334889286, 105.68848504072125`}, {
            178.86453399839223`, 105.51154374802674`}, {179.3248371795779, 
            105.36059978361016`}, {179.7473980899786, 105.24739808997859`}, {
            180.12192220138735`, 105.18223319533895`}, {180.43996101284316`, 
            105.17355360065223`}, {180.69523672178494`, 
            105.22763710847957`}, {180.88388347648316`, 
            105.34834957055045`}, {181.00459593855405`, 105.5369963252487}, {
            181.0586794463814, 105.79227203419046`}, {181.04999985169468`, 
            106.1103108456463}, {180.98483495705506`, 106.48483495705504`}, {
            180.8716332634235, 106.90739586745573`}, {180.72068929900692`, 
            107.36769904864143`}, {180.5437480063124, 107.85399955810504`}, {
            180.35355339059328`, 108.35355339059328`}, {180.16335877487415`, 
            108.85310722308151`}, {179.98641748217963`, 
            109.33940773254513`}, {179.83547351776306`, 
            109.79971091373082`}, {179.7222718241315, 110.2222718241315}, {
            179.65710692949185`, 110.59679593554024`}, {179.64842733480515`, 
            110.91483474699609`}, {179.7025108426325, 111.17011045593786`}, {
            179.8232233047034, 111.3587572106361}, {180.01187005940162`, 
            111.47946967270698`}, {180.2671457683434, 111.53355318053433`}, {
            180.5851845797992, 111.5248735858476}, {180.95970869120796`, 
            111.45970869120796`}, {181.38226960160864`, 111.3465069975764}, {
            181.84257278279432`, 111.19556303315981`}, {182.32887329225795`, 
            111.0186217404653}, {182.82842712474618`, 110.82842712474618`}, {
            183.32798095723442`, 110.63823250902706`}, {183.81428146669808`, 
            110.46129121633257`}, {184.27458464788373`, 
            110.31034725191599`}, {184.69714555828443`, 
            110.19714555828442`}, {185.0716696696932, 110.1319806636448}, {
            185.389708481149, 110.12330106895807`}, {185.64498419009078`, 
            110.17738457678541`}, {185.833630944789, 110.29809703885627`}, {
            185.9543434068599, 110.48674379355452`}, {186.00842691468722`, 
            110.74201950249629`}, {185.99974732000052`, 
            111.06005831395213`}, {185.93458242536087`, 
            111.43458242536087`}, {185.8213807317293, 111.85714333576155`}, {
            185.67043676731274`, 112.31744651694724`}, {185.49349547461824`, 
            112.80374702641087`}, {185.3033008588991, 113.3033008588991}, {
            185.11310624318, 113.80285469138734`}, {184.93616495048548`, 
            114.28915520085097`}, {184.7852209860689, 114.74945838203666`}, {
            184.67201929243734`, 115.17201929243734`}, {184.6068543977977, 
            115.54654340384609`}, {184.598174803111, 115.86458221530192`}, {
            184.65225831093832`, 116.11985792424369`}, {184.7729707730092, 
            116.30850467894194`}, {184.96161752770743`, 116.4292171410128}, {
            185.2168932366492, 116.48330064884014`}, {185.53493204810502`, 
            116.47462105415343`}, {185.9094561595138, 116.4094561595138}, {
            186.33201706991446`, 116.29625446588223`}, {186.79232025110016`, 
            116.14531050146566`}, {187.2786207605638, 115.96836920877115`}, {
            187.77817459305203`, 115.77817459305203`}, {188.27772842554026`, 
            115.5879799773329}, {188.7640289350039, 115.4110386846384}, {
            189.22433211618957`, 115.26009472022182`}, {189.64689302659025`, 
            115.14689302659025`}, {190.021417137999, 115.08172813195061`}, {
            190.33945594945482`, 115.07304853726389`}, {190.5947316583966, 
            115.12713204509123`}, {190.78337841309485`, 
            115.24784450716211`}, {190.90409087516574`, 
            115.43649126186035`}, {190.95817438299306`, 
            115.69176697080214`}, {190.94949478830637`, 
            116.00980578225797`}, {190.88432989366672`, 
            116.38432989366672`}, {190.77112820003515`, 116.8068908040674}, {
            190.62018423561858`, 117.26719398525309`}, {190.44324294292406`, 
            117.7534944947167}, {190.25304832720494`, 118.25304832720494`}, {
            190.06285371148581`, 118.75260215969317`}, {189.88591241879132`, 
            119.2389026691568}, {189.73496845437472`, 119.6992058503425}, {
            189.62176676074318`, 120.12176676074317`}, {189.55660186610353`, 
            120.49629087215193`}, {189.54792227141684`, 
            120.81432968360777`}, {189.60200577924417`, 
            121.06960539254953`}, {189.72271824131505`, 
            121.25825214724777`}, {189.91136499601328`, 
            121.37896460931864`}, {190.16664070495506`, 
            121.43304811714599`}, {190.48467951641086`, 
            121.42436852245926`}, {190.85920362781962`, 
            121.35920362781962`}, {191.2817645382203, 121.24600193418806`}, {
            191.74206771940598`, 121.09505796977149`}, {192.22836822886964`, 
            120.91811667707698`}, {192.72792206135784`, 
            120.72792206135786`}, {193.2274758938461, 120.53772744563875`}, {
            193.71377640330974`, 120.36078615294424`}, {194.17407958449542`, 
            120.20984218852766`}, {194.5966404948961, 120.09664049489609`}, {
            194.97116460630485`, 120.03147560025646`}, {195.28920341776066`, 
            120.02279600556973`}, {195.54447912670244`, 
            120.07687951339707`}, {195.73312588140067`, 
            120.19759197546796`}, {195.85383834347155`, 
            120.38623873016618`}, {195.90792185129888`, 
            120.64151443910795`}, {195.89924225661218`, 120.9595532505638}, {
            195.83407736197256`, 121.33407736197255`}, {195.72087566834097`, 
            121.75663827237322`}, {195.56993170392442`, 
            122.21694145355893`}, {195.3929904112299, 122.70324196302255`}, {
            195.20279579551078`, 123.20279579551078`}, {195.01260117979166`, 
            123.70234962799901`}, {194.83565988709714`, 
            124.18865013746263`}, {194.68471592268057`, 
            124.64895331864832`}, {194.571514229049, 125.071514229049}, {
            194.50634933440935`, 125.44603834045775`}, {194.49766973972265`, 
            125.76407715191358`}, {194.55175324755, 126.01935286085536`}, {
            194.6724657096209, 126.2079996155536}, {194.86111246431912`, 
            126.32871207762447`}, {195.1163881732609, 126.38279558545183`}, {
            195.4344269847167, 126.3741159907651}, {195.80895109612547`, 
            126.30895109612547`}, {196.23151200652615`, 126.1957494024939}, {
            196.69181518771182`, 126.04480543807732`}, {197.17811569717546`, 
            125.86786414538281`}, {197.6776695296637, 125.67766952966369`}, {
            198.17722336215192`, 125.48747491394457`}, {198.66352387161555`, 
            125.31053362125006`}, {199.12382705280123`, 
            125.15958965683349`}, {199.54638796320194`, 
            125.04638796320192`}, {199.92091207461067`, 
            124.98122306856229`}, {200.2389508860665, 124.97254347387556`}, {
            200.49422659500829`, 125.02662698170292`}, {200.6828733497065, 
            125.14733944377377`}, {200.8035858117774, 125.33598619847203`}, {
            200.85766931960472`, 125.5912619074138}, {200.84898972491803`, 
            125.90930071886963`}, {200.78382483027838`, 
            126.28382483027838`}, {200.6706231366468, 126.70638574067905`}, {
            200.51967917223024`, 127.16668892186475`}, {200.34273787953572`, 
            127.65298943132836`}, {200.1525432638166, 128.1525432638166}, {
            199.9623486480975, 128.65209709630486`}, {199.78540735540295`, 
            129.13839760576846`}, {199.6344633909864, 129.59870078695417`}, {
            199.52126169735484`, 130.02126169735484`}, {199.4560968027152, 
            130.3957858087636}, {199.4474172080285, 130.7138246202194}, {
            199.50150071585583`, 130.9691003291612}, {199.6222131779267, 
            131.15774708385942`}, {199.81085993262494`, 131.2784595459303}, {
            200.06613564156672`, 131.33254305375763`}, {200.38417445302252`, 
            131.32386345907094`}, {200.7586985644313, 131.2586985644313}, {
            201.18125947483196`, 131.14549687079972`}, {201.64156265601767`, 
            130.99455290638318`}, {202.1278631654813, 130.81761161368865`}, {
            202.62741699796953`, 130.62741699796953`}, {203.12697083045776`, 
            130.4372223822504}, {203.6132713399214, 130.2602810895559}, {
            204.07357452110708`, 130.10933712513932`}, {204.49613543150775`, 
            129.99613543150775`}, {204.8706595429165, 129.9309705368681}, {
            205.18869835437232`, 129.9222909421814}, {205.4439740633141, 
            129.97637445000873`}, {205.63262081801233`, 
            130.09708691207962`}, {205.75333328008324`, 
            130.28573366677787`}, {205.80741678791054`, 
            130.54100937571963`}, {205.79873719322387`, 
            130.85904818717546`}, {205.73357229858422`, 
            131.23357229858422`}, {205.62037060495265`, 131.6561332089849}, {
            205.46942664053608`, 132.11643639017058`}, {205.29248534784156`, 
            132.6027368996342}, {205.10229073212244`, 133.10229073212244`}, {
            204.91209611640332`, 133.60184456461067`}, {204.7351548237088, 
            134.0881450740743}, {204.58421085929223`, 134.54844825525998`}, {
            204.47100916566066`, 134.97100916566066`}, {204.405844271021, 
            135.34553327706942`}, {204.39716467633434`, 
            135.66357208852526`}, {204.45124818416164`, 135.918847797467}, {
            204.57196064623255`, 136.10749455216526`}, {204.76060740093078`, 
            136.22820701423615`}, {205.01588310987256`, 
            136.28229052206348`}, {205.33392192132837`, 
            136.27361092737678`}, {205.70844603273713`, 
            136.20844603273713`}, {206.1310069431378, 136.09524433910556`}, {
            206.59131012432348`, 135.944300374689}, {207.07761063378712`, 
            135.76735908199447`}, {207.57716446627535`, 
            135.57716446627535`}, {208.0767182987636, 135.38696985055626`}, {
            208.5630188082272, 135.2100285578617}, {209.02332198941292`, 
            135.05908459344516`}, {209.44588289981357`, 
            134.94588289981357`}, {209.82040701122236`, 
            134.88071800517395`}, {210.13844582267816`, 
            134.87203841048725`}, {210.39372153161995`, 
            134.92612191831458`}, {210.58236828631817`, 
            135.04683438038546`}, {210.70308074838906`, 135.2354811350837}, {
            210.75716425621638`, 135.49075684402547`}, {210.7484846615297, 
            135.80879565548128`}, {210.68331976689007`, 
            136.18331976689007`}, {210.57011807325847`, 136.6058806772907}, {
            210.41917410884193`, 137.06618385847642`}, {210.24223281614738`, 
            137.55248436794002`}, {210.05203820042829`, 
            138.05203820042829`}, {216, 144}}]]}, 
        {RGBColor[0, 0, 1], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{209.63603896932108`, 141.87867965644037`}, {216, 
            144}, {213.87867965644037`, 137.63603896932108`}}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[NCache[{{144, 72}, {
            144 - 2^Rational[-1, 2] (2 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (2 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[77, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[77, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[45, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[45, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[103, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[103, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] - 
             2^Rational[-1, 2] (Rational[29, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] - 
             2^Rational[-1, 2] (Rational[29, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[129, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[129, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[71, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[71, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[155, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[155, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[21, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[21, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[181, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[181, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[97, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[97, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[207, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[207, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] - 
             2^Rational[-1, 2] (Rational[55, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] - 
             2^Rational[-1, 2] (Rational[55, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[233, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[233, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[123, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[123, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[259, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[259, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[17, 2] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (Rational[17, 2] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[285, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[285, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[149, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[149, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[311, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[311, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] - 
             2^Rational[-1, 2] (Rational[81, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] - 
             2^Rational[-1, 2] (Rational[81, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[337, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[337, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[175, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[175, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[363, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[363, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[47, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[47, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[389, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[389, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[201, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[201, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[415, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[415, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] - 
             2^Rational[-1, 2] (Rational[107, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] - 
             2^Rational[-1, 2] (Rational[107, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[441, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[441, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[227, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[227, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[467, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[467, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (15 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (15 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[493, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[493, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[253, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[253, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[519, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[519, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] - 
             2^Rational[-1, 2] (Rational[133, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] - 
             2^Rational[-1, 2] (Rational[133, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[545, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[545, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[279, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[279, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[571, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[571, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[73, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[73, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[597, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[597, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[305, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[305, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[623, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[623, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] - 
             2^Rational[-1, 2] (Rational[159, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] - 
             2^Rational[-1, 2] (Rational[159, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[649, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[649, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[331, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[331, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[675, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[675, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[43, 2] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (Rational[43, 2] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[701, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[701, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[357, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[357, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 
             2^Rational[-1, 2] (Rational[727, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[727, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] - 
             2^Rational[-1, 2] (Rational[185, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] - 
             2^Rational[-1, 2] (Rational[185, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[753, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[753, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[383, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[383, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[779, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[779, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[99, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[99, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[805, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[805, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[409, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[409, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[831, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[831, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] - 
             2^Rational[-1, 2] (Rational[211, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] - 
             2^Rational[-1, 2] (Rational[211, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[857, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[857, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[435, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[435, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[883, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[883, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (28 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (28 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[909, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[909, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[461, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[461, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[935, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[935, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] - 
             2^Rational[-1, 2] (Rational[237, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] - 
             2^Rational[-1, 2] (Rational[237, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[961, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[961, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[487, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[487, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[987, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[987, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[125, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[125, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1013, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1013, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[513, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[513, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1039, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1039, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] - 
             2^Rational[-1, 2] (Rational[263, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] - 
             2^Rational[-1, 2] (Rational[263, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1065, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1065, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[539, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[539, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1091, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1091, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[69, 2] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (Rational[69, 2] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1117, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1117, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[565, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[565, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1143, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1143, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] - 
             2^Rational[-1, 2] (Rational[289, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] - 
             2^Rational[-1, 2] (Rational[289, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1169, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1169, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[591, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[591, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1195, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1195, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[151, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[151, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1221, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1221, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[617, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[617, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 
             2^Rational[-1, 2] (Rational[1247, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1247, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] - 
             2^Rational[-1, 2] (Rational[315, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] - 
             2^Rational[-1, 2] (Rational[315, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1273, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1273, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[643, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[643, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1299, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1299, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (41 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (41 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1325, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1325, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 
             2^Rational[-1, 2] (Rational[669, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[669, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1351, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1351, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] - 
             2^Rational[-1, 2] (Rational[341, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] - 
             2^Rational[-1, 2] (Rational[341, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1377, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1377, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[695, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[695, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1403, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1403, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[177, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[177, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1429, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1429, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[721, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[721, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1455, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1455, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] - 
             2^Rational[-1, 2] (Rational[367, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] - 
             2^Rational[-1, 2] (Rational[367, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1481, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1481, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[747, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[747, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1507, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1507, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[95, 2] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (Rational[95, 2] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1533, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1533, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[773, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[773, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1559, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1559, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] - 
             2^Rational[-1, 2] (Rational[393, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] - 
             2^Rational[-1, 2] (Rational[393, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1585, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1585, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 - 
             2^Rational[-1, 2] (Rational[799, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[799, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1611, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1611, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[203, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[203, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1637, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1637, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[825, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[825, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1663, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1663, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] - 
             2^Rational[-1, 2] (Rational[419, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] - 
             2^Rational[-1, 2] (Rational[419, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1689, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1689, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[851, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[851, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1715, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1715, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (54 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (54 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1741, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1741, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[877, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[877, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1767, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1767, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] - 
             2^Rational[-1, 2] (Rational[445, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] - 
             2^Rational[-1, 2] (Rational[445, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1793, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1793, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[903, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[903, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1819, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1819, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[229, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[229, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1845, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1845, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[929, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[929, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1871, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1871, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] - 
             2^Rational[-1, 2] (Rational[471, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] - 
             2^Rational[-1, 2] (Rational[471, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[1897, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1897, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[955, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[955, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1923, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1923, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[121, 2] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (Rational[121, 2] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 
             2^Rational[-1, 2] (Rational[1949, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1949, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[981, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[981, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1975, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1975, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] - 
             2^Rational[-1, 2] (Rational[497, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] - 
             2^Rational[-1, 2] (Rational[497, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2001, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2001, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1007, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1007, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2027, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2027, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[255, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[255, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2053, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2053, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1033, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1033, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2079, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2079, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] - 
             2^Rational[-1, 2] (Rational[523, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] - 
             2^Rational[-1, 2] (Rational[523, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2105, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2105, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1059, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1059, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2131, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2131, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (67 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (67 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2157, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2157, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1085, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1085, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2183, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2183, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] - 
             2^Rational[-1, 2] (Rational[549, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] - 
             2^Rational[-1, 2] (Rational[549, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2209, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2209, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1111, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1111, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2235, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2235, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[281, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[281, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2261, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2261, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1137, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1137, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2287, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2287, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] - 
             2^Rational[-1, 2] (Rational[575, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] - 
             2^Rational[-1, 2] (Rational[575, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2313, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2313, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1163, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1163, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2339, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2339, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[147, 2] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (Rational[147, 2] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2365, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2365, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1189, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1189, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2391, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2391, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] - 
             2^Rational[-1, 2] (Rational[601, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] - 
             2^Rational[-1, 2] (Rational[601, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2417, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2417, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1215, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1215, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2443, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2443, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[307, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[307, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2469, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2469, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1241, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1241, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2495, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2495, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] - 
             2^Rational[-1, 2] (Rational[627, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] - 
             2^Rational[-1, 2] (Rational[627, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2521, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2521, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1267, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1267, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2547, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2547, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (80 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (80 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2573, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2573, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1293, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1293, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2599, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2599, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[581, 4] - 
             2^Rational[-1, 2] (Rational[653, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] - 
             2^Rational[-1, 2] (Rational[653, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2625, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2625, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1319, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1319, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2651, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2651, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[333, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[-5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[333, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2677, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2677, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1345, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1345, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2703, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2703, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[581, 4] - 
             2^Rational[-1, 2] (Rational[679, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[283, 4] - 
             2^Rational[-1, 2] (Rational[679, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2729, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2729, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1371, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1371, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2755, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2755, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[173, 2] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (Rational[173, 2] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2781, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2781, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1397, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1397, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2807, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2807, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            Rational[571, 4] - 
             2^Rational[-1, 2] (Rational[705, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] - 
             2^Rational[-1, 2] (Rational[705, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2833, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2833, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1423, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1423, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2859, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2859, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 + Rational[-5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[359, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 + 
             Rational[5, 2] 2^Rational[-1, 2] - 
             2^Rational[-1, 2] (Rational[359, 4] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2885, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2885, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1449, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1449, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2911, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2911, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Cos[Rational[3, 16] Pi]}, {
            Rational[571, 4] - 
             2^Rational[-1, 2] (Rational[731, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), Rational[293, 4] - 
             2^Rational[-1, 2] (Rational[731, 8] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {
            144 - 2^Rational[-1, 2] (Rational[2937, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2937, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[3, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[1475, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi], 72 - 
             2^Rational[-1, 2] (Rational[1475, 16] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 8] Pi]}, {
            144 - 2^Rational[-1, 2] (Rational[2963, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[-5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi], 72 - 
             2^Rational[-1, 2] (Rational[2963, 32] + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])) + 
             Rational[5, 2] 2^Rational[-1, 2] Sin[Rational[1, 16] Pi]}, {
            144 - 2^Rational[-1, 2] (93 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2])), 72 - 
             2^Rational[-1, 2] (93 + 
              Rational[1, 2] (-101 + 72 2^Rational[1, 2]))}, {72, 0}}, {{144, 
            72}, {142.29467888754755`, 70.29467888754755}, {142.3522909817942,
             69.66254253358684}, {142.39664975301625`, 69.04365950265074}, {
            142.41501119596032`, 68.45077379999256}, {142.3956303681194, 
            67.89563036811941}, {142.3282127412866, 67.38852373523818}, {
            142.2043098145008, 66.93790240230987}, {142.017643785201, 
            66.55004417189562}, {141.76434880165763`, 66.22881489572491}, {
            141.4431195254869, 65.97551991218155}, {141.05526129507265`, 
            65.78885388288172}, {140.60463996214438`, 65.66495095609598}, {
            140.09753332926314`, 65.59753332926313}, {139.54238989738997`, 
            65.57815250142222}, {138.94950419473182`, 65.59651394436632}, {
            138.3306211637957, 65.64087271558834}, {137.69848480983498`, 
            65.698484809835}, {137.06634845587428`, 65.75609690408163}, {
            136.44746542493817`, 65.80045567530367}, {135.85457972228002`, 
            65.81881711824776}, {135.29943629040685`, 65.79943629040685}, {
            134.7923296575256, 65.73201866357401}, {134.34170832459733`, 
            65.60811573678825}, {133.95385009418305`, 65.42144970748843}, {
            133.63262081801236`, 65.16815472394508}, {133.379325834469, 
            64.84692544777437}, {133.19265980516917`, 64.45906721736011}, {
            133.0687568783834, 64.00844588443181}, {133.00133925155058`, 
            63.501339251550576`}, {132.98195842370967`, 62.94619581967741}, {
            133.00031986665374`, 62.35331011701925}, {133.0446786378758, 
            61.734427086083144`}, {133.10229073212244`, 
            61.102290732122434`}, {133.15990282636906`, 60.47015437816172}, {
            133.2042615975911, 59.85127134722562}, {133.2226230405352, 
            59.258385644567454`}, {133.2032422126943, 58.70324221269429}, {
            133.13582458586146`, 58.19613557981306}, {133.01192165907568`, 
            57.74551424688475}, {132.82525562977588`, 57.35765601647051}, {
            132.5719606462325, 57.03642674029979}, {132.2507313700618, 
            56.78313175675643}, {131.86287313964755`, 56.59646572745661}, {
            131.41225180671927`, 56.47256280067085}, {130.905145173838, 
            56.405145173838015`}, {130.35000174196486`, 56.3857643459971}, {
            129.7571160393067, 56.404125788941194`}, {129.13823300837058`, 
            56.44848456016324}, {128.50609665440987`, 56.50609665440987}, {
            127.87396030044917`, 56.563708748656516`}, {127.25507726951307`, 
            56.60806751987855}, {126.66219156685489`, 56.62642896282265}, {
            126.10704813498174`, 56.60704813498174}, {125.5999415021005, 
            56.539630508148896`}, {125.1493201691722, 56.41572758136314}, {
            124.76146193875795`, 56.229061552063314`}, {124.44023266258725`, 
            55.975766568519965`}, {124.18693767904388`, 55.65453729234925}, {
            124.00027164974405`, 55.266679061934994`}, {123.8763687229583, 
            54.816057729006694`}, {123.80895109612545`, 
            54.308951096125455`}, {123.78957026828454`, 53.7538076642523}, {
            123.80793171122865`, 53.160921961594134`}, {123.85229048245067`, 
            52.54203893065802}, {123.90990257669732`, 51.90990257669732}, {
            123.96751467094396`, 51.2777662227366}, {124.01187344216599`, 
            50.6588831918005}, {124.03023488511009`, 50.06599748914233}, {
            124.01085405726917`, 49.51085405726918}, {123.94343643043634`, 
            49.003747424387946`}, {123.81953350365058`, 48.55312609145963}, {
            123.63286747435076`, 48.16526786104539}, {123.37957249080739`, 
            47.84403858487467}, {123.0583432146367, 47.59074360133132}, {
            122.67048498422244`, 47.4040775720315}, {122.21986365129412`, 
            47.28017464524573}, {121.7127570184129, 47.2127570184129}, {
            121.15761358653974`, 47.19337619057198}, {120.56472788388156`, 
            47.21173763351608}, {119.94584485294547`, 47.256096404738116`}, {
            119.31370849898477`, 47.31370849898476}, {118.68157214502405`, 
            47.3713205932314}, {118.06268911408795`, 47.41567936445343}, {
            117.46980341142978`, 47.43404080739754}, {116.91465997955662`, 
            47.41465997955662}, {116.40755334667539`, 47.34724235272378}, {
            115.95693201374708`, 47.22333942593802}, {115.56907378333283`, 
            47.03667339663819}, {115.24784450716213`, 46.78337841309485}, {
            114.99454952361876`, 46.462149136924126`}, {114.80788349431894`, 
            46.07429090650988}, {114.68398056753318`, 45.62366957358157}, {
            114.61656294070033`, 45.11656294070034}, {114.59718211285943`, 
            44.561419508827186`}, {114.61554355580353`, 43.96853380616901}, {
            114.65990232702556`, 43.34965077523292}, {114.7175144212722, 
            42.7175144212722}, {114.77512651551885`, 42.08537806731149}, {
            114.81948528674087`, 41.466495036375385`}, {114.83784672968497`, 
            40.87360933371721}, {114.81846590184406`, 40.318465901844064`}, {
            114.75104827501121`, 39.811359268962825`}, {114.62714534822545`, 
            39.36073793603452}, {114.44047931892564`, 38.97287970562027}, {
            114.18718433538228`, 38.65165042944955}, {113.86595505921157`, 
            38.398355445906205`}, {113.47809682879732`, 
            38.211689416606376`}, {113.02747549586901`, 
            38.087786489820616`}, {112.52036886298778`, 38.02036886298778}, {
            111.96522543111462`, 38.00098803514687}, {111.37233972845645`, 
            38.019349478090966`}, {110.75345669752036`, 38.063708249313}, {
            110.12132034355963`, 38.12132034355964}, {109.48918398959893`, 
            38.17893243780628}, {108.87030095866284`, 38.22329120902832}, {
            108.27741525600466`, 38.241652651972416`}, {107.7222718241315, 
            38.222271824131504`}, {107.21516519125028`, 38.15485419729867}, {
            106.76454385832196`, 38.0309512705129}, {106.3766856279077, 
            37.84428524121308}, {106.055456351737, 37.59099025766973}, {
            105.80216136819365`, 37.26976098149901}, {105.61549533889382`, 
            36.881902751084766`}, {105.49159241210806`, 36.43128141815646}, {
            105.42417478527523`, 35.92417478527522}, {105.40479395743431`, 
            35.369031353402065`}, {105.4231554003784, 34.7761456507439}, {
            105.46751417160044`, 34.157262619807796`}, {105.52512626584709`, 
            33.525126265847085`}, {105.58273836009373`, 
            32.892989911886374`}, {105.62709713131575`, 
            32.274106880950264`}, {105.64545857425986`, 31.6812211782921}, {
            105.62607774641894`, 31.126077746418943`}, {105.5586601195861, 
            30.61897111353771}, {105.43475719280035`, 30.168349780609404`}, {
            105.24809116350052`, 29.78049155019515}, {104.99479617995715`, 
            29.459262274024432`}, {104.67356690378645`, 
            29.205967290481084`}, {104.28570867337221`, 
            29.019301261181262`}, {103.83508734044389`, 28.8953983343955}, {
            103.32798070756266`, 28.827980707562666`}, {102.77283727568951`, 
            28.808599879721747`}, {102.17995157303133`, 
            28.826961322665845`}, {101.56106854209523`, 
            28.871320093887878`}, {100.92893218813452`, 
            28.928932188134524`}, {100.29679583417382`, 28.98654428238117}, {
            99.67791280323772, 29.030903053603204`}, {99.08502710057954, 
            29.049264496547295`}, {98.52988366870639, 29.029883668706383`}, {
            98.02277703582516, 28.962466041873547`}, {97.57215570289684, 
            28.838563115087787`}, {97.1842974724826, 28.651897085787965`}, {
            96.86306819631189, 28.39860210224461}, {96.60977321276852, 
            28.07737282607389}, {96.4231071834687, 27.689514595659645`}, {
            96.29920425668294, 27.23889326273133}, {96.23178662985009, 
            26.7317866298501}, {96.21240580200919, 26.176643197976944`}, {
            96.2307672449533, 25.58375749531878}, {96.27512601617532, 
            24.964874464382678`}, {96.33273811042196, 24.332738110421964`}, {
            96.39035020466861, 23.700601756461243`}, {96.43470897589063, 
            23.081718725525143`}, {96.45307041883473, 22.488833022866977`}, {
            96.43368959099382, 21.933689590993822`}, {96.36627196416099, 
            21.42658295811259}, {96.24236903737523, 20.975961625184283`}, {
            96.0557030080754, 20.58810339477003}, {95.80240802453204, 
            20.26687411859931}, {95.48117874836133, 20.013579135055963`}, {
            95.09332051794708, 19.82691310575614}, {94.64269918501877, 
            19.70301017897038}, {94.13559255213754, 19.63559255213754}, {
            93.58044912026438, 19.616211724296626`}, {92.98756341760621, 
            19.634573167240724`}, {92.36868038667012, 19.678931938462757`}, {
            91.7365440327094, 19.736544032709403`}, {91.10440767874869, 
            19.79415612695605}, {90.4855246478126, 19.838514898178076`}, {
            89.89263894515442, 19.856876341122174`}, {89.33749551328125, 
            19.83749551328126}, {88.83038888040004, 19.770077886448426`}, {
            88.37976754747173, 19.646174959662666`}, {87.99190931705748, 
            19.459508930362844`}, {87.67068004088677, 19.20621394681949}, {
            87.41738505734341, 18.88498467064877}, {87.23071902804358, 
            18.497126440234524`}, {87.10681610125782, 18.046505107306217`}, {
            87.03939847442498, 17.539398474424985`}, {87.02001764658408, 
            16.98425504255183}, {87.03837908952816, 16.391369339893657`}, {
            87.0827378607502, 15.772486308957555`}, {87.14034995499685, 
            15.140349954996843`}, {87.19796204924349, 14.50821360103613}, {
            87.24232082046551, 13.889330570100029`}, {87.26068226340962, 
            13.296444867441865`}, {87.2413014355687, 12.741301435568701`}, {
            87.17388380873585, 12.234194802687469`}, {87.0499808819501, 
            11.783573469759164`}, {86.86331485265029, 11.395715239344916`}, {
            86.61001986910692, 11.074485963174197`}, {86.28879059293621, 
            10.821190979630849`}, {85.90093236252197, 10.634524950331022`}, {
            85.45031102959365, 10.51062202354526}, {84.94320439671242, 
            10.443204396712424`}, {84.38806096483927, 10.423823568871514`}, {
            83.7951752621811, 10.44218501181561}, {83.176292231245, 
            10.486543783037645`}, {82.54415587728428, 10.544155877284282`}, {
            81.91201952332358, 10.601767971530927`}, {81.29313649238748, 
            10.646126742752962`}, {80.7002507897293, 10.664488185697058`}, {
            80.14510735785615, 10.645107357856148`}, {79.63800072497493, 
            10.577689731023312`}, {79.1873793920466, 10.453786804237543`}, {
            78.79952116163236, 10.267120774937723`}, {78.47829188546166, 
            10.013825791394375`}, {78.22499690191829, 9.692596515223656}, {
            78.03833087261846, 9.304738284809401}, {77.91442794583271, 
            8.854116951881103}, {77.84701031899986, 8.347010318999864}, {
            77.82762949115896, 7.791866887126715}, {77.84599093410306, 
            7.1989811844685425`}, {77.89034970532508, 6.580098153532434}, {
            77.94796179957173, 5.947961799571729}, {72, 0}}]]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{78.36396103067892, 2.1213203435596433`}, {72, 0}, {
            74.12132034355965, 6.363961030678928}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{144., 72.}, 21.599999999999998`, {0., 
           0.7853981633974483}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\[CurlyPhi]\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {166.72743649977767`, 81.41401243618121}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\[CurlyPhi]\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {166.72743649977767`, 81.41401243618121}, {-1, 0},
          Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{288, 144},
       PlotRange->{{0, 288}, {0, 144}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {288, 144}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 144},
       PlotRange->{{0, 288}, {0, 144}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {288, 144}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 144},
       PlotRange->{{0, 288}, {0, 144}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{288, 144},
  PlotRange->{{0, 288}, {0, 144}}]], "Output",
 CellChangeTimes->{
  3.497225598359375*^9, 3.525527882015625*^9, {3.5665991986216917`*^9, 
   3.5665992135094204`*^9}, {3.5665994321352787`*^9, 3.566599496295014*^9}, {
   3.5665998646346726`*^9, 3.5665998926588535`*^9}, 3.566599950883194*^9, {
   3.566600008654498*^9, 3.566600029530692*^9}, 3.566600364135831*^9, {
   3.566600505722929*^9, 3.5666005316574125`*^9}, 3.566662994240576*^9, 
   3.5666663080013237`*^9, 3.566666341993784*^9, {3.56666637414544*^9, 
   3.5666663817738533`*^9}, 3.5666665815478044`*^9, 3.579121546010645*^9, 
   3.583784122493533*^9, 3.5943040240926476`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Spline, axis, using anchors for labeling, and the \
\[OpenCurlyDoubleQuote]predefined labels\[CloseCurlyDoubleQuote] for a curve \
--  A basic demonstration\
\>", "Section",
 CellChangeTimes->{{3.51588560665625*^9, 3.5158856106875*^9}, {
  3.515969705828125*^9, 3.5159697070625*^9}, {3.516320198671875*^9, 
  3.516320206578125*^9}, {3.520947127421875*^9, 3.520947161296875*^9}, {
  3.520947249859375*^9, 3.520947314578125*^9}, {3.520947355859375*^9, 
  3.520947392546875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pts", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", 
         RowBox[{"+", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "0"}], "}"}]}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Figure", "[", "\[IndentingNewLine]", 
    RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"spline", " ", "curve"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
          "FigBSpline", "\[LeftDoubleBracket]", "\"\<curve\>\"", 
           "\[RightDoubleBracket]"}], "[", "\[IndentingNewLine]", 
          RowBox[{"pts", ",", "\[IndentingNewLine]", 
           RowBox[{"ShowHead", "\[Rule]", "True"}], ",", 
           RowBox[{"LineThickness", "\[Rule]", "2"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"LeftLabel", "\[Rule]", "\"\<Left\>\""}], ",", 
           RowBox[{"LeftLabelPosition", "\[Rule]", "0.25"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"RightLabel", "\[Rule]", "\"\<Right\>\""}], ",", 
           RowBox[{"RightLabelPosition", "\[Rule]", "0.25"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"CenterLabel", "\[Rule]", "\"\<Center\>\""}], ",", 
           RowBox[{"CenterLabelPosition", "\[Rule]", "0.75"}], ",", 
           RowBox[{"CenterTextBackground", "\[Rule]", "Automatic"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"HeadLabel", "\[Rule]", "\"\<Head\>\""}]}], 
          "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"dot", " ", "at", " ", "tail"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"FigPoint", "[", 
          RowBox[{
           RowBox[{"FigAnchor", "[", 
            RowBox[{"\"\<curve\>\"", ",", "Tail"}], "]"}], ",", 
           RowBox[{"PointSize", "\[Rule]", "10"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
         "label", " ", "pointing", " ", "to", " ", "spline", " ", "curve"}], 
         " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
          "FigLabel", "\[LeftDoubleBracket]", "\"\<label\>\"", 
           "\[RightDoubleBracket]"}], "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Scaled", "[", 
            RowBox[{"{", 
             RowBox[{"0.75", ",", "0.75"}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"StackText", "[", 
            RowBox[{"Center", ",", "0", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<Spline\>\"", ",", "\"\<curve\>\""}], "}"}]}], 
            "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
           RowBox[{"TextFrame", "\[Rule]", "True"}], ",", 
           RowBox[{"TextMargin", "\[Rule]", "4"}], ",", 
           RowBox[{"TextRoundingRadius", "\[Rule]", "2"}]}], 
          "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
          "FigArrow", "\[LeftDoubleBracket]", "\"\<arrow\>\"", 
           "\[RightDoubleBracket]"}], "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"FigAnchor", "[", 
              RowBox[{"\"\<label\>\"", ",", "Left", ",", 
               RowBox[{"-", "0.5"}]}], "]"}], ",", 
             RowBox[{"FigAnchor", "[", 
              RowBox[{"\"\<curve\>\"", ",", "Center", ",", "0.5"}], "]"}]}], 
            "}"}], ",", 
           RowBox[{"HeadRecess", "\[Rule]", "10"}]}], "]"}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", "commentary", " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"FigLine", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"FromHead", "[", 
              RowBox[{"Canvas", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"+", "30"}], ",", 
                 RowBox[{"+", "5"}]}], "}"}], "]"}], "]"}], ",", 
             RowBox[{"FigAnchor", "[", 
              RowBox[{"\"\<arrow\>\"", ",", "Center", ",", "0.9"}], "]"}]}], 
            "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"LineDashing", "\[Rule]", "2"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"TailLabel", "\[Rule]", 
            RowBox[{"StackText", "[", 
             RowBox[{"Left", ",", "0.3", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Note use of\>\"", ",", 
                RowBox[{"texttt", "[", "\"\<HeadRecess\>\"", "]"}]}], "}"}]}],
              "]"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"TextOrientation", "\[Rule]", "Horizontal"}], ",", 
           RowBox[{"TailTextOffset", "\[Rule]", "Left"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"TextMargin", "\[Rule]", "2"}], ",", "\[IndentingNewLine]", 
           RowBox[{"FontSize", "\[Rule]", "8"}]}], "\[IndentingNewLine]", 
          "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"standalone", " ", "axis"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"FigAxis", "[", 
          RowBox[{"Left", ",", 
           RowBox[{"Scaled", "[", "0.1", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "3"}], "}"}], ",", 
           RowBox[{"Ticks", "\[Rule]", "Automatic"}], ",", 
           RowBox[{"AxisLabel", "\[Rule]", 
            RowBox[{"textit", "[", "y", "]"}]}]}], "]"}]}]}], 
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "6"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Ticks", "\[Rule]", "None"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Background", "\[Rule]", "Moccasin"}]}], "\[IndentingNewLine]", 
     "]"}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.515601352421875*^9, 3.515601361703125*^9}, {
   3.515601394078125*^9, 3.515601395*^9}, 3.51560144603125*^9, {
   3.5156015883125*^9, 3.51560172590625*^9}, {3.515601812375*^9, 
   3.5156019316875*^9}, {3.515601997234375*^9, 3.515602306484375*^9}, {
   3.5156025189375*^9, 3.5156025544375*^9}, {3.51560259134375*^9, 
   3.515602618640625*^9}, {3.515602670984375*^9, 3.515602731359375*^9}, {
   3.51560282990625*^9, 3.515602925953125*^9}, {3.515602987703125*^9, 
   3.5156029978125*^9}, {3.515603104828125*^9, 3.515603331109375*^9}, {
   3.515603383359375*^9, 3.515603525515625*^9}, {3.515603676296875*^9, 
   3.515603679015625*^9}, {3.51560378965625*^9, 3.515603815234375*^9}, {
   3.515603856765625*^9, 3.515603950234375*^9}, {3.515603988265625*^9, 
   3.5156043331875*^9}, {3.515604582421875*^9, 3.5156046225*^9}, {
   3.515604676390625*^9, 3.51560472778125*^9}, {3.51560522321875*^9, 
   3.515605308390625*^9}, {3.515605398875*^9, 3.51560544678125*^9}, {
   3.515605492796875*^9, 3.515605523578125*^9}, 3.515605560265625*^9, {
   3.515605634*^9, 3.5156056699375*^9}, {3.515608844578125*^9, 
   3.51560885446875*^9}, {3.515608888015625*^9, 3.51560896025*^9}, {
   3.515609174828125*^9, 3.515609236203125*^9}, 3.51560931628125*^9, {
   3.515616598046875*^9, 3.51561662071875*^9}, {3.5156166625625*^9, 
   3.515616669234375*^9}, {3.5156169183125*^9, 3.51561714725*^9}, {
   3.51561728340625*^9, 3.515617350609375*^9}, {3.515617573078125*^9, 
   3.515617578859375*^9}, {3.515617895984375*^9, 3.515617900765625*^9}, {
   3.515617946609375*^9, 3.515617995359375*^9}, {3.515618027796875*^9, 
   3.5156181498125*^9}, {3.515618227*^9, 3.51561822975*^9}, {
   3.515618325859375*^9, 3.5156183261875*^9}, {3.5156184155625*^9, 
   3.515618416328125*^9}, {3.51562302709375*^9, 3.51562304259375*^9}, {
   3.515623202578125*^9, 3.515623202984375*^9}, {3.515623270125*^9, 
   3.515623436328125*^9}, {3.515623476390625*^9, 3.51562350496875*^9}, {
   3.51562358996875*^9, 3.5156235901875*^9}, {3.515623640984375*^9, 
   3.51562365121875*^9}, {3.51562368709375*^9, 3.515623687453125*^9}, {
   3.51562385821875*^9, 3.515623860109375*^9}, {3.515623939203125*^9, 
   3.515623949421875*^9}, {3.51562407634375*^9, 3.515624139453125*^9}, {
   3.515624183671875*^9, 3.515624185421875*^9}, 3.515624230578125*^9, 
   3.51562427596875*^9, {3.515624357546875*^9, 3.51562439778125*^9}, {
   3.515624705421875*^9, 3.515624841265625*^9}, {3.51568390253125*^9, 
   3.515683912953125*^9}, {3.515683973125*^9, 3.51568397346875*^9}, {
   3.515684075984375*^9, 3.51568407834375*^9}, {3.515684188703125*^9, 
   3.51568420559375*^9}, {3.51568448671875*^9, 3.5156845144375*^9}, {
   3.515684570984375*^9, 3.51568459165625*^9}, {3.5156852955625*^9, 
   3.515685299984375*^9}, {3.515686177234375*^9, 3.51568621375*^9}, {
   3.515686278546875*^9, 3.5156862790625*^9}, {3.515686343203125*^9, 
   3.515686343640625*^9}, {3.515687554515625*^9, 3.515687555015625*^9}, {
   3.51570608871875*^9, 3.515706089*^9}, 3.515706153984375*^9, {
   3.51586156028125*^9, 3.51586156975*^9}, {3.5158856523125*^9, 
   3.51588568125*^9}, {3.51588571690625*^9, 3.515885756546875*^9}, {
   3.51588597790625*^9, 3.515886070421875*^9}, {3.515886209296875*^9, 
   3.515886213703125*^9}, {3.5158866984375*^9, 3.51588670328125*^9}, {
   3.515886734328125*^9, 3.515886737265625*^9}, {3.51588700421875*^9, 
   3.515887033578125*^9}, {3.515887175625*^9, 3.51588743053125*^9}, {
   3.515936522125*^9, 3.515936522890625*^9}, {3.51593658940625*^9, 
   3.515936623265625*^9}, 3.515936677765625*^9, {3.515936844796875*^9, 
   3.515936899109375*^9}, {3.5159381190625*^9, 3.515938193140625*^9}, {
   3.515964943109375*^9, 3.51596494353125*^9}, {3.51596756115625*^9, 
   3.515967604375*^9}, {3.515967674546875*^9, 3.515967675703125*^9}, {
   3.515967715703125*^9, 3.515967716515625*^9}, {3.51596881715625*^9, 
   3.51596881815625*^9}, {3.515968882078125*^9, 3.515968882578125*^9}, {
   3.515969046671875*^9, 3.515969047703125*^9}, {3.515969103796875*^9, 
   3.51596924578125*^9}, 3.515969355921875*^9, 3.515969390765625*^9, {
   3.515969677671875*^9, 3.5159696816875*^9}, {3.516294094796875*^9, 
   3.516294102125*^9}, {3.51632000915625*^9, 3.516320032765625*^9}, {
   3.51632013028125*^9, 3.516320180734375*^9}, {3.518019506140625*^9, 
   3.5180195073125*^9}, {3.5181165450625*^9, 3.518116623359375*^9}, {
   3.518116710796875*^9, 3.5181167381875*^9}, {3.518116796796875*^9, 
   3.5181168219375*^9}, {3.51856184807975*^9, 3.51856185364225*^9}, {
   3.52027792346875*^9, 3.52027792428125*^9}, {3.520947136859375*^9, 
   3.520947219171875*^9}, {3.52094733503125*^9, 3.52094733771875*^9}, {
   3.520977208578125*^9, 3.520977226140625*^9}, {3.520977269046875*^9, 
   3.520977557890625*^9}, {3.52097760034375*^9, 3.520977671515625*^9}, {
   3.566339095039586*^9, 3.566339121537624*^9}, {3.583784134567954*^9, 
   3.5837841430231695`*^9}, {3.584013213968522*^9, 3.5840132201461334`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 378.}]}, InsetBox[
      GraphicsBox[
       {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
        RectangleBox[{0., 0.}, {432., 306.}]},
       Frame->False,
       ImageSize->{576, 450.},
       PlotRange->{{-72, 504}, {-72., 378.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {432., 306.}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         BSplineCurveBox[{{72., 153.}, {144., 255.}, {216., 51.}, {288., 
          153.}, {360., 102.}},
          SplineClosed->False,
          SplineDegree->Automatic,
          SplineKnots->Automatic,
          SplineWeights->Automatic]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{356.8379051357311, 107.916177487987}, {360., 102.}, {
           353.36980109104906`, 103.02003060137707`}}}]}, 
        {GrayLevel[0], AbsolutePointSize[10], PointBox[{72., 153.}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{297., 217.75}, {222.6793902023609, 134.94216007114903`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{228.91967234512217`, 137.40363905313018`}, {
           222.6793902023609, 134.94216007114903`}, {224.45437630243273`, 
           141.41127317454672`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], AbsoluteDashing[2], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{260.1114511821248, 148.22294406403412`}, {
          230.11145118212482`, 143.22294406403412`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{43.2, 51.}, {43.2, 265.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{40.2, 259.}, {43.2, 265.}, {46.2, 259.}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{46.89, 51.}, {43.2, 51.}}], 
         LineBox[{{45.045, 61.199999999999996`}, {43.2, 
          61.199999999999996`}}], LineBox[{{45.045, 71.4}, {43.2, 71.4}}], 
         LineBox[{{45.045, 81.60000000000001}, {43.2, 81.60000000000001}}], 
         LineBox[{{45.045, 91.8}, {43.2, 91.8}}], 
         LineBox[{{46.89, 102.}, {43.2, 102.}}], 
         LineBox[{{45.045, 112.2}, {43.2, 112.2}}], 
         LineBox[{{45.045, 122.4}, {43.2, 122.4}}], 
         LineBox[{{45.045, 132.6}, {43.2, 132.6}}], 
         LineBox[{{45.045, 142.8}, {43.2, 142.8}}], 
         LineBox[{{46.89, 153.}, {43.2, 153.}}], 
         LineBox[{{45.045, 163.2}, {43.2, 163.2}}], 
         LineBox[{{45.045, 173.39999999999998`}, {43.2, 
          173.39999999999998`}}], 
         LineBox[{{45.045, 183.60000000000002`}, {43.2, 
          183.60000000000002`}}], LineBox[{{45.045, 193.8}, {43.2, 193.8}}], 
         LineBox[{{46.89, 204.}, {43.2, 204.}}], 
         LineBox[{{45.045, 214.2}, {43.2, 214.2}}], 
         LineBox[{{45.045, 224.39999999999998`}, {43.2, 
          224.39999999999998`}}], LineBox[{{45.045, 234.6}, {43.2, 234.6}}], 
         LineBox[{{45.045, 244.79999999999998`}, {43.2, 
          244.79999999999998`}}], LineBox[{{46.89, 255.}, {43.2, 255.}}]}, 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Center\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->RGBColor[1., 0.894101, 0.709799],
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {274.5, 124.3125}, {0, 0}, Automatic, {
         0.9901138386947149, 0.14026612714841794`}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Left\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {157.5, 188.0625}, {0, -1}, Automatic, {
         0.816024481101655, -0.5780173407803391}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Right\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {157.5, 188.0625}, {0, 1}, Automatic, {
         0.816024481101655, -0.5780173407803391}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Head\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {360., 102.}, {-1, 0}, Automatic, {
         0.816024481101655, -0.5780173407803391}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[GridBox[{
               {"Spline"},
               {"curve"}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.5599999999999999]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->18,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{4, 4}, {4, 4}},
          FrameStyle->GrayLevel[0],
          RoundingRadius->{2, 2},
          StripOnInput->False], {324., 229.5}, {0, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[GridBox[{
               {
                RowBox[{"Note", " ", "use", " ", "of"}]},
               {
                TagBox[
                 StyleBox["\<\"HeadRecess\"\>",
                  FontFamily->"Courier"],
                 StyleForm[#, FontFamily -> "Courier"]& ]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.5599999999999999]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.12]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->8,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {260.1114511821248, 148.22294406403412`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"-1\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 51.}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"0\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 102.}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"1\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 153.}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"2\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 204.}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"3\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->13.6,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 255.}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["y",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {25.200000000000003`, 158.}, {0, -1}, 
         Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Center\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {274.5, 124.3125}, {0, 0}, Automatic, {
         0.9901138386947149, 0.14026612714841794`}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Left\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {157.5, 188.0625}, {0, -1}, Automatic, {
         0.816024481101655, -0.5780173407803391}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Right\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {157.5, 188.0625}, {0, 1}, Automatic, {
         0.816024481101655, -0.5780173407803391}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Head\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {360., 102.}, {-1, 0}, Automatic, {
         0.816024481101655, -0.5780173407803391}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[GridBox[{
              {"Spline"},
              {"curve"}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.5599999999999999]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->18,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{4, 4}, {4, 4}},
          FrameStyle->None,
          RoundingRadius->{2, 2},
          StripOnInput->False], {324., 229.5}, {0, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[GridBox[{
              {
               RowBox[{"Note", " ", "use", " ", "of"}]},
              {
               TagBox[
                StyleBox["\<\"HeadRecess\"\>",
                 FontFamily->"Courier"],
                StyleForm[#, FontFamily -> "Courier"]& ]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.5599999999999999]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.12]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->8,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {260.1114511821248, 148.22294406403412`}, {-1, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"-1\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 51.}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"0\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 102.}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"1\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 153.}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"2\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 204.}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"3\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->13.6,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {43.2, 255.}, {1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["y",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {25.200000000000003`, 158.}, {0, -1}, 
         Automatic, {6.123233995736766*^-17, 1.}]},
       Frame->False,
       ImageSize->{432., 306.},
       PlotRange->{{0., 432.}, {0., 306.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 378.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 450.},
       PlotRange->{{-72, 504}, {-72., 378.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 378.}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{0., 0.}, {0., 306.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{432., 0.}, {432., 306.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{0., 0.}, {432., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{0., 306.}, {432., 306.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}},
       Frame->False,
       ImageSize->{576, 450.},
       PlotRange->{{-72, 504}, {-72., 378.}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->0.78125,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{576, 450.},
  PlotRange->{{-72, 504}, {-72., 378.}}]], "Output",
 CellChangeTimes->{{3.520977408515625*^9, 3.520977424984375*^9}, {
   3.520977472828125*^9, 3.520977527078125*^9}, {3.5209776540625*^9, 
   3.5209776743125*^9}, 3.5663391270296316`*^9, 3.566340289496891*^9, 
   3.5791215467126465`*^9, 3.5837841466735754`*^9, 3.584013221066535*^9, 
   3.594304027493453*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Using arrows to connect objects -- Hierarchy chart or flow chart\
\>", "Section",
 CellChangeTimes->{{3.51586764853125*^9, 3.515867649375*^9}, {
  3.51631988659375*^9, 3.516319888640625*^9}, {3.518530824328125*^9, 
  3.5185308304375*^9}, {3.5185621896735*^9, 3.51856219757975*^9}, {
  3.52098417203125*^9, 3.520984190703125*^9}}],

Cell["Figure concept from M. Morrison", "Text",
 CellChangeTimes->{{3.520984136796875*^9, 3.52098414709375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "set", " ", "a", " ", "style", " ", "for", " ", "the", " ", "chart", " ", 
    RowBox[{"components", " ", "--"}], " ", "this", " ", "could", " ", "be", 
    " ", "shared", " ", "across", " ", "many", " ", "figures"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"DefineStyle", "[", 
     RowBox[{"\"\<chart\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"FigObject", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FontFamily", "\[Rule]", "\"\<Comic Sans MS\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "12"}], ",", 
           RowBox[{"FillColor", "\[Rule]", "Moccasin"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"FigLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"TextRoundingRadius", "\[Rule]", "2"}], ",", 
           RowBox[{"TextBackground", "\[Rule]", "Moccasin"}], ",", 
           RowBox[{"TextFrame", "\[Rule]", "True"}], ",", 
           RowBox[{"TextMargin", "\[Rule]", "2"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"FigArrow", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"LineColor", "\[Rule]", "Firebrick"}], ",", 
           RowBox[{"ShowHead", "\[Rule]", "True"}]}], "}"}]}]}], 
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{"(*", " ", 
    RowBox[{"generate", " ", "figure"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Figure", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
           "FigLabel", "\[LeftDoubleBracket]", "\"\<content\>\"", 
            "\[RightDoubleBracket]"}], "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "3"}], "}"}], ",", "\"\<Content\>\"", ",", 
            RowBox[{"TextOffset", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "0"}], "}"}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "FigLabel", "\[LeftDoubleBracket]", "\"\<bigpicture\>\"", 
            "\[RightDoubleBracket]"}], "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "4"}], "}"}], ",", 
            "\"\<Big picture (topics)\>\"", ",", 
            RowBox[{"TextOffset", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "0"}], "}"}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "FigLabel", "\[LeftDoubleBracket]", "\"\<detailed\>\"", 
            "\[RightDoubleBracket]"}], "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "2"}], "}"}], ",", "\"\<Detailed\>\"", ",", 
            RowBox[{"TextOffset", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "0"}], "}"}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "FigLabel", "\[LeftDoubleBracket]", "\"\<presentation\>\"", 
            "\[RightDoubleBracket]"}], "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"3", ",", "2.5"}], "}"}], ",", 
            RowBox[{"StackText", "[", 
             RowBox[{"Left", ",", "0", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Presentation\>\"", ",", "\"\<(the reader)\>\""}], 
               "}"}]}], "]"}], ",", 
            RowBox[{"TextOffset", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "0"}], "}"}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "FigLabel", "\[LeftDoubleBracket]", "\"\<reproducibility\>\"", 
            "\[RightDoubleBracket]"}], "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"3", ",", "1.5"}], "}"}], ",", 
            RowBox[{"StackText", "[", 
             RowBox[{"Left", ",", "0", ",", 
              RowBox[{"{", 
               RowBox[{
               "\"\<Reproducibility\>\"", ",", "\"\<(future scientist)\>\""}],
                "}"}]}], "]"}], ",", 
            RowBox[{"TextOffset", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "0"}], "}"}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"FigArrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"FigAnchor", "[", 
              RowBox[{"\"\<content\>\"", ",", "Right", ",", 
               RowBox[{"+", "0.2"}]}], "]"}], ",", 
             RowBox[{"FigAnchor", "[", 
              RowBox[{"\"\<bigpicture\>\"", ",", "Left"}], "]"}]}], "}"}], 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"FigArrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"FigAnchor", "[", 
              RowBox[{"\"\<content\>\"", ",", "Right", ",", 
               RowBox[{"-", "0.2"}]}], "]"}], ",", 
             RowBox[{"FigAnchor", "[", 
              RowBox[{"\"\<detailed\>\"", ",", "Left"}], "]"}]}], "}"}], 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"FigArrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"FigAnchor", "[", 
              RowBox[{"\"\<detailed\>\"", ",", "Right", ",", 
               RowBox[{"+", "0.2"}]}], "]"}], ",", 
             RowBox[{"FigAnchor", "[", 
              RowBox[{"\"\<presentation\>\"", ",", "Left"}], "]"}]}], "}"}], 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"FigArrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"FigAnchor", "[", 
              RowBox[{"\"\<detailed\>\"", ",", "Right", ",", 
               RowBox[{"-", "0.2"}]}], "]"}], ",", 
             RowBox[{"FigAnchor", "[", 
              RowBox[{"\"\<reproducibility\>\"", ",", "Left"}], "]"}]}], 
            "}"}], "]"}], ";"}], "\[IndentingNewLine]", "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.5", ",", "4.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "5"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}],
       "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Style", "\[Rule]", "\"\<chart\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"CanvasSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"6", ",", "4.25"}], "}"}]}]}], "\[IndentingNewLine]", 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.515864660953125*^9, 3.515864720875*^9}, {
   3.51586559671875*^9, 3.51586563815625*^9}, {3.5158658400625*^9, 
   3.51586584540625*^9}, {3.51586858078125*^9, 3.515868651421875*^9}, {
   3.515870836125*^9, 3.515870842734375*^9}, {3.515969777171875*^9, 
   3.515969867796875*^9}, {3.515969901609375*^9, 3.51596999640625*^9}, {
   3.5159700424375*^9, 3.515970053078125*^9}, {3.515970134640625*^9, 
   3.5159701381875*^9}, {3.5159703584375*^9, 3.51597035934375*^9}, 
   3.515970411328125*^9, {3.515971125625*^9, 3.51597112625*^9}, {
   3.5159713811875*^9, 3.515971394203125*^9}, {3.51776873678125*^9, 
   3.5177687695625*^9}, {3.518019502296875*^9, 3.518019503625*^9}, {
   3.51810165759375*^9, 3.51810170134375*^9}, {3.518101765609375*^9, 
   3.518101797171875*^9}, {3.51810421403125*^9, 3.518104253359375*^9}, {
   3.518530862125*^9, 3.518530889375*^9}, {3.518530937984375*^9, 
   3.518530946765625*^9}, {3.518531184*^9, 3.518531199953125*^9}, {
   3.518531244171875*^9, 3.518531275109375*^9}, 3.5185315819375*^9, {
   3.520984100578125*^9, 3.520984130578125*^9}, {3.520984219125*^9, 
   3.520984312359375*^9}, 3.520988579859375*^9, {3.566339144899657*^9, 
   3.5663391475996604`*^9}, {3.5663392474118013`*^9, 3.5663393171518993`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 378.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 450.},
       PlotRange->{{-72, 504}, {-72., 378.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {432., 306.}]}, InsetBox[
      GraphicsBox[{
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{103., 185.40000000000003`}, {162., 244.8}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{155.64324186824012`, 242.65719201646428`}, {162., 
           244.8}, {159.90019150777266`, 238.42890870447064`}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{103., 181.8}, {162., 122.4}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{159.90019150777266`, 128.77109129552937`}, {162., 
           122.4}, {155.64324186824012`, 124.54280798353575`}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{215., 124.2}, {270., 153.}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{263.29297266996036`, 152.87436404136812`}, {270., 
           153.}, {266.0762923688817, 147.55899656078918`}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{215., 120.60000000000001`}, {270., 91.80000000000001}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{266.0762923688817, 97.24100343921084}, {270., 
           91.80000000000001}, {263.29297266996036`, 91.92563595863187}}}]}, 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Content\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Comic Sans MS",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->RGBColor[1., 0.894101, 0.709799],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->GrayLevel[0],
          RoundingRadius->{2, 2},
          StripOnInput->False], {54., 183.60000000000002`}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Big picture (topics)\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Comic Sans MS",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->RGBColor[1., 0.894101, 0.709799],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->GrayLevel[0],
          RoundingRadius->{2, 2},
          StripOnInput->False], {162., 244.8}, {-1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Detailed\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Comic Sans MS",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->RGBColor[1., 0.894101, 0.709799],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->GrayLevel[0],
          RoundingRadius->{2, 2},
          StripOnInput->False], {162., 122.4}, {-1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[GridBox[{
               {"Presentation"},
               {
                RowBox[{"(", 
                 RowBox[{"the", " ", "reader"}], ")"}]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.5599999999999999]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Comic Sans MS",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->RGBColor[1., 0.894101, 0.709799],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->GrayLevel[0],
          RoundingRadius->{2, 2},
          StripOnInput->False], {270., 153.}, {-1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[GridBox[{
               {"Reproducibility"},
               {
                RowBox[{"(", 
                 RowBox[{"future", " ", "scientist"}], ")"}]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.5599999999999999]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Comic Sans MS",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->RGBColor[1., 0.894101, 0.709799],
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->GrayLevel[0],
          RoundingRadius->{2, 2},
          StripOnInput->False], {270., 91.80000000000001}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Content\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Comic Sans MS",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{2, 2},
          StripOnInput->False], {54., 183.60000000000002`}, {-1, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Big picture (topics)\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Comic Sans MS",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{2, 2},
          StripOnInput->False], {162., 244.8}, {-1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Detailed\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Comic Sans MS",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{2, 2},
          StripOnInput->False], {162., 122.4}, {-1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[GridBox[{
              {"Presentation"},
              {
               RowBox[{"(", 
                RowBox[{"the", " ", "reader"}], ")"}]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.5599999999999999]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Comic Sans MS",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{2, 2},
          StripOnInput->False], {270., 153.}, {-1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[GridBox[{
              {"Reproducibility"},
              {
               RowBox[{"(", 
                RowBox[{"future", " ", "scientist"}], ")"}]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.5599999999999999]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Comic Sans MS",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{2, 2}, {2, 2}},
          FrameStyle->None,
          RoundingRadius->{2, 2},
          StripOnInput->False], {270., 91.80000000000001}, {-1, 0}, 
         Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{432., 306.},
       PlotRange->{{0., 432.}, {0., 306.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 378.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 450.},
       PlotRange->{{-72, 504}, {-72., 378.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{-72, -72.}, {504, 378.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{576, 450.},
       PlotRange->{{-72, 504}, {-72., 378.}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->0.78125,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{576, 450.},
  PlotRange->{{-72, 504}, {-72., 378.}}]], "Output",
 CellChangeTimes->{
  3.517768665375*^9, {3.51776874571875*^9, 3.51776877153125*^9}, 
   3.518101710796875*^9, {3.51810178690625*^9, 3.51810179859375*^9}, 
   3.518101906203125*^9, {3.518104189109375*^9, 3.5181042029375*^9}, 
   3.518104254671875*^9, 3.518104933375*^9, 3.5181052765625*^9, 
   3.518105337640625*^9, 3.5181164500625*^9, 3.518530894515625*^9, 
   3.518530940984375*^9, {3.518531189828125*^9, 3.518531201953125*^9}, {
   3.518531267671875*^9, 3.518531277109375*^9}, 3.518531584109375*^9, 
   3.52027839190625*^9, 3.520984132828125*^9, 3.5209842904375*^9, 
   3.52098859403125*^9, {3.566339309321888*^9, 3.5663393182919006`*^9}, 
   3.566340293239105*^9, 3.579121547165047*^9, 3.583784154177189*^9, {
   3.594304031003459*^9, 3.5943040363854685`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Use of Do to draw repeated objects -- SU(2) laddering\
\>", "Section",
 CellChangeTimes->{{3.489885713125*^9, 3.4898857150625*^9}, {
   3.49272478496875*^9, 3.49272479584375*^9}, {3.566345300568145*^9, 
   3.5663453106457624`*^9}, 3.566348671185423*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"define", " ", "these", " ", "labels", " ", "first"}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"JLabel", "[", 
      RowBox[{"-", "3"}], "]"}], "=", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{"\"\<-\>\"", ",", 
        RowBox[{"textit", "[", "\"\<J\>\"", "]"}]}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"JLabel", "[", 
      RowBox[{"-", "2"}], "]"}], "=", "None"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"JLabel", "[", 
      RowBox[{"-", "1"}], "]"}], "=", "None"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"JLabel", "[", "0", "]"}], "=", "\"\<\[CenterEllipsis]\>\""}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"JLabel", "[", 
      RowBox[{"+", "1"}], "]"}], "=", "None"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"JLabel", "[", 
      RowBox[{"+", "2"}], "]"}], "=", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"textit", "[", "\"\<J\>\"", "]"}], ",", "\"\<-1\>\""}], "}"}],
       "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"JLabel", "[", 
      RowBox[{"+", "3"}], "]"}], "=", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{"textit", "[", "\"\<J\>\"", "]"}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"now", " ", "for", " ", "the", " ", "figure"}], "..."}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Figure", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"main", " ", "arrow", " ", "line"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"FigAxis", "[", 
          RowBox[{"Bottom", ",", "0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
           RowBox[{"AxisLabel", "\[Rule]", 
            RowBox[{"textit", "[", "\"\<M\>\"", "]"}]}], ",", 
           RowBox[{"AxisLabelPosition", "\[Rule]", "1"}], ",", 
           RowBox[{"AxisTextOffset", "\[Rule]", "Left"}]}], "]"}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", "circles", " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"Do", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"FigCircle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"M", ",", "0"}], "}"}], ",", 
             RowBox[{"Radius", "\[Rule]", 
              RowBox[{"Canvas", "[", "3", "]"}]}], ",", 
             RowBox[{"FillColor", "\[Rule]", "Moccasin"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"BottomLabel", "\[Rule]", 
              RowBox[{"JLabel", "[", "M", "]"}]}], ",", 
             RowBox[{"TextOffset", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0", ",", "1"}], "}"}]}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"M", ",", 
             RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "\[IndentingNewLine]", 
          "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"connector", " ", "arrows"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"Do", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"FigLine", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"M", "-", "1", "+", "0.05"}], ",", "0.1"}], "}"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"M", "-", "0.05"}], ",", "0.1"}], "}"}]}], "}"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"ShowTail", "\[Rule]", "True"}], ",", 
             RowBox[{"ShowHead", "\[Rule]", "True"}], ",", 
             RowBox[{"Color", "\[Rule]", "Firebrick"}], ",", 
             RowBox[{"HeadLip", "\[Rule]", "2"}], ",", 
             RowBox[{"HeadLength", "\[Rule]", "3"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"CenterLabel", "\[Rule]", 
              RowBox[{"Subscript", "[", 
               RowBox[{
                RowBox[{"textit", "[", "\"\<J\>\"", "]"}], ",", 
                "\"\<\[PlusMinus]\>\""}], "]"}]}], ",", 
             RowBox[{"CenterTextOffset", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", "1"}]}], "}"}]}], ",", 
             RowBox[{"CenterLabelPosition", "\[Rule]", "0.5"}]}], 
            "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"M", ",", 
             RowBox[{"-", "2"}], ",", "3"}], "}"}]}], "\[IndentingNewLine]", 
          "]"}], ";"}], "\[IndentingNewLine]", "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"CanvasSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"4", ",", "2"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"CanvasMargin", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.566343013856069*^9, 3.56634301911865*^9}, {
   3.566343052666665*^9, 3.5663430545066934`*^9}, 3.566348671185423*^9, {
   3.5943040505970936`*^9, 3.5943040700035276`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{0, 0}, {288, 144}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 144},
       PlotRange->{{0, 288}, {0, 144}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {288, 144}]}, InsetBox[
      GraphicsBox[{
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{48, 72}, {250, 72}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{244., 75.}, {250, 72}, {244., 69.}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{72, 72}, 3, {0., 6.283185307179586}], {{{1, 0}, {0, 1}}, {
           0, 0}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{72, 72}, 3, {0., 6.283185307179586}], {{{1, 0}, {0, 
           1}}, {0, 0}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{96, 72}, 3, {0., 6.283185307179586}], {{{1, 0}, {0, 1}}, {
           0, 0}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{96, 72}, 3, {0., 6.283185307179586}], {{{1, 0}, {0, 
           1}}, {0, 0}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{120, 72}, 3, {0., 6.283185307179586}], {{{1, 0}, {0, 1}}, {
           0, 0}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{120, 72}, 3, {0., 6.283185307179586}], {{{1, 0}, {0, 
           1}}, {0, 0}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{144, 72}, 3, {0., 6.283185307179586}], {{{1, 0}, {0, 1}}, {
           0, 0}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{144, 72}, 3, {0., 6.283185307179586}], {{{1, 0}, {0, 
           1}}, {0, 0}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{168, 72}, 3, {0., 6.283185307179586}], {{{1, 0}, {0, 1}}, {
           0, 0}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{168, 72}, 3, {0., 6.283185307179586}], {{{1, 0}, {0, 
           1}}, {0, 0}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{192, 72}, 3, {0., 6.283185307179586}], {{{1, 0}, {0, 1}}, {
           0, 0}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{192, 72}, 3, {0., 6.283185307179586}], {{{1, 0}, {0, 
           1}}, {0, 0}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{216, 72}, 3, {0., 6.283185307179586}], {{{1, 0}, {0, 1}}, {
           0, 0}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{216, 72}, 3, {0., 6.283185307179586}], {{{1, 0}, {0, 
           1}}, {0, 0}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{73.19999999999999, 79.2}, {94.80000000000001, 79.2}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{79.19999999999999, 82.2}, {73.19999999999999, 79.2}, {
          79.19999999999999, 76.2}}, {{91.80000000000001, 81.2}, {
          94.80000000000001, 79.2}, {91.80000000000001, 77.2}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{97.2, 79.2}, {118.8, 79.2}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{103.2, 82.2}, {97.2, 79.2}, {103.2, 76.2}}, {{115.8, 
          81.2}, {118.8, 79.2}, {115.8, 77.2}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{121.2, 79.2}, {142.8, 79.2}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{127.2, 82.2}, {121.2, 79.2}, {127.2, 76.2}}, {{139.8, 
          81.2}, {142.8, 79.2}, {139.8, 77.2}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{145.2, 79.2}, {166.8, 79.2}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{151.2, 82.2}, {145.2, 79.2}, {151.2, 76.2}}, {{163.8, 
          81.2}, {166.8, 79.2}, {163.8, 77.2}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{169.2, 79.2}, {190.8, 79.2}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{175.2, 82.2}, {169.2, 79.2}, {175.2, 76.2}}, {{187.8, 
          81.2}, {190.8, 79.2}, {187.8, 77.2}}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{193.2, 79.2}, {214.8, 79.2}}]}, 
        {RGBColor[0.698004, 0.133305, 0.133305], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{{199.2, 82.2}, {193.2, 79.2}, {199.2, 76.2}}, {{211.8, 
          81.2}, {214.8, 79.2}, {211.8, 77.2}}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"M\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {250., 72.}, {-1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{"\"-\"",TagBox[
                StyleBox["\"J\"", FontSlant -> "Italic"], 
                StyleForm[#, FontSlant -> "Italic"]& ]},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {72., 69.}, {0, 1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\[CenterEllipsis]\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {144., 69.}, {0, 1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{TagBox[
                StyleBox["\"J\"", FontSlant -> "Italic"], 
                StyleForm[#, FontSlant -> "Italic"]& ],"\"-1\""},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {192., 69.}, {0, 1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TemplateBox[{TagBox[
                StyleBox["\"J\"", FontSlant -> "Italic"], 
                StyleForm[#, FontSlant -> "Italic"]& ]},
              "RowDefault"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {216., 69.}, {0, 1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SubscriptBox[
              TagBox[
               StyleBox["\<\"J\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "\<\"\[PlusMinus]\"\>"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {84., 79.2}, {0, -1}, Automatic, {1., 0.}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SubscriptBox[
              TagBox[
               StyleBox["\<\"J\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "\<\"\[PlusMinus]\"\>"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {108., 79.2}, {0, -1}, Automatic, {1., 0.}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SubscriptBox[
              TagBox[
               StyleBox["\<\"J\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "\<\"\[PlusMinus]\"\>"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {132., 79.2}, {0, -1}, Automatic, {1., 0.}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SubscriptBox[
              TagBox[
               StyleBox["\<\"J\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "\<\"\[PlusMinus]\"\>"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {156., 79.2}, {0, -1}, Automatic, {1., 0.}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SubscriptBox[
              TagBox[
               StyleBox["\<\"J\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "\<\"\[PlusMinus]\"\>"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {180., 79.2}, {0, -1}, Automatic, {1., 0.}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SubscriptBox[
              TagBox[
               StyleBox["\<\"J\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "\<\"\[PlusMinus]\"\>"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.698004, 0.133305, 0.133305],
            FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
            GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {204., 79.2}, {0, -1}, Automatic, {1., 0.}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"M\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {250., 72.}, {-1, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{"\"-\"",TagBox[
               StyleBox["\"J\"", FontSlant -> "Italic"], 
               StyleForm[#, FontSlant -> "Italic"]& ]},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {72., 69.}, {0, 1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\[CenterEllipsis]\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {144., 69.}, {0, 1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{TagBox[
               StyleBox["\"J\"", FontSlant -> "Italic"], 
               StyleForm[#, FontSlant -> "Italic"]& ],"\"-1\""},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {192., 69.}, {0, 1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TemplateBox[{TagBox[
               StyleBox["\"J\"", FontSlant -> "Italic"], 
               StyleForm[#, FontSlant -> "Italic"]& ]},
             "RowDefault"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {216., 69.}, {0, 1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SubscriptBox[
             TagBox[
              StyleBox["\<\"J\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "\<\"\[PlusMinus]\"\>"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {84., 79.2}, {0, -1}, Automatic, {1., 0.}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SubscriptBox[
             TagBox[
              StyleBox["\<\"J\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "\<\"\[PlusMinus]\"\>"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {108., 79.2}, {0, -1}, Automatic, {1., 0.}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SubscriptBox[
             TagBox[
              StyleBox["\<\"J\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "\<\"\[PlusMinus]\"\>"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {132., 79.2}, {0, -1}, Automatic, {1., 0.}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SubscriptBox[
             TagBox[
              StyleBox["\<\"J\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "\<\"\[PlusMinus]\"\>"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {156., 79.2}, {0, -1}, Automatic, {1., 0.}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SubscriptBox[
             TagBox[
              StyleBox["\<\"J\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "\<\"\[PlusMinus]\"\>"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {180., 79.2}, {0, -1}, Automatic, {1., 0.}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SubscriptBox[
             TagBox[
              StyleBox["\<\"J\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "\<\"\[PlusMinus]\"\>"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.698004, 0.133305, 0.133305],
           FrontFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           BackFaceColor->RGBColor[0.698004, 0.133305, 0.133305],
           GraphicsColor->RGBColor[0.698004, 0.133305, 0.133305],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.698004, 0.133305, 0.133305]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {204., 79.2}, {0, -1}, Automatic, {1., 0.}]},
       Frame->False,
       ImageSize->{288, 144},
       PlotRange->{{0, 288}, {0, 144}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {288, 144}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 144},
       PlotRange->{{0, 288}, {0, 144}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {288, 144}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 144},
       PlotRange->{{0, 288}, {0, 144}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{288, 144},
  PlotRange->{{0, 288}, {0, 144}}]], "Output",
 CellChangeTimes->{3.579121548179049*^9, 3.5943040400670753`*^9, 
  3.5943040712983303`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Use of Do to draw many lines, clipping with FigurePanel -- Internal reflection\
\>", "Section",
 CellChangeTimes->{{3.4818133868125*^9, 3.481813394375*^9}, 
   3.482108535609375*^9, {3.5663452502736564`*^9, 3.566345293891333*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "first", " ", "define", " ", "function", " ", "to", " ", "generate", " ", 
    "slanted", " ", "lines"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"LineEndpoints", "[", 
      RowBox[{"theta_", ",", "d_", ",", 
       RowBox[{"{", 
        RowBox[{"L1_", ",", "L2_"}], "}"}]}], "]"}], ":=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"d", "*", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cos", "[", "theta", "]"}], ",", 
           RowBox[{"Sin", "[", "theta", "]"}]}], "}"}]}], "+", 
        RowBox[{"L1", "*", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"Sin", "[", "theta", "]"}]}], ",", 
           RowBox[{"Cos", "[", "theta", "]"}]}], "}"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"d", "*", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cos", "[", "theta", "]"}], ",", 
           RowBox[{"Sin", "[", "theta", "]"}]}], "}"}]}], "+", 
        RowBox[{"L2", "*", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"Sin", "[", "theta", "]"}]}], ",", 
           RowBox[{"Cos", "[", "theta", "]"}]}], "}"}]}]}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"now", " ", "for", " ", "the", " ", "figure"}], "..."}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Figure", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"some", " ", "dimensions"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"zm", "=", "2.5"}], ";", "\[IndentingNewLine]", 
         RowBox[{"zme", "=", 
          RowBox[{"0.4", "*", "zm"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"xm", "=", "1.5"}], ";", "\[IndentingNewLine]", 
         RowBox[{"head", "=", "0.1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"lambda", "=", "0.15"}], ";", "\[IndentingNewLine]", 
         RowBox[{"side", "=", 
          RowBox[{"xm", "*", 
           RowBox[{"Cos", "[", "theta", "]"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"infinity", "=", "999"}], ";", "\[IndentingNewLine]", 
         RowBox[{"theta", "=", 
          RowBox[{"45", "*", "Degree"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"nj", "=", "10"}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"SetOptions", "[", 
          RowBox[{"FigArrow", ",", 
           RowBox[{"HeadLength", "\[Rule]", "4"}], ",", 
           RowBox[{"HeadLip", "\[Rule]", "2"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"SetOptions", "[", 
          RowBox[{"FigAxis", ",", 
           RowBox[{"HeadLength", "\[Rule]", "4"}], ",", 
           RowBox[{"HeadLip", "\[Rule]", "2"}]}], "]"}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", "axes", " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"FigAxis", "[", 
          RowBox[{"Bottom", ",", "0", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"zm", "+", "head"}]}], "}"}], ",", 
           RowBox[{"AxisLabel", "\[Rule]", 
            RowBox[{"textit", "[", "\"\<z\>\"", "]"}]}], ",", 
           RowBox[{"AxisLabelPosition", "\[Rule]", "1"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"FigAxis", "[", 
          RowBox[{"Left", ",", "0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "xm"}], ",", 
             RowBox[{"xm", "+", "head"}]}], "}"}], ",", 
           RowBox[{"AxisLabel", "\[Rule]", 
            RowBox[{"textit", "[", "\"\<x\>\"", "]"}]}], ",", 
           RowBox[{"AxisLabelPosition", "\[Rule]", "1"}], ",", 
           RowBox[{"TextOrientation", "\[Rule]", "Horizontal"}]}], "]"}], ";",
          "\[IndentingNewLine]", 
         RowBox[{"FigRectangle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "zm"}], ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "xm"}], ",", "xm"}], "}"}]}], "}"}], ",", 
           RowBox[{"FillColor", "\[Rule]", "LightGray"}], ",", 
           RowBox[{"ShowLine", "\[Rule]", "False"}], ",", 
           RowBox[{"Layer", "\[Rule]", 
            RowBox[{"-", "1"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"plane", " ", "waves"}], " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{
          "clip", " ", "wavefronts", " ", "to", " ", "region", " ", "with", 
           " ", "invisible", " ", "inset", " ", "panel"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"SetOptions", "[", 
              RowBox[{"FigArrow", ",", 
               RowBox[{"LeftTextBackground", "\[Rule]", "LightGray"}], ",", 
               RowBox[{"LeftTextBuffer", "\[Rule]", "1.3"}], ",", 
               RowBox[{"LineThickness", "\[Rule]", "2"}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"SetOptions", "[", 
              RowBox[{"FigLine", ",", 
               RowBox[{"LineThickness", "\[Rule]", "0.5"}]}], "]"}], ";", 
             "\[IndentingNewLine]", "\[IndentingNewLine]", 
             RowBox[{"(*", " ", 
              RowBox[{"cross", " ", "hatch", " ", "lines"}], " ", "*)"}], 
             "\[IndentingNewLine]", 
             RowBox[{"Do", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"FigLine", "[", 
                RowBox[{"LineEndpoints", "[", 
                 RowBox[{"theta", ",", 
                  RowBox[{"lambda", "*", "i"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"side", ",", 
                    RowBox[{"-", "infinity"}]}], "}"}]}], "]"}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"i", ",", 
                 RowBox[{"-", "20"}], ",", "20"}], "}"}]}], 
              "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"Do", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"FigLine", "[", 
                RowBox[{"LineEndpoints", "[", 
                 RowBox[{
                  RowBox[{"-", "theta"}], ",", 
                  RowBox[{"lambda", "*", "i"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"-", "side"}], ",", "infinity"}], "}"}]}], "]"}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"i", ",", 
                 RowBox[{"-", "20"}], ",", "20"}], "}"}]}], 
              "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
             "\[IndentingNewLine]", 
             RowBox[{"(*", " ", 
              RowBox[{"wave", " ", "vectors"}], " ", "*)"}], 
             "\[IndentingNewLine]", 
             RowBox[{"FigArrow", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"FromPolar", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"-", "2"}], ",", "theta"}], "}"}], "]"}], ",", 
                 RowBox[{"FromPolar", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"-", "side"}], ",", "theta"}], "}"}], "]"}]}], 
                "}"}], ",", 
               RowBox[{"LeftLabel", "\[Rule]", 
                RowBox[{"textbf", "[", "\"\<k\>\"", "]"}]}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"FigArrow", "[", 
              RowBox[{
               RowBox[{"Reverse", "@", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"FromPolar", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "2"}], ",", 
                    RowBox[{"-", "theta"}]}], "}"}], "]"}], ",", 
                  RowBox[{"FromPolar", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "side"}], ",", 
                    RowBox[{"-", "theta"}]}], "}"}], "]"}]}], "}"}]}], ",", 
               RowBox[{"LeftLabel", "\[Rule]", 
                RowBox[{"SuperPrime", "[", 
                 RowBox[{
                  RowBox[{"textbf", "[", "\"\<k\>\"", "]"}], ",", "2"}], 
                 "]"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
            "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"PlotRange", "->", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "zm"}], ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "xm"}], ",", "xm"}], "}"}]}], "}"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"PanelRegion", "->", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "zm"}], ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "xm"}], ",", "xm"}], "}"}]}], "}"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", 
          "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"evanescent", " ", "wave"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{
          "clip", " ", "wavefronts", " ", "to", " ", "region", " ", "with", 
           " ", "invisible", " ", "inset", " ", "panel"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"SetOptions", "[", 
              RowBox[{"FigLine", ",", 
               RowBox[{"LineThickness", "\[Rule]", "0.5"}]}], "]"}], ";", 
             "\[IndentingNewLine]", "\[IndentingNewLine]", 
             RowBox[{"(*", " ", 
              RowBox[{
               RowBox[{
                RowBox[{
                "we", " ", "get", " ", "the", " ", "fading", " ", "gray", " ",
                  "effect", " ", "by", " ", "overlaying", " ", "several", " ",
                  "lines", " ", "of", " ", "different", " ", "graynesses"}], 
                " ", "..."}], " ", "can", " ", "be", " ", "a", " ", "bit", 
               " ", "slow"}], " ", "*)"}], "\[IndentingNewLine]", 
             RowBox[{"Do", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"FigLine", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"zme", "/", "nj"}], "*", 
                    RowBox[{"(", 
                    RowBox[{"j", "-", "1"}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{"lambda", "/", 
                    RowBox[{"Sin", "[", "theta", "]"}]}], "*", "i"}]}], "}"}],
                    ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"zme", "/", "nj"}], "*", "j"}], ",", 
                    RowBox[{
                    RowBox[{"lambda", "/", 
                    RowBox[{"Sin", "[", "theta", "]"}]}], "*", "i"}]}], 
                    "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"LineColor", "\[Rule]", 
                  RowBox[{"GrayLevel", "[", 
                   RowBox[{"j", "/", "nj"}], "]"}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Show", "\[Rule]", 
                  RowBox[{"(", 
                   RowBox[{"i", "!=", "0"}], ")"}]}]}], "\[IndentingNewLine]",
                 "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"i", ",", 
                 RowBox[{"-", "8"}], ",", "8"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "nj"}], "}"}]}], 
              "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
             "\[IndentingNewLine]", 
             RowBox[{"FigLabel", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"zme", ",", 
                 RowBox[{"0.5", "*", "xm"}]}], "}"}], ",", 
               RowBox[{"SuperPrime", "[", 
                RowBox[{"OverTilde", "[", 
                 RowBox[{"textbf", "[", "\"\<k\>\"", "]"}], "]"}], "]"}]}], 
              "]"}], ";"}], "\[IndentingNewLine]", "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"PlotRange", "->", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "zm"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "xm"}], ",", "xm"}], "}"}]}], "}"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"PanelRegion", "->", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "zm"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "xm"}], ",", "xm"}], "}"}]}], "}"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", 
          "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"index", " ", "of", " ", "refraction", " ", "labels"}], " ",
           "*)"}], "\[IndentingNewLine]", 
         RowBox[{"FigLabel", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.85"}], "*", "zm"}], ",", 
             RowBox[{
              RowBox[{"-", "0.2"}], "*", "xm"}]}], "}"}], ",", 
           RowBox[{"Subscript", "[", 
            RowBox[{
             RowBox[{"textit", "[", "\"\<n\>\"", "]"}], ",", "\"\<1\>\""}], 
            "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"FigLabel", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"+", "0.85"}], "*", "zm"}], ",", 
             RowBox[{
              RowBox[{"-", "0.2"}], "*", "xm"}]}], "}"}], ",", 
           RowBox[{"Subscript", "[", 
            RowBox[{
             RowBox[{"textit", "[", "\"\<n\>\"", "]"}], ",", "\"\<2\>\""}], 
            "]"}]}], "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"SetOptions", "[", 
          RowBox[{"FigArrow", ",", 
           RowBox[{"LineThickness", "\[Rule]", "1"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"FigArrow", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"FromHead", "[", 
              RowBox[{"{", 
               RowBox[{"0.4", ",", 
                RowBox[{"-", "0.2"}]}], "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"0.3", "*", "zm"}], ",", 
               RowBox[{
                RowBox[{"-", "0.5"}], "*", "xm"}]}], "}"}]}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"TailLabel", "\[Rule]", 
            RowBox[{"StackText", "[", 
             RowBox[{"Center", ",", "0", ",", 
              RowBox[{"{", 
               RowBox[{"\"\<Evanescent\>\"", ",", "\"\<wave\>\""}], "}"}]}], 
             "]"}]}], ",", 
           RowBox[{"TextOrientation", "\[Rule]", "Horizontal"}], ",", 
           RowBox[{"TextOffset", "\[Rule]", "TopLeft"}], ",", 
           RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}], ";"}], 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"CanvasSize", "\[Rule]", 
      RowBox[{"0.75", "*", 
       RowBox[{"{", 
        RowBox[{"6", ",", "4"}], "}"}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"CanvasMargin", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.481813936078125*^9, 3.48181395778125*^9}, {
  3.481814074265625*^9, 3.4818141066875*^9}, {3.481814147359375*^9, 
  3.481814186734375*^9}, {3.481814434578125*^9, 3.48181446075*^9}, {
  3.5666640215847673`*^9, 3.5666640555198154`*^9}, {3.594304076461939*^9, 
  3.5943040812823477`*^9}, {3.5943041589392843`*^9, 3.5943042262222023`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{0., 0.}, {324., 216.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{324., 216.},
       PlotRange->{{0., 324.}, {0., 216.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {324., 216.}]}, InsetBox[
      GraphicsBox[{
        {EdgeForm[None], FaceForm[GrayLevel[0.85]], 
         GeometricTransformationBox[RectangleBox[{27., 27.}, {162., 189.},
           RoundingRadius->{0., 0.}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, {
         {FaceForm[None], RectangleBox[{0., 0.}, {324., 216.}]}, InsetBox[
          GraphicsBox[{},
           Frame->False,
           ImageSize->{324., 216.},
           PlotRange->{{0., 324.}, {0., 216.}}], {0, 0}, {0, 0}]}, {
         {FaceForm[None], RectangleBox[{27., 27.}, {162., 189.}]}, InsetBox[
          GraphicsBox[{
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{6.948701447779314, 33.948701447779314`}, {
              38193.03111933727, -38152.13371644171}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{12.676266375390327`, 39.67626637539034}, {
              38198.75868426488, -38146.40615151409}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{18.403831303001397`, 45.40383130300138}, {
              38204.48624919249, -38140.67858658649}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{24.131396230612438`, 51.13139623061241}, {
              38210.2138141201, -38134.951021658875`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{29.85896115822345, 56.85896115822345}, {
              38215.94137904771, -38129.22345673126}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{35.58652608583448, 62.58652608583447}, {
              38221.66894397532, -38123.49589180366}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{41.31409101344552, 68.3140910134455}, {
              38227.39650890293, -38117.768326876045`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{47.04165594105655, 74.04165594105655}, {
              38233.12407383055, -38112.04076194843}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{52.7692208686676, 79.76922086866759}, {
              38238.851638758155`, -38106.31319702082}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{58.496785796278616`, 85.49678579627862}, {
              38244.57920368577, -38100.58563209321}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{64.22435072388967, 91.22435072388964}, {
              38250.30676861338, -38094.858067165595`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{69.9519156515007, 96.95191565150068}, {
              38256.034333540985`, -38089.13050223799}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{75.67948057911174, 102.67948057911173`}, {
              38261.7618984686, -38083.40293731038}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{81.40704550672277, 108.40704550672275`}, {
              38267.48946339621, -38077.675372382764`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{87.13461043433381, 114.1346104343338}, {
              38273.21702832382, -38071.94780745515}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{92.86217536194484, 119.86217536194482`}, {
              38278.944593251435`, -38066.22024252754}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{98.58974028955586, 125.58974028955586`}, {
              38284.67215817904, -38060.492677599934`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{104.3173052171669, 131.3173052171669}, {
              38290.39972310665, -38054.76511267232}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{110.04487014477795`, 137.04487014477792`}, {
              38296.127288034266`, -38049.03754774471}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{115.77243507238897`, 142.77243507238896`}, {
              38301.85485296187, -38043.3099828171}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{121.5, 148.5}, {
              38307.58241788949, -38037.58241788949}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{127.22756492761104`, 154.227564927611}, {
              38313.3099828171, -38031.85485296187}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{132.95512985522208`, 159.95512985522205`}, {
              38319.03754774471, -38026.127288034266`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{138.6826947828331, 165.6826947828331}, {
              38324.76511267232, -38020.39972310665}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{144.41025971044414`, 171.41025971044414`}, {
              38330.492677599934`, -38014.67215817904}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{150.13782463805518`, 177.13782463805518`}, {
              38336.22024252754, -38008.944593251435`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{155.86538956566622`, 182.8653895656662}, {
              38341.94780745515, -38003.21702832382}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{161.59295449327726`, 188.59295449327723`}, {
              38347.675372382764`, -37997.48946339621}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.32051942088827`, 194.32051942088827`}, {
              38353.40293731038, -37991.7618984686}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{173.04808434849932`, 200.0480843484993}, {
              38359.13050223799, -37986.034333540985`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.77564927611036`, 205.77564927611033`}, {
              38364.858067165595`, -37980.30676861338}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{184.50321420372137`, 211.50321420372137`}, {
              38370.58563209321, -37974.57920368577}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{190.2307791313324, 217.23077913133238`}, {
              38376.31319702082, -37968.851638758155`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{195.95834405894345`, 222.95834405894345`}, {
              38382.04076194843, -37963.12407383055}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{201.6859089865545, 228.68590898655447`}, {
              38387.768326876045`, -37957.39650890293}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{207.41347391416554`, 234.41347391416554`}, {
              38393.49589180366, -37951.66894397532}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{213.14103884177655`, 240.14103884177655`}, {
              38399.22345673126, -37945.94137904771}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{218.8686037693876, 245.86860376938756`}, {
              38404.951021658875`, -37940.2138141201}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{224.59616869699863`, 251.5961686969986}, {
              38410.67858658649, -37934.48624919249}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{230.32373362460964`, 257.32373362460964`}, {
              38416.40615151409, -37928.75868426488}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{236.0512985522207, 263.0512985522207}, {
              38422.13371644171, -37923.03111933727}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{6.948701447779314, 182.0512985522207}, {
              38193.03111933727, 38368.13371644171}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{12.676266375390327`, 176.32373362460964`}, {
              38198.75868426488, 38362.40615151409}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{18.403831303001397`, 170.59616869699863`}, {
              38204.48624919249, 38356.67858658649}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{24.131396230612438`, 164.8686037693876}, {
              38210.2138141201, 38350.951021658875`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{29.85896115822345, 159.14103884177655`}, {
              38215.94137904771, 38345.22345673126}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{35.58652608583448, 153.41347391416554`}, {
              38221.66894397532, 38339.49589180366}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{41.31409101344552, 147.6859089865545}, {
              38227.39650890293, 38333.768326876045`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{47.04165594105655, 141.95834405894345`}, {
              38233.12407383055, 38328.04076194843}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{52.7692208686676, 136.2307791313324}, {
              38238.851638758155`, 38322.31319702082}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{58.496785796278616`, 130.50321420372137`}, {
              38244.57920368577, 38316.58563209321}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{64.22435072388967, 124.77564927611036`}, {
              38250.30676861338, 38310.858067165595`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{69.9519156515007, 119.04808434849932`}, {
              38256.034333540985`, 38305.13050223799}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{75.67948057911174, 113.32051942088827`}, {
              38261.7618984686, 38299.40293731038}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{81.40704550672277, 107.59295449327725`}, {
              38267.48946339621, 38293.675372382764`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{87.13461043433381, 101.8653895656662}, {
              38273.21702832382, 38287.94780745515}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{92.86217536194484, 96.13782463805518}, {
              38278.944593251435`, 38282.22024252754}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{98.58974028955586, 90.41025971044414}, {
              38284.67215817904, 38276.492677599934`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{104.3173052171669, 84.68269478283311}, {
              38290.39972310665, 38270.76511267232}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{110.04487014477795`, 78.95512985522207}, {
              38296.127288034266`, 38265.03754774471}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{115.77243507238897`, 73.22756492761104}, {
              38301.85485296187, 38259.3099828171}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{121.5, 67.5}, {38307.58241788949, 
              38253.58241788949}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{127.22756492761104`, 61.77243507238897}, {
              38313.3099828171, 38247.85485296187}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{132.95512985522208`, 56.04487014477794}, {
              38319.03754774471, 38242.127288034266`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{138.6826947828331, 50.317305217166904`}, {
              38324.76511267232, 38236.39972310665}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{144.41025971044414`, 44.58974028955587}, {
              38330.492677599934`, 38230.67215817904}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{150.13782463805518`, 38.862175361944836`}, {
              38336.22024252754, 38224.944593251435`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{155.86538956566622`, 33.13461043433381}, {
              38341.94780745515, 38219.21702832382}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{161.59295449327726`, 27.407045506722767`}, {
              38347.675372382764`, 38213.48946339621}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.32051942088827`, 21.67948057911174}, {
              38353.40293731038, 38207.7618984686}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{173.04808434849932`, 15.951915651500698`}, {
              38359.13050223799, 38202.034333540985`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.77564927611036`, 10.224350723889671`}, {
              38364.858067165595`, 38196.30676861338}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{184.50321420372137`, 4.4967857962786155`}, {
              38370.58563209321, 38190.57920368577}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{190.2307791313324, -1.2307791313323975`}, {
              38376.31319702082, 38184.851638758155`}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{195.95834405894345`, -6.958344058943453}, {
              38382.04076194843, 38179.12407383055}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{201.6859089865545, -12.68590898655448}, {
              38387.768326876045`, 38173.39650890293}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{207.41347391416554`, -18.41347391416552}, {
              38393.49589180366, 38167.66894397532}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{213.14103884177655`, -24.14103884177655}, {
              38399.22345673126, 38161.94137904771}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{218.8686037693876, -29.868603769387562`}, {
              38404.951021658875`, 38156.2138141201}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{224.59616869699863`, -35.5961686969986}, {
              38410.67858658649, 38150.48624919249}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{230.32373362460964`, -41.32373362460967}, {
              38416.40615151409, 38144.75868426488}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{236.0512985522207, -47.051298552220686`}, {
              38422.13371644171, 38139.03111933727}}]}, 
            {GrayLevel[0], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
             JoinForm[{"Miter", 3.25}], 
             LineBox[{{85.63246763185286, 31.63246763185286}, {121.5, 
              67.5}}]}, 
            {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
             JoinForm[{"Miter", 3.25}], 
             LineBox[{{}, {{117.25735931288071`, 66.08578643762691}, {121.5, 
               67.5}, {120.08578643762691`, 63.257359312880716`}}}]}, 
            {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
             JoinForm[{"Miter", 3.25}], 
             LineBox[{{121.5, 148.5}, {85.63246763185286, 
              184.36753236814712`}}]}, 
            {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
             JoinForm[{"Miter", 3.25}], 
             LineBox[{{}, {{87.04668119422595, 180.12489168102783`}, {
               85.63246763185286, 184.36753236814712`}, {89.87510831897215, 
               182.95331880577402`}}}]}, InsetBox[
             FrameBox[
              StyleBox[
               StyleBox[
                TagBox[
                 TagBox[
                  StyleBox["\<\"k\"\>",
                   FontWeight->"Bold"],
                  StyleForm[#, FontWeight -> "Bold"]& ],
                 DisplayForm],
                StripOnInput->False,
                ShowAutoStyles->False,
                SingleLetterItalics->False,
                LineColor->GrayLevel[0],
                FrontFaceColor->GrayLevel[0],
                BackFaceColor->GrayLevel[0],
                GraphicsColor->GrayLevel[0],
                FontFamily->"Times",
                FontSize->16,
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->Plain,
                FontColor->GrayLevel[0]],
               StripOnInput->False,
               ShowContents->False],
              Background->GrayLevel[0.85],
              ContentPadding->False,
              FrameMargins->{{0, 0}, {0, 0}},
              FrameStyle->None,
              RoundingRadius->{0, 0},
              StripOnInput->
               False], {102.64699500038392`, 50.485472631468944`}, {0, -1}, 
             Automatic, {0.7071067811865476, 0.7071067811865475}], InsetBox[
             FrameBox[
              StyleBox[
               StyleBox[
                TagBox[
                 TemplateBox[{TagBox[
                    StyleBox["\"k\"", FontWeight -> "Bold"], 
                    StyleForm[#, FontWeight -> "Bold"]& ],
                   "\"\[Prime]\[Prime]\""},
                  "Superscript"],
                 DisplayForm],
                StripOnInput->False,
                ShowAutoStyles->False,
                SingleLetterItalics->False,
                LineColor->GrayLevel[0],
                FrontFaceColor->GrayLevel[0],
                BackFaceColor->GrayLevel[0],
                GraphicsColor->GrayLevel[0],
                FontFamily->"Times",
                FontSize->16,
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->Plain,
                FontColor->GrayLevel[0]],
               StripOnInput->False,
               ShowContents->False],
              Background->GrayLevel[0.85],
              ContentPadding->False,
              FrameMargins->{{0, 0}, {0, 0}},
              FrameStyle->None,
              RoundingRadius->{0, 0},
              
              StripOnInput->
               False], {102.64699500038392`, 165.51452736853105`}, {0, 1}, 
             Automatic, {0.707106781186548, -0.707106781186547}], InsetBox[
             FrameBox[
              StyleBox[
               TagBox[
                TagBox[
                 StyleBox["\<\"k\"\>",
                  FontWeight->"Bold"],
                 StyleForm[#, FontWeight -> "Bold"]& ],
                DisplayForm],
               StripOnInput->False,
               ShowAutoStyles->False,
               SingleLetterItalics->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontFamily->"Times",
               FontSize->16,
               FontWeight->Plain,
               FontSlant->Plain,
               FontTracking->Plain,
               FontColor->GrayLevel[0]],
              Background->None,
              ContentPadding->False,
              FrameMargins->{{0, 0}, {0, 0}},
              FrameStyle->None,
              RoundingRadius->{0, 0},
              
              StripOnInput->
               False], {102.64699500038392`, 50.485472631468944`}, {0, -1}, 
             Automatic, {0.7071067811865476, 0.7071067811865475}], InsetBox[
             FrameBox[
              StyleBox[
               TagBox[
                TemplateBox[{TagBox[
                   StyleBox["\"k\"", FontWeight -> "Bold"], 
                   StyleForm[#, FontWeight -> "Bold"]& ],
                  "\"\[Prime]\[Prime]\""},
                 "Superscript"],
                DisplayForm],
               StripOnInput->False,
               ShowAutoStyles->False,
               SingleLetterItalics->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontFamily->"Times",
               FontSize->16,
               FontWeight->Plain,
               FontSlant->Plain,
               FontTracking->Plain,
               FontColor->GrayLevel[0]],
              Background->None,
              ContentPadding->False,
              FrameMargins->{{0, 0}, {0, 0}},
              FrameStyle->None,
              RoundingRadius->{0, 0},
              
              StripOnInput->
               False], {102.64699500038392`, 165.51452736853105`}, {0, 1}, 
             Automatic, {0.707106781186548, -0.707106781186547}]},
           Frame->False,
           ImageSize->{135., 162.},
           PlotRange->{{27., 162.}, {27., 189.}}], {0, 0}, {0, 0}]}, {
         {FaceForm[None], RectangleBox[{0., 0.}, {324., 216.}]}, InsetBox[
          GraphicsBox[{},
           Frame->False,
           ImageSize->{324., 216.},
           PlotRange->{{0., 324.}, {0., 216.}}], {0, 0}, {0, 0}]}, {
         {FaceForm[None], RectangleBox[{0., 0.}, {324., 216.}]}, InsetBox[
          GraphicsBox[{},
           Frame->False,
           ImageSize->{324., 216.},
           PlotRange->{{0., 324.}, {0., 216.}}], {0, 0}, {0, 0}]}, {
         {FaceForm[None], RectangleBox[{0., 0.}, {324., 216.}]}, InsetBox[
          GraphicsBox[{},
           Frame->False,
           ImageSize->{324., 216.},
           PlotRange->{{0., 324.}, {0., 216.}}], {0, 0}, {0, 0}]}, {
         {FaceForm[None], RectangleBox[{162., 27.}, {297., 189.}]}, InsetBox[
          GraphicsBox[{
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 16.358961158223437`}, {167.4, 
              16.358961158223437`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 16.358961158223437`}, {172.8, 
              16.358961158223437`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 16.358961158223437`}, {178.2, 
              16.358961158223437`}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 16.358961158223437`}, {183.6, 
              16.358961158223437`}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 16.358961158223437`}, {189., 
              16.358961158223437`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 16.358961158223437`}, {194.4, 
              16.358961158223437`}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 16.358961158223437`}, {199.8, 
              16.358961158223437`}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 16.358961158223437`}, {205.2, 
              16.358961158223437`}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 16.358961158223437`}, {210.6, 
              16.358961158223437`}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 16.358961158223437`}, {216., 
              16.358961158223437`}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 27.81409101344552}, {167.4, 
              27.81409101344552}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 27.81409101344552}, {172.8, 
              27.81409101344552}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 27.81409101344552}, {178.2, 
              27.81409101344552}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 27.81409101344552}, {183.6, 
              27.81409101344552}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 27.81409101344552}, {189., 
              27.81409101344552}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 27.81409101344552}, {194.4, 
              27.81409101344552}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 27.81409101344552}, {199.8, 
              27.81409101344552}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 27.81409101344552}, {205.2, 
              27.81409101344552}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 27.81409101344552}, {210.6, 
              27.81409101344552}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 27.81409101344552}, {216., 
              27.81409101344552}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 39.26922086866759}, {167.4, 
              39.26922086866759}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 39.26922086866759}, {172.8, 
              39.26922086866759}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 39.26922086866759}, {178.2, 
              39.26922086866759}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 39.26922086866759}, {183.6, 
              39.26922086866759}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 39.26922086866759}, {189., 
              39.26922086866759}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 39.26922086866759}, {194.4, 
              39.26922086866759}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 39.26922086866759}, {199.8, 
              39.26922086866759}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 39.26922086866759}, {205.2, 
              39.26922086866759}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 39.26922086866759}, {210.6, 
              39.26922086866759}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 39.26922086866759}, {216., 
              39.26922086866759}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 50.72435072388966}, {167.4, 
              50.72435072388966}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 50.72435072388966}, {172.8, 
              50.72435072388966}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 50.72435072388966}, {178.2, 
              50.72435072388966}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 50.72435072388966}, {183.6, 
              50.72435072388966}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 50.72435072388966}, {189., 
              50.72435072388966}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 50.72435072388966}, {194.4, 
              50.72435072388966}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 50.72435072388966}, {199.8, 
              50.72435072388966}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 50.72435072388966}, {205.2, 
              50.72435072388966}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 50.72435072388966}, {210.6, 
              50.72435072388966}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 50.72435072388966}, {216., 
              50.72435072388966}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 62.17948057911172}, {167.4, 
              62.17948057911172}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 62.17948057911172}, {172.8, 
              62.17948057911172}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 62.17948057911172}, {178.2, 
              62.17948057911172}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 62.17948057911172}, {183.6, 
              62.17948057911172}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 62.17948057911172}, {189., 
              62.17948057911172}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 62.17948057911172}, {194.4, 
              62.17948057911172}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 62.17948057911172}, {199.8, 
              62.17948057911172}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 62.17948057911172}, {205.2, 
              62.17948057911172}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 62.17948057911172}, {210.6, 
              62.17948057911172}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 62.17948057911172}, {216., 
              62.17948057911172}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 73.6346104343338}, {167.4, 73.6346104343338}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 73.6346104343338}, {172.8, 73.6346104343338}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 73.6346104343338}, {178.2, 73.6346104343338}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 73.6346104343338}, {183.6, 73.6346104343338}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 73.6346104343338}, {189., 73.6346104343338}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 73.6346104343338}, {194.4, 73.6346104343338}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 73.6346104343338}, {199.8, 73.6346104343338}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 73.6346104343338}, {205.2, 73.6346104343338}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 73.6346104343338}, {210.6, 73.6346104343338}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 73.6346104343338}, {216., 73.6346104343338}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 85.08974028955586}, {167.4, 
              85.08974028955586}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 85.08974028955586}, {172.8, 
              85.08974028955586}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 85.08974028955586}, {178.2, 
              85.08974028955586}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 85.08974028955586}, {183.6, 
              85.08974028955586}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 85.08974028955586}, {189., 
              85.08974028955586}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 85.08974028955586}, {194.4, 
              85.08974028955586}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 85.08974028955586}, {199.8, 
              85.08974028955586}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 85.08974028955586}, {205.2, 
              85.08974028955586}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 85.08974028955586}, {210.6, 
              85.08974028955586}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 85.08974028955586}, {216., 
              85.08974028955586}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 96.54487014477793}, {167.4, 
              96.54487014477793}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 96.54487014477793}, {172.8, 
              96.54487014477793}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 96.54487014477793}, {178.2, 
              96.54487014477793}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 96.54487014477793}, {183.6, 
              96.54487014477793}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 96.54487014477793}, {189., 
              96.54487014477793}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 96.54487014477793}, {194.4, 
              96.54487014477793}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 96.54487014477793}, {199.8, 
              96.54487014477793}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 96.54487014477793}, {205.2, 
              96.54487014477793}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 96.54487014477793}, {210.6, 
              96.54487014477793}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 96.54487014477793}, {216., 
              96.54487014477793}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 119.45512985522207`}, {167.4, 
              119.45512985522207`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 119.45512985522207`}, {172.8, 
              119.45512985522207`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 119.45512985522207`}, {178.2, 
              119.45512985522207`}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 119.45512985522207`}, {183.6, 
              119.45512985522207`}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 119.45512985522207`}, {189., 
              119.45512985522207`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 119.45512985522207`}, {194.4, 
              119.45512985522207`}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 119.45512985522207`}, {199.8, 
              119.45512985522207`}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 119.45512985522207`}, {205.2, 
              119.45512985522207`}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 119.45512985522207`}, {210.6, 
              119.45512985522207`}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 119.45512985522207`}, {216., 
              119.45512985522207`}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 130.91025971044414`}, {167.4, 
              130.91025971044414`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 130.91025971044414`}, {172.8, 
              130.91025971044414`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 130.91025971044414`}, {178.2, 
              130.91025971044414`}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 130.91025971044414`}, {183.6, 
              130.91025971044414`}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 130.91025971044414`}, {189., 
              130.91025971044414`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 130.91025971044414`}, {194.4, 
              130.91025971044414`}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 130.91025971044414`}, {199.8, 
              130.91025971044414`}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 130.91025971044414`}, {205.2, 
              130.91025971044414`}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 130.91025971044414`}, {210.6, 
              130.91025971044414`}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 130.91025971044414`}, {216., 
              130.91025971044414`}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 142.3653895656662}, {167.4, 
              142.3653895656662}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 142.3653895656662}, {172.8, 
              142.3653895656662}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 142.3653895656662}, {178.2, 
              142.3653895656662}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 142.3653895656662}, {183.6, 
              142.3653895656662}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 142.3653895656662}, {189., 
              142.3653895656662}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 142.3653895656662}, {194.4, 
              142.3653895656662}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 142.3653895656662}, {199.8, 
              142.3653895656662}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 142.3653895656662}, {205.2, 
              142.3653895656662}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 142.3653895656662}, {210.6, 
              142.3653895656662}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 142.3653895656662}, {216., 
              142.3653895656662}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 153.82051942088827`}, {167.4, 
              153.82051942088827`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 153.82051942088827`}, {172.8, 
              153.82051942088827`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 153.82051942088827`}, {178.2, 
              153.82051942088827`}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 153.82051942088827`}, {183.6, 
              153.82051942088827`}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 153.82051942088827`}, {189., 
              153.82051942088827`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 153.82051942088827`}, {194.4, 
              153.82051942088827`}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 153.82051942088827`}, {199.8, 
              153.82051942088827`}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 153.82051942088827`}, {205.2, 
              153.82051942088827`}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 153.82051942088827`}, {210.6, 
              153.82051942088827`}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 153.82051942088827`}, {216., 
              153.82051942088827`}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 165.27564927611036`}, {167.4, 
              165.27564927611036`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 165.27564927611036`}, {172.8, 
              165.27564927611036`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 165.27564927611036`}, {178.2, 
              165.27564927611036`}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 165.27564927611036`}, {183.6, 
              165.27564927611036`}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 165.27564927611036`}, {189., 
              165.27564927611036`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 165.27564927611036`}, {194.4, 
              165.27564927611036`}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 165.27564927611036`}, {199.8, 
              165.27564927611036`}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 165.27564927611036`}, {205.2, 
              165.27564927611036`}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 165.27564927611036`}, {210.6, 
              165.27564927611036`}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 165.27564927611036`}, {216., 
              165.27564927611036`}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 176.7307791313324}, {167.4, 
              176.7307791313324}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 176.7307791313324}, {172.8, 
              176.7307791313324}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 176.7307791313324}, {178.2, 
              176.7307791313324}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 176.7307791313324}, {183.6, 
              176.7307791313324}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 176.7307791313324}, {189., 
              176.7307791313324}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 176.7307791313324}, {194.4, 
              176.7307791313324}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 176.7307791313324}, {199.8, 
              176.7307791313324}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 176.7307791313324}, {205.2, 
              176.7307791313324}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 176.7307791313324}, {210.6, 
              176.7307791313324}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 176.7307791313324}, {216., 
              176.7307791313324}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 188.18590898655447`}, {167.4, 
              188.18590898655447`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 188.18590898655447`}, {172.8, 
              188.18590898655447`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 188.18590898655447`}, {178.2, 
              188.18590898655447`}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 188.18590898655447`}, {183.6, 
              188.18590898655447`}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 188.18590898655447`}, {189., 
              188.18590898655447`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 188.18590898655447`}, {194.4, 
              188.18590898655447`}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 188.18590898655447`}, {199.8, 
              188.18590898655447`}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 188.18590898655447`}, {205.2, 
              188.18590898655447`}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 188.18590898655447`}, {210.6, 
              188.18590898655447`}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 188.18590898655447`}, {216., 
              188.18590898655447`}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{162., 199.64103884177655`}, {167.4, 
              199.64103884177655`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 10], 0.1]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{167.4, 199.64103884177655`}, {172.8, 
              199.64103884177655`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 5], 0.2]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{172.8, 199.64103884177655`}, {178.2, 
              199.64103884177655`}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 10], 0.3]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{178.2, 199.64103884177655`}, {183.6, 
              199.64103884177655`}}]}, 
            {GrayLevel[
              NCache[
               Rational[2, 5], 0.4]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{183.6, 199.64103884177655`}, {189., 
              199.64103884177655`}}]}, 
            {GrayLevel[
              NCache[
               Rational[1, 2], 0.5]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{189., 199.64103884177655`}, {194.4, 
              199.64103884177655`}}]}, 
            {GrayLevel[
              NCache[
               Rational[3, 5], 0.6]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{194.4, 199.64103884177655`}, {199.8, 
              199.64103884177655`}}]}, 
            {GrayLevel[
              NCache[
               Rational[7, 10], 0.7]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{199.8, 199.64103884177655`}, {205.2, 
              199.64103884177655`}}]}, 
            {GrayLevel[
              NCache[
               Rational[4, 5], 0.8]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], 
             LineBox[{{205.2, 199.64103884177655`}, {210.6, 
              199.64103884177655`}}]}, 
            {GrayLevel[
              NCache[
               Rational[9, 10], 0.9]], AbsoluteThickness[0.5], Dashing[{}], 
             CapForm[None], JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], 
             LineBox[{{210.6, 199.64103884177655`}, {216., 
              199.64103884177655`}}]}, 
            {GrayLevel[1], AbsoluteThickness[0.5], Dashing[{}], CapForm[None],
              JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, InsetBox[
             FrameBox[
              StyleBox[
               StyleBox[
                TagBox[
                 TemplateBox[{OverscriptBox[
                    TagBox[
                    StyleBox["\"k\"", FontWeight -> "Bold"], 
                    StyleForm[#, FontWeight -> "Bold"]& ], "~"],
                   "\"\[Prime]\""},
                  "Superscript"],
                 DisplayForm],
                StripOnInput->False,
                ShowAutoStyles->False,
                SingleLetterItalics->False,
                LineColor->GrayLevel[0],
                FrontFaceColor->GrayLevel[0],
                BackFaceColor->GrayLevel[0],
                GraphicsColor->GrayLevel[0],
                FontFamily->"Times",
                FontSize->16,
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->Plain,
                FontColor->GrayLevel[0]],
               StripOnInput->False,
               ShowContents->False],
              Background->None,
              ContentPadding->False,
              FrameMargins->{{0, 0}, {0, 0}},
              FrameStyle->None,
              RoundingRadius->{0, 0},
              StripOnInput->False], {216., 148.5}, {0, 0}, Automatic, {1, 0}],
             InsetBox[
             FrameBox[
              StyleBox[
               TagBox[
                TemplateBox[{OverscriptBox[
                   TagBox[
                    StyleBox["\"k\"", FontWeight -> "Bold"], 
                    StyleForm[#, FontWeight -> "Bold"]& ], "~"],
                  "\"\[Prime]\""},
                 "Superscript"],
                DisplayForm],
               StripOnInput->False,
               ShowAutoStyles->False,
               SingleLetterItalics->False,
               LineColor->GrayLevel[0],
               FrontFaceColor->GrayLevel[0],
               BackFaceColor->GrayLevel[0],
               GraphicsColor->GrayLevel[0],
               FontFamily->"Times",
               FontSize->16,
               FontWeight->Plain,
               FontSlant->Plain,
               FontTracking->Plain,
               FontColor->GrayLevel[0]],
              Background->None,
              ContentPadding->False,
              FrameMargins->{{0, 0}, {0, 0}},
              FrameStyle->None,
              RoundingRadius->{0, 0},
              StripOnInput->False], {216., 148.5}, {0, 0}, Automatic, {1, 0}]},
           Frame->False,
           ImageSize->{135., 162.},
           PlotRange->{{162., 297.}, {27., 189.}}], {0, 0}, {0, 0}]}, {
         {FaceForm[None], RectangleBox[{0., 0.}, {324., 216.}]}, InsetBox[
          GraphicsBox[{},
           Frame->False,
           ImageSize->{324., 216.},
           PlotRange->{{0., 324.}, {0., 216.}}], {0, 0}, {0, 0}]}, {
         {FaceForm[None], RectangleBox[{0., 0.}, {324., 216.}]}, InsetBox[
          GraphicsBox[{},
           Frame->False,
           ImageSize->{324., 216.},
           PlotRange->{{0., 324.}, {0., 216.}}], {0, 0}, {0, 0}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{162., 108.}, {312.4, 108.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{308.4, 110.}, {312.4, 108.}, {308.4, 106.}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{162., 27.}, {162., 204.4}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{160., 200.4}, {162., 204.4}, {164., 200.4}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{224.1, 56.7}, {202.5, 67.5}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{205.18328157299976`, 63.92229123600033}, {202.5, 
           67.5}, {206.97213595499957`, 67.5}}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"z\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {312.4, 108.}, {0, 1}, Automatic, {1., 0.}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"x\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {162., 204.4}, {0, -1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SubscriptBox[
              TagBox[
               StyleBox["\<\"n\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "\<\"1\"\>"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {47.25, 91.8}, {0, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             SubscriptBox[
              TagBox[
               StyleBox["\<\"n\"\>",
                FontSlant->"Italic"],
               StyleForm[#, FontSlant -> "Italic"]& ], "\<\"2\"\>"],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {276.75, 91.8}, {0, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[GridBox[{
               {"Evanescent"},
               {"wave"}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.5599999999999999]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->12,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {224.1, 56.7}, {-1, 1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"z\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {312.4, 108.}, {0, 1}, Automatic, {1., 0.}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"x\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {162., 204.4}, {0, -1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SubscriptBox[
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "\<\"1\"\>"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {47.25, 91.8}, {0, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            SubscriptBox[
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ], "\<\"2\"\>"],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {276.75, 91.8}, {0, 0}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[GridBox[{
              {"Evanescent"},
              {"wave"}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.5599999999999999]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->12,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {224.1, 56.7}, {-1, 1}, Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{324., 216.},
       PlotRange->{{0., 324.}, {0., 216.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {324., 216.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{324., 216.},
       PlotRange->{{0., 324.}, {0., 216.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {324., 216.}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{324., 216.},
       PlotRange->{{0., 324.}, {0., 216.}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->0.6666666666666666,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{324., 216.},
  PlotRange->{{0., 324.}, {0., 216.}}]], "Output",
 CellChangeTimes->{
  3.566344930837496*^9, 3.566344976670376*^9, 3.5663450249836607`*^9, 
   3.5663450691005383`*^9, 3.566664003919743*^9, {3.5666640491698065`*^9, 
   3.566664068869834*^9}, 3.579121556259863*^9, 3.5943040904395638`*^9, {
   3.594304216690585*^9, 3.594304236752221*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rotating inhomogeneous sphere", "Section",
 CellChangeTimes->{{3.465676987359375*^9, 3.465676993328125*^9}, {
  3.469958116140625*^9, 3.469958117625*^9}, {3.4730184600625*^9, 
  3.473018469265625*^9}, {3.501273684375*^9, 3.501273707859375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"set", " ", "various", " ", "radius", " ", "parameters"}], " ", 
     "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ra", "=", "0.5"}], ",", "\[IndentingNewLine]", 
     RowBox[{"hb", "=", "0.2"}], ",", "\[IndentingNewLine]", 
     RowBox[{"rb", "=", "0.7"}], ",", "\[IndentingNewLine]", 
     RowBox[{"rc", "=", "0.9"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"a", "=", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"b", "=", "0.7"}], ",", "\[IndentingNewLine]", 
     RowBox[{"dr", "=", "0.01"}], ",", "\[IndentingNewLine]", 
     RowBox[{"lmin", "=", "0.05"}], ",", "\[IndentingNewLine]", 
     RowBox[{"lmax", "=", "0.85"}]}], "\[IndentingNewLine]", "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Figure", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"SetOptions", "[", 
          RowBox[{"FigArrow", ",", 
           RowBox[{"LineThickness", "\[Rule]", "1"}], ",", 
           RowBox[{"CenterLabelPosition", "\[Rule]", "1"}]}], "]"}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{"make", " ", "cloud"}], "-", 
           RowBox[{
           "like", " ", "gradient", " ", "fill", " ", "out", " ", "of", " ", 
            "successively", " ", "darker", " ", 
            RowBox[{"(", 
             RowBox[{"as", " ", "we", " ", "move", " ", "inward"}], ")"}], 
            " ", "concentric", " ", "circles"}]}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"Do", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"FigCircle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"Radius", "->", 
              RowBox[{"Horizontal", "[", "r", "]"}]}], ",", 
             RowBox[{"FillColor", "\[Rule]", 
              RowBox[{"GrayLevel", "[", 
               RowBox[{"lmin", "+", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"lmax", "-", "lmin"}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"b", "-", "a"}], ")"}]}], "*", 
                 RowBox[{"(", 
                  RowBox[{"r", "-", "a"}], ")"}]}]}], "]"}]}], ",", 
             RowBox[{"ShowLine", "\[Rule]", "False"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"r", ",", "b", ",", 
             RowBox[{"a", "+", "dr"}], ",", 
             RowBox[{"-", "dr"}]}], "}"}]}], "\[IndentingNewLine]", "]"}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"FigCircle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"Radius", "->", "rb"}], ",", 
           RowBox[{"ShowFill", "\[Rule]", "False"}]}], "]"}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", "annotations", " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"ScopeOptions", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"SetOptions", "[", 
            RowBox[{"FigCircle", ",", 
             RowBox[{"ShowFill", "\[Rule]", "False"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"FigCircle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"Radius", "->", 
              RowBox[{"Horizontal", "[", "rb", "]"}]}], ",", 
             RowBox[{"ShowFill", "\[Rule]", "False"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"FigArrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"FromPolar", "[", 
               RowBox[{"{", 
                RowBox[{"rc", ",", 
                 RowBox[{
                  RowBox[{"-", "Pi"}], "/", "2"}]}], "}"}], "]"}], ",", 
              RowBox[{"FromPolar", "[", 
               RowBox[{"{", 
                RowBox[{"rc", ",", 
                 RowBox[{
                  RowBox[{"+", "Pi"}], "/", "2"}]}], "}"}], "]"}]}], "}"}], 
            "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"FigCircle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "hb"}], "}"}], ",", 
             RowBox[{"Radius", "->", 
              RowBox[{"Horizontal", "[", 
               RowBox[{"{", 
                RowBox[{"ra", ",", 
                 RowBox[{"0.5", "*", "ra"}]}], "}"}], "]"}]}], ",", 
             RowBox[{"ShowHead", "\[Rule]", "True"}], ",", 
             RowBox[{"HeadLength", "\[Rule]", "3"}], ",", 
             RowBox[{"HeadLip", "\[Rule]", "4"}], ",", 
             RowBox[{"LineThickness", "\[Rule]", "2"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"TangentLabel", "\[Rule]", "\"\<\[Omega]\>\""}], ",", 
             RowBox[{"TangentLabelPosition", "\[Rule]", 
              RowBox[{"Pi", "/", "4"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"FigCircle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"AngleRange", "->", 
              RowBox[{"{", 
               RowBox[{"Pi", ",", 
                RowBox[{"2", "*", "Pi"}]}], "}"}]}], ",", 
             RowBox[{"Radius", "->", 
              RowBox[{"Horizontal", "[", 
               RowBox[{"{", 
                RowBox[{"rb", ",", 
                 RowBox[{"0.5", "*", "rb"}]}], "}"}], "]"}]}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"FigCircle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"AngleRange", "->", 
              RowBox[{"{", 
               RowBox[{"0", ",", "Pi"}], "}"}]}], ",", 
             RowBox[{"Radius", "->", 
              RowBox[{"Horizontal", "[", 
               RowBox[{"{", 
                RowBox[{"rb", ",", 
                 RowBox[{"0.5", "*", "rb"}]}], "}"}], "]"}]}], ",", 
             RowBox[{"LineDashing", "\[Rule]", "3"}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ExtendRange", "\[Rule]", "0.2"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"CanvasSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"4", ",", "4"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"CanvasMargin", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
    "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.400339538875*^9, 3.400339641125*^9}, 
   3.40033967371875*^9, {3.400339770671875*^9, 3.4003400125625*^9}, {
   3.410558353359375*^9, 3.41055836778125*^9}, {3.410558452890625*^9, 
   3.410558714703125*^9}, {3.41055889328125*^9, 3.41055892746875*^9}, {
   3.4105589676875*^9, 3.410558992125*^9}, {3.41055937271875*^9, 
   3.41055937871875*^9}, {3.410559421546875*^9, 3.41055982309375*^9}, {
   3.441571567677*^9, 3.441571576677*^9}, {3.441571981505125*^9, 
   3.441572019817625*^9}, {3.441572050052*^9, 3.44157215070825*^9}, {
   3.44157230477075*^9, 3.441572324223875*^9}, {3.441572744536375*^9, 
   3.441572892036375*^9}, {3.4415729458645*^9, 3.44157315839575*^9}, {
   3.4730185059375*^9, 3.47301864846875*^9}, {3.47301869*^9, 
   3.473018813484375*^9}, {3.48210857434375*^9, 3.482108575703125*^9}, {
   3.50127357684375*^9, 3.501273660703125*^9}, {3.566342927509741*^9, 
   3.566342931844807*^9}, {3.5663453375246096`*^9, 3.5663454820588636`*^9}, {
   3.566345524366138*^9, 3.566345703423252*^9}, {3.566598811075266*^9, 
   3.5665988168802743`*^9}, {3.594304251759447*^9, 3.5943043330355897`*^9}, {
   3.594304403688114*^9, 3.594304404171715*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{0, 0}, {288, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 288},
       PlotRange->{{0, 288}, {0, 288}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {288., 288.}]}, InsetBox[
      GraphicsBox[{
        {EdgeForm[None], FaceForm[GrayLevel[0.85]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 72., {0., 6.283185307179586}], {{{1, 0}, {0, 
           1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.8385714285714285]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 70.97142857142858, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.8271428571428571]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 69.94285714285714, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.8157142857142856]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 68.91428571428571, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.8042857142857142]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 67.88571428571429, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.7928571428571427]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 66.85714285714285, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.7814285714285714]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 65.82857142857142, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.7699999999999999]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 64.8, {0., 6.283185307179586}], {{{1, 0}, {0, 
           1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.7585714285714286]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 63.77142857142857, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.7471428571428571]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 62.74285714285715, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.7357142857142857]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 61.714285714285715`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.7242857142857143]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 60.68571428571428, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.7128571428571429]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 59.65714285714286, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.7014285714285714]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 58.628571428571426`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.69]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 57.599999999999994`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.6785714285714285]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 56.57142857142857, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.667142857142857]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 55.54285714285714, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.6557142857142856]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 54.514285714285705`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.6442857142857144]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 53.48571428571429, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.6328571428571429]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 52.45714285714286, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.6214285714285713]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 51.42857142857142, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.61]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 50.4, {0., 6.283185307179586}], {{{1, 0}, {0, 
           1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.5985714285714285]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 49.371428571428574`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.5871428571428571]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 48.34285714285714, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.5757142857142857]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 47.31428571428571, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.5642857142857143]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 46.285714285714285`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.5528571428571428]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 45.25714285714285, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.5414285714285714]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 44.22857142857142, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.5299999999999999]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 43.199999999999996`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.5185714285714286]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 42.17142857142857, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.5071428571428571]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 41.14285714285714, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.4957142857142856]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 40.114285714285714`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.4842857142857142]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 39.08571428571428, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.47285714285714275`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 38.05714285714285, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.4614285714285713]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 37.028571428571425`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.4499999999999999]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 35.99999999999999, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.4385714285714285]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 34.97142857142857, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.42714285714285705`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 33.94285714285714, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.41571428571428565`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 32.91428571428571, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.4042857142857142]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 31.885714285714283`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.39285714285714274`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 30.85714285714285, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.38142857142857134`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 29.828571428571422`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.36999999999999994`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 28.799999999999997`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.3585714285714285]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 27.77142857142857, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.3471428571428571]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 26.74285714285714, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.33571428571428563`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 25.714285714285708`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.3242857142857142]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 24.68571428571428, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.3128571428571427]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 23.65714285714285, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.3014285714285714]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 22.628571428571426`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.2899999999999999]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 21.599999999999998`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.2785714285714285]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 20.57142857142857, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.26714285714285707`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 19.542857142857137`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.2557142857142856]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 18.51428571428571, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.24428571428571422`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 17.48571428571428, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.23285714285714276`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 16.45714285714285, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.2214285714285713]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 15.42857142857142, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.2099999999999999]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 14.39999999999999, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.19857142857142845`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 13.371428571428561`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.1871428571428571]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 12.342857142857143`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.1757142857142857]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 11.314285714285713`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.16428571428571426`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 10.285714285714285`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.1528571428571428]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 9.257142857142854, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.14142857142857138`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 8.228571428571424, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.12999999999999995`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 7.199999999999995, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.11857142857142851`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 6.1714285714285655`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.10714285714285707`]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 5.142857142857136, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.09571428571428563]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 4.114285714285707, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.08428571428571419]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 3.085714285714277, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.07285714285714276]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 2.0571428571428476`, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0.06142857142857131]], 
         GeometricTransformationBox[
          DiskBox[{144., 144.}, 1.028571428571418, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{144., 144.}, 72., {0., 6.283185307179586}], {{{1, 0}, {0,
            1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{144., 144.}, 72., {0., 6.283185307179586}], {{{1, 0}, {0,
            1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{144., 51.428571428571416`}, {144., 236.57142857142858`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{141., 230.57142857142858`}, {144., 
           236.57142857142858`}, {147., 230.57142857142858`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{144., 164.57142857142858`}, \
{51.42857142857143, 25.714285714285715`}, {0., 6.283185307179586}], {{{1, 
           0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{191.42857142857144`, 161.57142857142858`}, {
           195.42857142857144`, 164.57142857142858`}, {199.42857142857144`, 
           161.57142857142858`}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{144., 144.}, {72., 36.}, {3.141592653589793, 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], AbsoluteDashing[3], CapForm[
         None], JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{144., 144.}, {72., 36.}, {0., 3.141592653589793}], {{{1, 
           0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\[Omega]\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {155.34432209569874`, 139.49053786070664`}, {0, 1},
          Automatic, {0.9936674213318674, 0.11236127350505286`}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\[Omega]\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {155.34432209569874`, 139.49053786070664`}, {0, 1},
          Automatic, {0.9936674213318674, 0.11236127350505286`}]},
       Frame->False,
       ImageSize->{288., 288.},
       PlotRange->{{0., 288.}, {0., 288.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {288, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 288},
       PlotRange->{{0, 288}, {0, 288}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {288, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 288},
       PlotRange->{{0, 288}, {0, 288}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->1,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{288, 288},
  PlotRange->{{0, 288}, {0, 288}}]], "Output",
 CellChangeTimes->{{3.5943042815866995`*^9, 3.5943043116635523`*^9}, {
   3.594304362394841*^9, 3.5943043698984547`*^9}, 3.594304408867323*^9}]
}, Open  ]],

Cell[BoxData[""], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
A multipanel figure with schematic diagrams: Nuclear structure\
\>", "Section",
 CellChangeTimes->{{3.488147355921875*^9, 3.488147357953125*^9}, {
  3.488366055109375*^9, 3.488366057859375*^9}, {3.491258720046875*^9, 
  3.491258744515625*^9}, {3.4956593404375*^9, 3.49565936984375*^9}, {
  3.5663483863591957`*^9, 3.566348412130441*^9}}],

Cell["\<\
This provides plenty of examples of defining functions to draw different \
diagram elements, and also an example of PDF import.\
\>", "Text",
 CellChangeTimes->{{3.495659372296875*^9, 3.495659403046875*^9}}],

Cell["for nuclear shape plot -- import PDF graphics", "Text",
 CellChangeTimes->{{3.488837807625*^9, 3.488837812*^9}, {3.566345767617365*^9,
   3.5663457724221735`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EllipsoidGraphics", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<SciDraw/ExampleData/nuclpict_modes_redblue_Y22C.pdf\>\"", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4881504998125*^9, 3.488150503515625*^9}, {
   3.488151365*^9, 3.488151434515625*^9}, {3.488281363875*^9, 
   3.488281364125*^9}, {3.48828319428125*^9, 3.488283206625*^9}, {
   3.48883605475*^9, 3.488836058734375*^9}, {3.48883632528125*^9, 
   3.488836343359375*^9}, {3.488837665890625*^9, 3.4888376971875*^9}, {
   3.4888377524375*^9, 3.488837773359375*^9}, 3.492125327390625*^9, 
   3.492125423609375*^9, {3.495659420765625*^9, 3.495659433921875*^9}, {
   3.501273983125*^9, 3.50127398465625*^9}, {3.5663457391005154`*^9, 
   3.5663457418773203`*^9}}],

Cell["for BCS plot -- generate curve points", "Text",
 CellChangeTimes->{{3.488837814328125*^9, 3.48883781725*^9}, {
  3.566345762204156*^9, 3.5663457804561877`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ParamFcn", "[", 
    RowBox[{"eta0_", ",", "xi_", ",", "x0_", ",", "x_"}], "]"}], ":=", 
   RowBox[{"eta0", "*", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"Tanh", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "x0"}], ")"}], "/", "xi"}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ParamPlot", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"ParamFcn", "[", 
      RowBox[{"0.5", ",", "2", ",", "3", ",", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BCSPoints", "=", 
   RowBox[{"Reverse", "/@", 
    RowBox[{"GrabPoints", "[", "ParamPlot", "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.488287030796875*^9, 3.488287140765625*^9}, {
   3.488287203453125*^9, 3.48828723346875*^9}, {3.4883661865625*^9, 
   3.488366191640625*^9}, 3.48883780009375*^9, 3.488838298734375*^9}],

Cell["\<\
for BCS plot -- define simple (or maybe not-so-simple) functions to draw \
particles in pairing diagram
\tTO SIMPLIFY\
\>", "Text",
 CellChangeTimes->{{3.48883782228125*^9, 3.488837886296875*^9}, {
  3.5663457877882004`*^9, 3.566345791703808*^9}, {3.5663458536359167`*^9, 
  3.5663458570679226`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "ShellPoint", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"N", "\[Rule]", "6"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ShellPoint", "[", 
    RowBox[{"y_Integer", ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"k_", "?", "NumericQ"}], ")"}], "?", "Positive"}], ",", 
     RowBox[{"OptionsPattern", "[", "]"}]}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"k", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"OptionValue", "[", "N", "]"}], "+", "1"}], ")"}]}], ",", 
     "y"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "ShellDot", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"DotRadius", "\[Rule]", 
      RowBox[{"Canvas", "[", "2", "]"}]}], ",", 
     RowBox[{"DotOptions", "\[Rule]", 
      RowBox[{"{", "}"}]}], ",", 
     RowBox[{"Occupied", "\[Rule]", "True"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ShellDot", "[", 
    RowBox[{"y_Integer", ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"k_", "?", "NumericQ"}], ")"}], "?", "Positive"}], ",", 
     RowBox[{"OptionsPattern", "[", "]"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"FigCircle", "[", 
       RowBox[{
        RowBox[{"ShellPoint", "[", 
         RowBox[{"y", ",", "k"}], "]"}], ",", 
        RowBox[{"Radius", "->", 
         RowBox[{"OptionValue", "[", "DotRadius", "]"}]}], ",", 
        RowBox[{"OptionValue", "[", "DotOptions", "]"}], ",", 
        RowBox[{"ShowFill", "\[Rule]", 
         RowBox[{"OptionValue", "[", "Occupied", "]"}]}]}], "]"}], 
      "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "ShellPair", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ExtraRadius", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"NucleonShift", "\[Rule]", "0"}], ",", 
     RowBox[{"PairOptions", "\[Rule]", 
      RowBox[{"{", "}"}]}], ",", 
     RowBox[{"NucleonOptions", "\[Rule]", 
      RowBox[{"{", "}"}]}], ",", 
     RowBox[{"ArrowOptions", "\[Rule]", 
      RowBox[{"{", "}"}]}], ",", 
     RowBox[{"ArrowVector", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.2"}], "}"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ShellPair", "[", 
   RowBox[{"y_Integer", ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"k_", "?", "NumericQ"}], ")"}], "?", "Positive"}], ",", 
    RowBox[{"OptionsPattern", "[", "]"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"P1", ",", "P2"}], "\[IndentingNewLine]", "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"P1", "=", 
        RowBox[{"ShellPoint", "[", 
         RowBox[{"y", ",", 
          RowBox[{"k", "+", 
           RowBox[{"OptionValue", "[", "NucleonShift", "]"}]}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"P2", "=", 
        RowBox[{"ShellPoint", "[", 
         RowBox[{"y", ",", 
          RowBox[{"k", "+", "1", "-", 
           RowBox[{"OptionValue", "[", "NucleonShift", "]"}]}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"FigCircle", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Mean", "[", 
          RowBox[{"{", 
           RowBox[{"P1", ",", "P2"}], "}"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Radius", "->", 
          RowBox[{
           RowBox[{
            RowBox[{"1", "/", "2"}], "*", 
            RowBox[{"(", 
             RowBox[{"P2", "-", "P1"}], ")"}]}], "+", 
           RowBox[{"OptionValue", "[", "ExtraRadius", "]"}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"OptionValue", "[", "PairOptions", "]"}]}], 
        "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"ShellDot", "[", 
       RowBox[{"y", ",", 
        RowBox[{"k", "+", 
         RowBox[{"OptionValue", "[", "NucleonShift", "]"}]}], ",", 
        RowBox[{"OptionValue", "[", "NucleonOptions", "]"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ShellDot", "[", 
       RowBox[{"y", ",", 
        RowBox[{"k", "+", "1", "-", 
         RowBox[{"OptionValue", "[", "NucleonShift", "]"}]}], ",", 
        RowBox[{"OptionValue", "[", "NucleonOptions", "]"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FigArrow", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"P1", "-", 
           RowBox[{"OptionValue", "[", "ArrowVector", "]"}]}], ",", 
          RowBox[{"P1", "+", 
           RowBox[{"OptionValue", "[", "ArrowVector", "]"}]}]}], "}"}], ",", 
        RowBox[{"OptionValue", "[", "ArrowOptions", "]"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FigArrow", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"P2", "+", 
           RowBox[{"OptionValue", "[", "ArrowVector", "]"}]}], ",", 
          RowBox[{"P2", "-", 
           RowBox[{"OptionValue", "[", "ArrowVector", "]"}]}]}], "}"}], ",", 
        RowBox[{"OptionValue", "[", "ArrowOptions", "]"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]}]}], "Input",
 CellChangeTimes->{{3.4882873059375*^9, 3.488287365390625*^9}, {
   3.4882879288125*^9, 3.488287930125*^9}, {3.488288016734375*^9, 
   3.48828802465625*^9}, 3.5663458871447754`*^9, {3.5663471237797794`*^9, 
   3.5663471245197806`*^9}}],

Cell["\<\
for shell-model schematic -- define functions to draw particles in a circle \
for shell model schematic\
\>", "Text",
 CellChangeTimes->{{3.488837914125*^9, 3.488837928015625*^9}, {
  3.5663458906703815`*^9, 3.566345897237993*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"DrawParticle", "[", 
    RowBox[{"R_", ",", "theta_", ",", "r_", ",", 
     RowBox[{"Opts___", "?", "OptionQ"}]}], "]"}], ":=", 
   RowBox[{"FigCircle", "[", 
    RowBox[{
     RowBox[{"RelativeTo", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"Canvas", "[", 
        RowBox[{"R", "*", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cos", "[", "theta", "]"}], ",", 
           RowBox[{"Sin", "[", "theta", "]"}]}], "}"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Radius", "\[Rule]", 
      RowBox[{"Canvas", "[", "r", "]"}]}], ",", "Opts"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"NaturalDistance", "[", 
    RowBox[{"dtheta_", ",", "r_"}], "]"}], ":=", 
   RowBox[{"r", "*", 
    RowBox[{"Sec", "[", 
     RowBox[{
      RowBox[{"1", "/", "2"}], "*", 
      RowBox[{"(", 
       RowBox[{"Pi", "-", "dtheta"}], ")"}]}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.405207762953125*^9, {3.566345903446804*^9, 3.566345905272007*^9}, {
   3.5663459554104953`*^9, 3.566345980526539*^9}, {3.566346012085395*^9, 
   3.56634602091501*^9}}],

Cell["\<\
put it all together

Note: To be neater, we really should use Block or Module to keep all the \
variable definitions for parameters (e.g., RNucl=1) local.\
\>", "Text",
 CellChangeTimes->{{3.488837934859375*^9, 3.488837937234375*^9}, {
  3.594304390521691*^9, 3.5943044360737705`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"DefineStyle", "[", 
   RowBox[{"\"\<panellabel\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"FigLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "15"}], "}"}]}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Figure", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Multipanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "nucleus", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"FigLabel", "[", 
            RowBox[{
             RowBox[{"Scaled", "[", 
              RowBox[{"{", 
               RowBox[{"0.5", ",", "1"}], "}"}], "]"}], ",", 
             "\"\<Nucleon interactions\>\"", ",", 
             RowBox[{"Style", "->", "\"\<panellabel\>\""}], ",", 
             RowBox[{"TextOffset", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"+", "1"}]}], "}"}]}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"SeedRandom", "[", "3", "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"RNucl", "=", "1"}], ";", "\[IndentingNewLine]", 
           RowBox[{"FigCircle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"Radius", "->", "RNucl"}], ",", 
             RowBox[{"FillColor", "\[Rule]", "Gray"}], ",", 
             RowBox[{"ShowLine", "\[Rule]", "False"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"FigCircle", "[", 
              RowBox[{
               RowBox[{"FromPolar", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"0.7", "*", "RNucl", "*", 
                   RowBox[{"Random", "[", "]"}]}], ",", 
                  RowBox[{"2", "*", "Pi", "*", 
                   RowBox[{"Random", "[", "]"}]}]}], "}"}], "]"}], ",", 
               RowBox[{"Radius", "\[Rule]", 
                RowBox[{"Canvas", "[", "14", "]"}]}], ",", 
               RowBox[{"FillColor", "\[Rule]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Random", "[", "Integer", "]"}], "\[Equal]", "1"}],
                   ",", "Red", ",", "DimGray"}], "]"}]}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"n", ",", "1", ",", "100"}], "}"}]}], 
            "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "}"}], ",",
          "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"ExtendRange", "\[Rule]", "0.25"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ObjectName", "\[Rule]", "\"\<nucleuspanel\>\""}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"shell", " ", "structure"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"FigLabel", "[", 
            RowBox[{
             RowBox[{"Scaled", "[", 
              RowBox[{"{", 
               RowBox[{"0.5", ",", "1"}], "}"}], "]"}], ",", 
             "\"\<Shell structure\>\"", ",", 
             RowBox[{"Style", "->", "\"\<panellabel\>\""}], ",", 
             RowBox[{"TextOffset", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"+", "1"}]}], "}"}]}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"RN", "=", "8"}], ";", "\[IndentingNewLine]", 
           RowBox[{"R1", "=", 
            RowBox[{"1.2", "*", 
             RowBox[{"Sqrt", "[", "2", "]"}], "*", "RN"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"R2", "=", 
            RowBox[{"1.7", "*", "2.61", "*", "RN"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"i", "=", "0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"Do", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"DrawParticle", "[", 
               RowBox[{"R1", ",", "theta", ",", "RN", ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"OddQ", "[", "i", "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"FillColor", "\[Rule]", "Red"}], ",", 
                    RowBox[{"CenterLabel", "\[Rule]", 
                    RowBox[{"textit", "[", "\"\<p\>\"", "]"}]}], ",", 
                    RowBox[{"TextNudge", "\[Rule]", "1"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"FillColor", "\[Rule]", "DimGray"}], ",", 
                    RowBox[{"CenterLabel", "\[Rule]", 
                    RowBox[{"textit", "[", "\"\<n\>\"", "]"}]}]}], "}"}]}], 
                 "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
              RowBox[{"i", "++"}]}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"theta", ",", 
               RowBox[{"Range", "[", 
                RowBox[{"0", ",", 
                 RowBox[{"2", "*", "Pi"}], ",", 
                 RowBox[{"2", "*", 
                  RowBox[{"Pi", "/", "4"}]}]}], "]"}]}], "}"}]}], 
            "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"i", "=", "0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"Do", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"DrawParticle", "[", 
               RowBox[{"R2", ",", "theta", ",", "RN", ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"OddQ", "[", "i", "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"FillColor", "\[Rule]", "Red"}], ",", 
                    RowBox[{"CenterLabel", "\[Rule]", 
                    RowBox[{"textit", "[", "\"\<p\>\"", "]"}]}], ",", 
                    RowBox[{"TextNudge", "\[Rule]", "1"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"FillColor", "\[Rule]", "DimGray"}], ",", 
                    RowBox[{"CenterLabel", "\[Rule]", 
                    RowBox[{"textit", "[", "\"\<n\>\"", "]"}]}]}], "}"}]}], 
                 "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
              RowBox[{"i", "++"}]}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"theta", ",", 
               RowBox[{"Range", "[", 
                RowBox[{"0", ",", 
                 RowBox[{"2", "*", "Pi"}], ",", 
                 RowBox[{"2", "*", 
                  RowBox[{"Pi", "/", "12"}]}]}], "]"}]}], "}"}]}], 
            "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"SetOptions", "[", 
            RowBox[{"FigCircle", ",", 
             RowBox[{"ShowFill", "\[Rule]", "False"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"FigCircle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"Radius", "\[Rule]", 
              RowBox[{"Canvas", "[", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R1", "+", "R2"}], ")"}], "/", "2"}], "]"}]}]}], 
            "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"FigCircle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"Radius", "\[Rule]", 
              RowBox[{"Canvas", "[", 
               RowBox[{"2", "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"R1", "+", "R2"}], ")"}], "/", "2"}]}], "]"}]}]}], 
            "]"}], ";"}], "\[IndentingNewLine]", "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"ExtendRange", "\[Rule]", "0.25"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ObjectName", "\[Rule]", "\"\<shellpanel\>\""}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "deformation", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"FigLabel", "[", 
            RowBox[{
             RowBox[{"Scaled", "[", 
              RowBox[{"{", 
               RowBox[{"0.5", ",", "1"}], "}"}], "]"}], ",", 
             "\"\<Collective deformation\>\"", ",", 
             RowBox[{"Style", "->", "\"\<panellabel\>\""}], ",", 
             RowBox[{"TextOffset", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"+", "1"}]}], "}"}]}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"FigInset", "[", 
            RowBox[{"EllipsoidGraphics", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], "]"}], 
           ";"}], "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"1", ",", "3"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"ExtendRange", "\[Rule]", "0.15"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ObjectName", "\[Rule]", "\"\<deformationpanel\>\""}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"alpha", " ", "cluster"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"FigLabel", "[", 
            RowBox[{
             RowBox[{"Scaled", "[", 
              RowBox[{"{", 
               RowBox[{"0.5", ",", "0"}], "}"}], "]"}], ",", 
             "\"\<Cluster correlations\>\"", ",", 
             RowBox[{"Style", "->", "\"\<panellabel\>\""}], ",", 
             RowBox[{"TextOffset", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]}], "]"}], ";", 
           "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{"Ralpha", "=", "20"}], ";", "\[IndentingNewLine]", 
           RowBox[{"SetOptions", "[", 
            RowBox[{"FigCircle", ",", 
             RowBox[{"FillColor", "\[Rule]", "Gold"}], ",", 
             RowBox[{"CenterLabel", "->", "\"\<\[Alpha]\>\""}], ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"DrawParticle", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "/", 
                 RowBox[{"Sqrt", "[", "3", "]"}]}], "*", "Ralpha"}], ",", 
               "theta", ",", "Ralpha"}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"theta", ",", "0", ",", 
               RowBox[{"2", "*", "Pi"}], ",", 
               RowBox[{"2", "*", 
                RowBox[{"Pi", "/", "3"}]}]}], "}"}]}], "\[IndentingNewLine]", 
            "]"}]}], "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"2", ",", "2"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"ExtendRange", "\[Rule]", "0.25"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ObjectName", "\[Rule]", "\"\<alphapanel\>\""}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "pairing", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"FigLabel", "[", 
            RowBox[{
             RowBox[{"Scaled", "[", 
              RowBox[{"{", 
               RowBox[{"0.5", ",", "0"}], "}"}], "]"}], ",", 
             "\"\<Pair condensation\>\"", ",", 
             RowBox[{"Style", "->", "\"\<panellabel\>\""}], ",", 
             RowBox[{"TextOffset", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"FigAxis", "[", 
            RowBox[{"Left", ",", 
             RowBox[{"-", "0.1"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.5"}], ",", "5.5"}], "}"}], ",", 
             RowBox[{"AxisLabel", "\[Rule]", 
              RowBox[{"textit", "[", "\"\<E\>\"", "]"}]}], ",", 
             RowBox[{"HeadLength", "\[Rule]", "5"}], ",", 
             RowBox[{"HeadLip", "\[Rule]", "3"}], ",", 
             RowBox[{"HeadExtension", "\[Rule]", "0"}], ",", 
             RowBox[{"Color", "\[Rule]", "DimGray"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"SetOptions", "[", 
            RowBox[{"Lev", ",", 
             RowBox[{"Margin", "\[Rule]", "0"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"SetOptions", "[", 
            RowBox[{"ShellPair", ",", 
             RowBox[{"NucleonShift", "\[Rule]", "0.15"}], ",", 
             RowBox[{"ExtraRadius", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0.05", ",", "0.3"}], "}"}]}], ",", 
             RowBox[{"PairOptions", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"FillColor", "\[Rule]", "Moccasin"}], "}"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"ArrowOptions", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"HeadLength", "\[Rule]", "2"}], ",", 
                RowBox[{"HeadLip", "\[Rule]", "2"}]}], "}"}]}], ",", 
             RowBox[{"ArrowVector", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"0.025", ",", "0.2"}], "}"}]}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Lev", "[", 
              RowBox[{"0", ",", "1", ",", "i"}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], 
            "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"ShellPair", "[", 
            RowBox[{"0", ",", "1"}], "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"ShellPair", "[", 
            RowBox[{"0", ",", "3"}], "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"ShellPair", "[", 
            RowBox[{"0", ",", "5"}], "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"ShellPair", "[", 
            RowBox[{"1", ",", "1"}], "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"ShellPair", "[", 
            RowBox[{"1", ",", "3"}], "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"ShellPair", "[", 
            RowBox[{"2", ",", "1"}], "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"ShellPair", "[", 
            RowBox[{"2", ",", "3"}], "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"ShellPair", "[", 
            RowBox[{"3", ",", "1"}], "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ShellDot", "[", 
                RowBox[{"0", ",", "k"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "1", ",", "6"}], "}"}]}], "]"}], ","}], 
            "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{"FigLine", "[", 
            RowBox[{"BCSPoints", ",", 
             RowBox[{"LineThickness", "\[Rule]", "2"}], ",", 
             RowBox[{"Color", "\[Rule]", "Gray"}], ",", 
             RowBox[{"Layer", "\[Rule]", "0"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotRange", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.25"}], ",", "1.25"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1.5"}], ",", "5.5"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"ExtendRange", "\[Rule]", "0.05"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ObjectName", "\[Rule]", "\"\<pairingpanel\>\""}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"interpanel", " ", "arrows"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"SetOptions", "[", 
        RowBox[{"FigArrow", ",", 
         RowBox[{"ArrowType", "\[Rule]", "\"\<DoubleLine\>\""}], ",", 
         RowBox[{"ShowFill", "\[Rule]", "False"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"d", "=", "0.2"}], ";", "\[IndentingNewLine]", 
       RowBox[{"FigArrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FigAnchor", "[", 
           RowBox[{"\"\<nucleuspanel\>\"", ",", "Offset", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "d"}], ")"}], ",", "0"}], "}"}]}], "]"}], 
          ",", 
          RowBox[{"FigAnchor", "[", 
           RowBox[{"\"\<shellpanel\>\"", ",", "Offset", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{"1", "-", "d"}], ")"}]}], ",", "0"}], "}"}]}], 
           "]"}]}], "}"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"FigArrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FigAnchor", "[", 
           RowBox[{"\"\<shellpanel\>\"", ",", "Offset", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "d"}], ")"}], ",", "0"}], "}"}]}], "]"}], 
          ",", 
          RowBox[{"FigAnchor", "[", 
           RowBox[{"\"\<deformationpanel\>\"", ",", "Offset", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{"1", "-", "d"}], ")"}]}], ",", "0"}], "}"}]}], 
           "]"}]}], "}"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"FigArrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FigAnchor", "[", 
           RowBox[{"\"\<shellpanel\>\"", ",", "Offset", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", 
                RowBox[{"d", "/", 
                 RowBox[{"Sqrt", "[", "2", "]"}]}]}], ")"}], ",", 
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"d", "/", 
                  RowBox[{"Sqrt", "[", "2", "]"}]}]}], ")"}]}]}], "}"}]}], 
           "]"}], ",", 
          RowBox[{"FigAnchor", "[", 
           RowBox[{"\"\<pairingpanel\>\"", ",", "Offset", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"d", "/", 
                  RowBox[{"Sqrt", "[", "2", "]"}]}]}], ")"}]}], ",", 
              RowBox[{"+", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"d", "/", 
                  RowBox[{"Sqrt", "[", "2", "]"}]}]}], ")"}]}]}], "}"}]}], 
           "]"}]}], "}"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"FigArrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FigAnchor", "[", 
           RowBox[{"\"\<shellpanel\>\"", ",", "Offset", ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{"1", "-", "d"}], ")"}]}]}], "}"}]}], "]"}], ",", 
          RowBox[{"FigAnchor", "[", 
           RowBox[{"\"\<alphapanel\>\"", ",", "Offset", ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"(", 
               RowBox[{"1", "-", "d"}], ")"}]}], "}"}]}], "]"}]}], "}"}], 
        "]"}], ";"}], "\[IndentingNewLine]", "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Dimensions", "->", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"XPlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"YPlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PanelLetter", "\[Rule]", "None"}]}], "\[IndentingNewLine]", 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"0.7", "*", 
     RowBox[{"{", 
      RowBox[{"9", ",", "6"}], "}"}]}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasMargin", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
  "]"}]}], "Input",
 CellChangeTimes->{{3.4052021644375*^9, 3.40520220715625*^9}, {
   3.405202238578125*^9, 3.40520223878125*^9}, {3.405202292609375*^9, 
   3.405202309484375*^9}, {3.405202468546875*^9, 3.405202475*^9}, {
   3.4052025325*^9, 3.405202631546875*^9}, {3.405202731875*^9, 
   3.405203287703125*^9}, {3.405203325578125*^9, 3.40520335125*^9}, {
   3.40520343996875*^9, 3.40520350828125*^9}, {3.405204675671875*^9, 
   3.405204740328125*^9}, {3.40520477325*^9, 3.405204832828125*^9}, 
   3.48828153896875*^9, {3.488281624859375*^9, 3.488281694890625*^9}, {
   3.488282148296875*^9, 3.48828228190625*^9}, {3.488283226109375*^9, 
   3.488283247671875*^9}, {3.488284071875*^9, 3.488284109640625*^9}, {
   3.488284168796875*^9, 3.48828417221875*^9}, {3.4882842058125*^9, 
   3.488284228625*^9}, {3.48828430809375*^9, 3.488284327875*^9}, {
   3.488284477984375*^9, 3.488284618828125*^9}, {3.48828465840625*^9, 
   3.48828473565625*^9}, {3.488284768390625*^9, 3.488284768515625*^9}, {
   3.48828486096875*^9, 3.48828487484375*^9}, {3.488285554125*^9, 
   3.48828555965625*^9}, {3.488285643921875*^9, 3.488285679796875*^9}, {
   3.48828572040625*^9, 3.488285809015625*^9}, {3.48828585146875*^9, 
   3.488285871390625*^9}, {3.488285908734375*^9, 3.488285993140625*^9}, {
   3.48828603015625*^9, 3.4882860306875*^9}, {3.4882863721875*^9, 
   3.4882863745*^9}, {3.488286417671875*^9, 3.488286417984375*^9}, {
   3.488286548703125*^9, 3.48828660359375*^9}, {3.488288503765625*^9, 
   3.4882886588125*^9}, {3.48828869615625*^9, 3.4882887044375*^9}, {
   3.48828874446875*^9, 3.48828880053125*^9}, {3.48828883409375*^9, 
   3.488288835765625*^9}, {3.48828887921875*^9, 3.48828893128125*^9}, {
   3.4882889638125*^9, 3.488289012578125*^9}, {3.48828904384375*^9, 
   3.48828904496875*^9}, {3.488289172609375*^9, 3.488289173109375*^9}, {
   3.48883601928125*^9, 3.488836033484375*^9}, {3.488836390515625*^9, 
   3.488836414484375*^9}, {3.566346033769433*^9, 3.5663466744691505`*^9}, {
   3.566346715399208*^9, 3.566346752039259*^9}, {3.5663467831493025`*^9, 
   3.566347003969612*^9}, 3.5663470471396723`*^9, 3.566347084949725*^9, 
   3.56634720006049*^9, {3.5663472701046133`*^9, 3.5663473652985544`*^9}, {
   3.5663474574436836`*^9, 3.56634750514375*^9}, {3.5663475816988573`*^9, 
   3.5663476313139267`*^9}, {3.566347672048984*^9, 3.566347687039005*^9}, {
   3.566347727924062*^9, 3.566347763059111*^9}, {3.56634784054422*^9, 
   3.5663478810092764`*^9}, {3.5663479210593324`*^9, 3.56634792662434*^9}, {
   3.5663479642843933`*^9, 3.566348015579465*^9}, {3.566348046254508*^9, 
   3.5663482209897523`*^9}, {3.566348292004852*^9, 3.566348292239852*^9}, {
   3.566348337534916*^9, 3.5663483686063647`*^9}, 3.566348423565261*^9, {
   3.5663484843629603`*^9, 3.5663485189930086`*^9}, {3.5663485645280724`*^9, 
   3.5663486025081253`*^9}, {3.5665082901481752`*^9, 
   3.5665082921605787`*^9}, {3.5791215788331027`*^9, 3.5791216022019444`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 
        302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 151.2}, {151.2, 302.4}]}, InsetBox[
      GraphicsBox[{
        {EdgeForm[None], FaceForm[GrayLevel[0.5]], 
         GeometricTransformationBox[
          DiskBox[{75.6, 226.79999999999998`}, 50.39999999999999, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{49.72737989596758, 226.4484661366779}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{49.72737989596758, 226.4484661366779}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{80.01993565511631, 212.17976776251098`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{80.01993565511631, 212.17976776251098`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{80.94549372896688, 226.64334078794644`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{80.94549372896688, 226.64334078794644`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{100.5285129000474, 206.17977297291287`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{100.5285129000474, 206.17977297291287`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{80.68185110226288, 213.8596949095501}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{80.68185110226288, 213.8596949095501}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{84.20915246824092, 224.62599451716855`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{84.20915246824092, 224.62599451716855`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{77.98308740894247, 240.41625566370055`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{77.98308740894247, 240.41625566370055`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{85.38265392530737, 222.73288398625536`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{85.38265392530737, 222.73288398625536`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{93.55238969098953, 222.0273239145129}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{93.55238969098953, 222.0273239145129}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{62.0423566021753, 243.90746980762395`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{62.0423566021753, 243.90746980762395`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{87.9406114481169, 243.95283415943072`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{87.9406114481169, 243.95283415943072`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{60.196288249513486`, 213.0795913681836}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{60.196288249513486`, 213.0795913681836}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{57.43166113953599, 202.257269591957}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{57.43166113953599, 202.257269591957}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{77.85199255746443, 221.94210420904136`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{77.85199255746443, 221.94210420904136`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{61.21299482195016, 206.12515482957423`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{61.21299482195016, 206.12515482957423`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{83.0740402287745, 223.22992078280043`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{83.0740402287745, 223.22992078280043`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{81.86607961449188, 217.41378999520018`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{81.86607961449188, 217.41378999520018`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{109.60403658591213`, 219.9683290854913}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{109.60403658591213`, 219.9683290854913}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{51.91005193883521, 204.198023908569}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{51.91005193883521, 204.198023908569}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{99.22909089138743, 231.48514031317606`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{99.22909089138743, 231.48514031317606`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{68.20682280243653, 214.71580210432273`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{68.20682280243653, 214.71580210432273`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{74.56724301866169, 224.7888934881237}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{74.56724301866169, 224.7888934881237}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{47.36315926092009, 224.6894395140218}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{47.36315926092009, 224.6894395140218}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{91.37584163553936, 232.8956691336453}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{91.37584163553936, 232.8956691336453}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{97.19593867152315, 201.76867312970455`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{97.19593867152315, 201.76867312970455`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{76.35493290505465, 238.33337374046678`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{76.35493290505465, 238.33337374046678`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{77.55510271676715, 234.42517101890655`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{77.55510271676715, 234.42517101890655`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{74.38440497228328, 229.84119149070247`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{74.38440497228328, 229.84119149070247`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{54.321727751685806`, 250.52112483971686`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{54.321727751685806`, 250.52112483971686`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{73.48303940607342, 230.04159316517294`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{73.48303940607342, 230.04159316517294`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{74.54276325112436, 192.4123906580333}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{74.54276325112436, 192.4123906580333}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{69.97406718825788, 240.77242212963415`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{69.97406718825788, 240.77242212963415`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{93.17932486101154, 236.82606629123873`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{93.17932486101154, 236.82606629123873`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{67.2204844799318, 217.12175781750443`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{67.2204844799318, 217.12175781750443`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{51.032277275746054`, 215.12234581902894`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{51.032277275746054`, 215.12234581902894`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{48.07604486527123, 212.17295214272437`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{48.07604486527123, 212.17295214272437`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{67.80498046602254, 198.42935834074012`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{67.80498046602254, 198.42935834074012`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{65.28542907422455, 243.4795200913535}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{65.28542907422455, 243.4795200913535}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{54.052968092162224`, 227.169475285599}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{54.052968092162224`, 227.169475285599}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{91.690515673976, 229.6213979131512}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{91.690515673976, 229.6213979131512}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{92.5855293346035, 245.09457702664415`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{92.5855293346035, 245.09457702664415`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{70.6894434023314, 215.34368100370287`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{70.6894434023314, 215.34368100370287`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{56.1320074424982, 243.7914279648914}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{56.1320074424982, 243.7914279648914}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{52.54435911823947, 249.96335666655256`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{52.54435911823947, 249.96335666655256`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{73.75854449224184, 232.09138712160282`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{73.75854449224184, 232.09138712160282`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{74.12768369055647, 206.97448342421734`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{74.12768369055647, 206.97448342421734`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{74.11429127047732, 213.20010675584507`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{74.11429127047732, 213.20010675584507`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{88.39648509209775, 247.09320314932341`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{88.39648509209775, 247.09320314932341`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{94.89130530391057, 229.89990491346677`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{94.89130530391057, 229.89990491346677`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{77.52221900586197, 222.86457928138245`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{77.52221900586197, 222.86457928138245`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{42.84811431311996, 220.95942247257884`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{42.84811431311996, 220.95942247257884`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{82.06306237816767, 204.38957028469895`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{82.06306237816767, 204.38957028469895`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{68.9688472991685, 231.79943617216577`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{68.9688472991685, 231.79943617216577`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{84.0047703981142, 233.67650224656845`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{84.0047703981142, 233.67650224656845`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{93.29908077268993, 228.06876768244607`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{93.29908077268993, 228.06876768244607`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{74.29201394108526, 213.40617559112957`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{74.29201394108526, 213.40617559112957`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{72.43942081329457, 215.07672737281456`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{72.43942081329457, 215.07672737281456`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{104.44964901669815`, 226.1300022187711}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{104.44964901669815`, 226.1300022187711}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{108.9390056361146, 221.60688628194328`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{108.9390056361146, 221.60688628194328`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{78.09946865147921, 222.6244066840552}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{78.09946865147921, 222.6244066840552}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{89.10849885069373, 222.41540605938184`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{89.10849885069373, 222.41540605938184`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{76.08497329834023, 226.84133440432728`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{76.08497329834023, 226.84133440432728`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{61.296618811285015`, 234.43523084751365`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{61.296618811285015`, 234.43523084751365`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{78.02020471946389, 239.0053163923884}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{78.02020471946389, 239.0053163923884}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{83.41341250192788, 228.02637437365766`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{83.41341250192788, 228.02637437365766`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{76.82199600392946, 227.80716976763804`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{76.82199600392946, 227.80716976763804`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{100.95459145962637`, 228.93798290949834`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{100.95459145962637`, 228.93798290949834`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{59.028383940769345`, 243.32947054051525`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{59.028383940769345`, 243.32947054051525`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{71.07025280750344, 239.30775655431293`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{71.07025280750344, 239.30775655431293`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{53.997773912045886`, 247.3691234613333}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{53.997773912045886`, 247.3691234613333}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{68.4586464140583, 239.81064210027267`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{68.4586464140583, 239.81064210027267`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{51.54566164419508, 220.1295862825306}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{51.54566164419508, 220.1295862825306}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{75.13430337755725, 227.23817309086846`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{75.13430337755725, 227.23817309086846`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{51.544471572468645`, 222.28619851944083`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{51.544471572468645`, 222.28619851944083`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{94.61976929385403, 221.6458897930449}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{94.61976929385403, 221.6458897930449}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{71.12313169343572, 237.96853688748888`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{71.12313169343572, 237.96853688748888`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{86.369879678093, 221.98634694972276`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{86.369879678093, 221.98634694972276`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{78.7684789145847, 236.75685225722228`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{78.7684789145847, 236.75685225722228`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{94.53768875654305, 216.34476986177452`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{94.53768875654305, 216.34476986177452`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{85.8296539805319, 206.95907772063774`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{85.8296539805319, 206.95907772063774`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{69.33184137344468, 221.31468569856432`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{69.33184137344468, 221.31468569856432`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{49.35929654965736, 235.90125141628397`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{49.35929654965736, 235.90125141628397`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{69.40899131816316, 254.89361401759538`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{69.40899131816316, 254.89361401759538`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{77.91400611396531, 225.2020365458963}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{77.91400611396531, 225.2020365458963}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{98.83214293167214, 210.9423086188302}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{98.83214293167214, 210.9423086188302}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{66.01441336182698, 236.47126414017208`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{66.01441336182698, 236.47126414017208`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{83.55622992697343, 224.03647416307138`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{83.55622992697343, 224.03647416307138`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{77.05949493586452, 227.41657110969513`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{77.05949493586452, 227.41657110969513`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{107.38787814044265`, 229.540990600165}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{107.38787814044265`, 229.540990600165}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{92.77446495696837, 206.7296446749243}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{92.77446495696837, 206.7296446749243}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{84.13424171063417, 232.51981255403837`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{84.13424171063417, 232.51981255403837`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{79.58330913827855, 227.74008372494956`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{79.58330913827855, 227.74008372494956`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{73.67165849777062, 227.04903350714605`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{73.67165849777062, 227.04903350714605`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{65.80787059664667, 220.58390510409458`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{65.80787059664667, 220.58390510409458`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{78.46269838277573, 234.75740061291702`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{78.46269838277573, 234.75740061291702`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{72.17183631395612, 218.7099935110893}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{72.17183631395612, 218.7099935110893}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{71.68401621666911, 241.90919011876525`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{71.68401621666911, 241.90919011876525`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{64.05064180509625, 254.97428472275467`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{64.05064180509625, 254.97428472275467`}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{71.61457374861189, 232.7794300034586}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{71.61457374861189, 232.7794300034586}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{75.90826519125596, 255.6635634831119}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{75.90826519125596, 255.6635634831119}, 14, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Nucleon interactions\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {75.6, 302.4}, {0, 1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Nucleon interactions\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {75.6, 302.4}, {0, 1}, Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{151.2, 151.2},
       PlotRange->{{0., 151.2}, {151.2, 302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 
        302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 
        302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 
        302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{151.2, 151.2}, {302.4, 302.4}]}, InsetBox[
      GraphicsBox[{
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{240.3764501987817, 226.79999999999998`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{240.3764501987817, 226.79999999999998`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{226.79999999999998`, 240.3764501987817}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{226.79999999999998`, 240.3764501987817}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{213.22354980121827`, 226.79999999999998`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{213.22354980121827`, 226.79999999999998`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{226.79999999999998`, 213.22354980121827`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{226.79999999999998`, 213.22354980121827`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{240.3764501987817, 226.79999999999998`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{240.3764501987817, 226.79999999999998`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{262.296, 226.79999999999998`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{262.296, 226.79999999999998`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{257.5404377327324, 244.54799999999997`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{257.5404377327324, 244.54799999999997`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{244.54799999999997`, 257.5404377327324}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{244.54799999999997`, 257.5404377327324}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{226.79999999999998`, 262.296}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{226.79999999999998`, 262.296}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{209.052, 257.5404377327324}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{209.052, 257.5404377327324}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{196.05956226726755`, 244.54799999999997`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{196.05956226726755`, 244.54799999999997`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{191.30399999999997`, 226.79999999999998`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{191.30399999999997`, 226.79999999999998`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{196.05956226726755`, 209.052}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{196.05956226726755`, 209.052}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{209.052, 196.05956226726755`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{209.052, 196.05956226726755`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{226.79999999999998`, 191.30399999999997`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{226.79999999999998`, 191.30399999999997`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{244.54799999999997`, 196.05956226726755`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{244.54799999999997`, 196.05956226726755`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1, 0, 0]], 
         GeometricTransformationBox[
          DiskBox[{257.5404377327324, 209.052}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{257.5404377327324, 209.052}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[0.333333, 0.333333, 0.333333]], 
         GeometricTransformationBox[
          DiskBox[{262.296, 226.79999999999998`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{262.296, 226.79999999999998`}, 8, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{226.79999999999998`, 226.79999999999998`}, 
           24.536225099390855`, {0., 6.283185307179586}], {{{1, 0}, {0, 1}}, {
           0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{226.79999999999998`, 226.79999999999998`}, 
           49.07245019878171, {0., 6.283185307179586}], {{{1, 0}, {0, 1}}, {
           0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Shell structure\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.79999999999998`, 302.4}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {240.3764501987817, 226.79999999999998`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"p\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.79999999999998`, 241.3764501987817}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {213.22354980121827`, 226.79999999999998`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"p\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.79999999999998`, 214.22354980121827`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {240.3764501987817, 226.79999999999998`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {262.296, 226.79999999999998`}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"p\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {257.5404377327324, 245.54799999999997`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {244.54799999999997`, 257.5404377327324}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"p\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.79999999999998`, 263.296}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {209.052, 257.5404377327324}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"p\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {196.05956226726755`, 245.54799999999997`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {191.30399999999997`, 226.79999999999998`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"p\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {196.05956226726755`, 210.052}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {209.052, 196.05956226726755`}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"p\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.79999999999998`, 192.30399999999997`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {244.54799999999997`, 196.05956226726755`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"p\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {257.5404377327324, 210.052}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"n\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {262.296, 226.79999999999998`}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Shell structure\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.79999999999998`, 302.4}, {0, 1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"n\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {240.3764501987817, 226.79999999999998`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"p\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.79999999999998`, 241.3764501987817}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"n\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {213.22354980121827`, 226.79999999999998`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"p\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.79999999999998`, 214.22354980121827`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"n\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {240.3764501987817, 226.79999999999998`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"n\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {262.296, 226.79999999999998`}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"p\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {257.5404377327324, 245.54799999999997`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"n\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {244.54799999999997`, 257.5404377327324}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"p\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.79999999999998`, 263.296}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"n\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {209.052, 257.5404377327324}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"p\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {196.05956226726755`, 245.54799999999997`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"n\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {191.30399999999997`, 226.79999999999998`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"p\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {196.05956226726755`, 210.052}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"n\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {209.052, 196.05956226726755`}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"p\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.79999999999998`, 192.30399999999997`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"n\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {244.54799999999997`, 196.05956226726755`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"p\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {257.5404377327324, 210.052}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"n\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {262.296, 226.79999999999998`}, {0, 0}, 
         Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{151.2, 151.2},
       PlotRange->{{151.2, 302.4}, {151.2, 302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 
        302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 
        302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 
        302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{302.4, 151.2}, {453.6, 302.4}]}, InsetBox[
      GraphicsBox[{InsetBox[
         GraphicsBox[
          {Thickness[0.006024096385542169], 
           {FaceForm[{RGBColor[0.64314, 0., 0.35686], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{3.16, 64.6}, {1.12, 
             67.72}, {1.9600000000000002`, 60.279999999999994`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{3.16, 64.6}, {1.12, 
             67.72}, {1.9600000000000002`, 60.279999999999994`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.64314, 0., 0.35686], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{1.12, 67.72}, {3.16, 
             64.6}, {3.52, 74.67999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{1.12, 67.72}, {3.16, 
             64.6}, {3.52, 74.67999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.64314, 0., 0.35686], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{3.52, 
             74.67999999999999}, {1.3599999999999999`, 75.63999999999999}, {
             1.12, 67.72}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{3.52, 
             74.67999999999999}, {1.3599999999999999`, 75.63999999999999}, {
             1.12, 67.72}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61961, 0., 0.38039], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{1.36, 75.64}, {
             3.5200000000000005`, 74.68}, {5.08, 84.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{1.36, 75.64}, {
             3.5200000000000005`, 74.68}, {5.08, 84.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61961, 0., 0.38039], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{5.08, 84.64}, {2.56, 
             83.44}, {1.3599999999999999`, 75.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{5.08, 84.64}, {2.56, 
             83.44}, {1.3599999999999999`, 75.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61961, 0., 0.38039], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{4.24, 
             55.120000000000005`}, {1.96, 60.28}, {3.7600000000000002`, 
             53.56}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{4.24, 
             55.120000000000005`}, {1.96, 60.28}, {3.7600000000000002`, 
             53.56}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.64314, 0., 0.35686], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{1.96, 60.28}, {4.24, 
             55.120000000000005`}, {3.16, 64.6}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{1.96, 60.28}, {4.24, 
             55.120000000000005`}, {3.16, 64.6}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.57255, 0., 0.42745000000000005`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{2.56, 
             83.44000000000001}, {5.08, 84.64000000000001}, {7.84, 94.12}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{2.56, 
             83.44000000000001}, {5.08, 84.64000000000001}, {7.84, 94.12}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.57255, 0., 0.42745000000000005`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{7.84, 
             94.11999999999999}, {4.72, 90.88}, {2.5599999999999996`, 
             83.44}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{7.84, 
             94.11999999999999}, {4.72, 90.88}, {2.5599999999999996`, 83.44}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7215699999999999, 0., 0.27843], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{7.84, 
             61.720000000000006`}, {3.16, 64.60000000000001}, {4.24, 
             55.120000000000005`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{7.84, 
             61.720000000000006`}, {3.16, 64.60000000000001}, {4.24, 
             55.120000000000005`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7215699999999999, 0., 0.27843], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{3.16, 64.6}, {
             7.84, 61.71999999999999}, {8.32, 73.47999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{3.16, 64.6}, {7.84, 
             61.71999999999999}, {8.32, 73.47999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7215699999999999, 0., 0.27843], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{8.32, 73.48}, {
             3.5200000000000005`, 74.68}, {3.160000000000001, 
             64.60000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{8.32, 73.48}, {
             3.5200000000000005`, 74.68}, {3.160000000000001, 
             64.60000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6823499999999999, 0., 0.31765], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{3.52, 
             74.67999999999999}, {8.32, 73.47999999999999}, {10.12, 
             85.24}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{3.52, 
             74.67999999999999}, {8.32, 73.47999999999999}, {10.12, 85.24}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6823499999999999, 0., 0.31765], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{10.12, 
             85.24000000000001}, {5.079999999999999, 84.64000000000001}, {
             3.5199999999999996`, 74.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{10.12, 
             85.24000000000001}, {5.079999999999999, 84.64000000000001}, {
             3.5199999999999996`, 74.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61961, 0., 0.38039], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{3.7600000000000002`, 
             53.56}, {6.5200000000000005`, 46.72}, {4.24, 
             55.120000000000005`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{3.7600000000000002`, 
             53.56}, {6.5200000000000005`, 46.72}, {4.24, 
             55.120000000000005`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6823499999999999, 0., 0.31765], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{9.04, 50.68}, {
             4.239999999999999, 55.12}, {6.52, 46.72}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{9.04, 50.68}, {
             4.239999999999999, 55.12}, {6.52, 46.72}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7215699999999999, 0., 0.27843], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{4.24, 
             55.120000000000005`}, {9.04, 50.68000000000001}, {7.84, 
             61.720000000000006`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{4.24, 
             55.120000000000005`}, {9.04, 50.68000000000001}, {7.84, 
             61.720000000000006`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.51765, 0., 0.48235000000000006`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{11.68, 
             102.52}, {7.84, 97.6}, {4.72, 90.88}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{11.68, 102.52}, {7.84,
              97.6}, {4.72, 90.88}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.51765, 0., 0.48235000000000006`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{4.72, 90.88}, {
             7.84, 94.11999999999999}, {11.68, 102.52}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{4.72, 90.88}, {7.84, 
             94.11999999999999}, {11.68, 102.52}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61176, 0., 0.38824], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{5.08, 84.64}, {
             10.120000000000001`, 85.24}, {13.36, 96.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{5.08, 84.64}, {
             10.120000000000001`, 85.24}, {13.36, 96.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61176, 0., 0.38824], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{13.360000000000001`, 
             96.28}, {7.840000000000002, 94.12}, {5.080000000000002, 
             84.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{13.360000000000001`, 
             96.28}, {7.840000000000002, 94.12}, {5.080000000000002, 84.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61176, 0., 0.38824], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{11.56, 
             40.839999999999996`}, {6.5200000000000005`, 46.72}, {9.76, 
             39.63999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{11.56, 
             40.839999999999996`}, {6.5200000000000005`, 46.72}, {9.76, 
             39.63999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6823499999999999, 0., 0.31765], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{6.52, 
             46.720000000000006`}, {11.559999999999999`, 40.84}, {9.04, 
             50.68000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{6.52, 
             46.720000000000006`}, {11.559999999999999`, 40.84}, {9.04, 
             50.68000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.4549, 0., 0.5451], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{16.36, 109.48}, {
             11.559999999999999`, 103.12}, {7.84, 97.60000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{16.36, 109.48}, {
             11.559999999999999`, 103.12}, {7.84, 97.60000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.4549, 0., 0.5451], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{7.84, 97.6}, {11.68, 
             102.52}, {16.36, 109.47999999999999`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{7.84, 97.6}, {11.68, 
             102.52}, {16.36, 109.47999999999999`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52157, 0., 0.47843], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{17.8, 
             106.11999999999999`}, {11.680000000000001`, 102.52}, {7.84, 
             94.11999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{17.8, 
             106.11999999999999`}, {11.680000000000001`, 102.52}, {7.84, 
             94.11999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52157, 0., 0.47843], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{7.84, 
             94.11999999999999}, {13.36, 96.27999999999999}, {17.8, 
             106.11999999999999`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{7.84, 
             94.11999999999999}, {13.36, 96.27999999999999}, {17.8, 
             106.11999999999999`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8, 0., 0.2], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{14.56, 59.08}, {
             7.840000000000001, 61.72}, {9.040000000000001, 50.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{14.56, 59.08}, {
             7.840000000000001, 61.72}, {9.040000000000001, 50.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8, 0., 0.2], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{7.84, 
             61.720000000000006`}, {14.559999999999999`, 
             59.080000000000005`}, {15.04, 72.16000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{7.84, 
             61.720000000000006`}, {14.559999999999999`, 
             59.080000000000005`}, {15.04, 72.16000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8, 0., 0.2], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{15.04, 72.16}, {8.32, 
             73.47999999999999}, {7.839999999999999, 61.72}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{15.04, 72.16}, {8.32, 
             73.47999999999999}, {7.839999999999999, 61.72}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7451, 0., 0.2549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{8.32, 73.48}, {15.04, 
             72.16000000000001}, {17.08, 85.12}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{8.32, 73.48}, {15.04, 
             72.16000000000001}, {17.08, 85.12}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7451, 0., 0.2549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{17.08, 
             85.11999999999999}, {10.119999999999997`, 85.24}, {
             8.319999999999999, 73.47999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{17.08, 
             85.11999999999999}, {10.119999999999997`, 85.24}, {
             8.319999999999999, 73.47999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7451, 0., 0.2549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{15.76, 46.96}, {9.04, 
             50.68}, {11.559999999999999`, 40.84}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{15.76, 46.96}, {9.04, 
             50.68}, {11.559999999999999`, 40.84}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8, 0., 0.2], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{9.04, 50.68}, {
             15.759999999999998`, 46.96}, {14.559999999999999`, 59.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{9.04, 50.68}, {
             15.759999999999998`, 46.96}, {14.559999999999999`, 59.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61176, 0., 0.38824], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{9.76, 39.64}, {15.28, 
             32.8}, {11.56, 40.84}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{9.76, 39.64}, {15.28, 
             32.8}, {11.56, 40.84}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52157, 0., 0.47843], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{15.28, 32.8}, {9.76, 
             39.64}, {13.84, 34.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{15.28, 32.8}, {9.76, 
             39.64}, {13.84, 34.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.65098, 0., 0.34902], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{10.12, 
             85.24000000000001}, {17.08, 85.12}, {20.56, 97.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{10.12, 
             85.24000000000001}, {17.08, 85.12}, {20.56, 97.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.65098, 0., 0.34902], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{20.56, 97.48}, {13.36,
              96.28}, {10.12, 85.24000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{20.56, 97.48}, {13.36,
              96.28}, {10.12, 85.24000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.65098, 0., 0.34902], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{18.52, 36.04}, {
             11.559999999999999`, 40.839999999999996`}, {15.28, 32.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{18.52, 36.04}, {
             11.559999999999999`, 40.839999999999996`}, {15.28, 32.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7451, 0., 0.2549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{11.56, 
             40.839999999999996`}, {18.52, 36.04}, {15.760000000000002`, 
             46.959999999999994`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{11.56, 
             40.839999999999996`}, {18.52, 36.04}, {15.760000000000002`, 
             46.959999999999994`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.4313700000000001, 0., 0.5686300000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{23.08, 114.28}, {
             16.36, 109.48}, {11.679999999999998`, 102.52}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{23.08, 114.28}, {
             16.36, 109.48}, {11.679999999999998`, 102.52}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.4313700000000001, 0., 0.5686300000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{11.68, 102.52}, {
             17.799999999999997`, 106.11999999999999`}, {23.08, 114.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{11.68, 102.52}, {
             17.799999999999997`, 106.11999999999999`}, {23.08, 114.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53333, 0., 0.46667000000000003`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{25.36, 
             108.28}, {17.8, 106.12}, {13.36, 96.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{25.36, 108.28}, {17.8,
              106.12}, {13.36, 96.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53333, 0., 0.46667000000000003`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             13.360000000000001`, 96.28}, {20.560000000000002`, 97.48}, {
             25.36, 108.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{13.360000000000001`, 
             96.28}, {20.560000000000002`, 97.48}, {25.36, 108.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52157, 0., 0.47843], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{13.84, 34.48}, {20.08,
              26.799999999999997`}, {15.28, 32.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{13.84, 34.48}, {20.08,
              26.799999999999997`}, {15.28, 32.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8705900000000001, 0., 0.12941000000000003`], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{22.72, 56.92}, {
             14.559999999999999`, 59.08}, {15.759999999999998`, 46.96}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{22.72, 56.92}, {
             14.559999999999999`, 59.08}, {15.759999999999998`, 46.96}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8705900000000001, 0., 0.12941000000000003`], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{14.56, 59.08}, {22.72,
              56.92}, {23.2, 70.84}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{14.56, 59.08}, {22.72,
              56.92}, {23.2, 70.84}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8705900000000001, 0., 0.12941000000000003`], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{23.2, 70.84}, {15.04, 
             72.16}, {14.56, 59.080000000000005`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{23.2, 70.84}, {15.04, 
             72.16}, {14.56, 59.080000000000005`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8078400000000001, 0., 0.19216], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{15.04, 
             72.16}, {23.2, 70.84}, {25.24, 84.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{15.04, 72.16}, {23.2, 
             70.84}, {25.24, 84.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8078400000000001, 0., 0.19216], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{25.24, 
             84.64}, {17.08, 85.12}, {15.04, 72.16}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{25.24, 84.64}, {17.08,
              85.12}, {15.04, 72.16}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53333, 0., 0.46667000000000003`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{22.6, 27.16}, {
             15.280000000000001`, 32.8}, {20.080000000000002`, 26.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{22.6, 27.16}, {
             15.280000000000001`, 32.8}, {20.080000000000002`, 26.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.65098, 0., 0.34902], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{15.28, 32.8}, {
             22.599999999999998`, 27.159999999999997`}, {18.52, 36.04}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{15.28, 32.8}, {
             22.599999999999998`, 27.159999999999997`}, {18.52, 36.04}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8078400000000001, 0., 0.19216], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{23.8, 
             43.839999999999996`}, {15.760000000000002`, 
             46.959999999999994`}, {18.52, 36.04}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{23.8, 
             43.839999999999996`}, {15.760000000000002`, 
             46.959999999999994`}, {18.52, 36.04}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8705900000000001, 0., 0.12941000000000003`], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{15.76, 46.96}, {
             23.799999999999997`, 43.84}, {22.72, 56.92}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{15.76, 46.96}, {
             23.799999999999997`, 43.84}, {22.72, 56.92}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.34902, 0., 0.65098], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{16.36, 109.48}, {
             23.08, 114.28}, {29.08, 120.16}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{16.36, 109.48}, {
             23.08, 114.28}, {29.08, 120.16}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.34902, 0., 0.65098], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{29.08, 120.16}, {
             21.52, 114.75999999999999`}, {16.36, 109.47999999999999`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{29.08, 120.16}, {
             21.52, 114.75999999999999`}, {16.36, 109.47999999999999`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6901999999999999, 0., 0.3098], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{17.08, 
             85.11999999999999}, {25.24, 84.63999999999999}, {29.08, 
             97.71999999999998}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{17.08, 
             85.11999999999999}, {25.24, 84.63999999999999}, {29.08, 
             97.71999999999998}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6901999999999999, 0., 0.3098], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{29.08, 97.72}, {
             20.56, 97.48}, {17.08, 85.12}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{29.08, 97.72}, {20.56,
              97.48}, {17.08, 85.12}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.40392000000000006`, 0., 0.5960799999999999], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{31.24, 117.28}, {
             23.08, 114.28}, {17.799999999999997`, 106.12}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{31.24, 117.28}, {
             23.08, 114.28}, {17.799999999999997`, 106.12}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.40392000000000006`, 0., 0.5960799999999999], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{17.8, 
             106.11999999999999`}, {25.36, 108.27999999999999`}, {
             31.240000000000002`, 117.27999999999999`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{17.8, 
             106.11999999999999`}, {25.36, 108.27999999999999`}, {
             31.240000000000002`, 117.27999999999999`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6901999999999999, 0., 0.3098], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{26.68, 32.32}, {
             18.52, 36.04}, {22.6, 27.16}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{26.68, 32.32}, {18.52,
              36.04}, {22.6, 27.16}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8078400000000001, 0., 0.19216], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{18.52, 
             36.04}, {26.68, 32.32}, {23.8, 43.839999999999996`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{18.52, 36.04}, {26.68,
              32.32}, {23.8, 43.839999999999996`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53333, 0., 0.46667000000000003`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{20.08, 26.8}, {
             27.639999999999997`, 20.68}, {22.599999999999998`, 27.16}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{20.08, 26.8}, {
             27.639999999999997`, 20.68}, {22.599999999999998`, 27.16}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53725, 0., 0.46275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{20.56, 97.48}, {29.08,
              97.72}, {34.12, 109.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{20.56, 97.48}, {29.08,
              97.72}, {34.12, 109.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53725, 0., 0.46275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{34.120000000000005`, 
             109.48}, {25.360000000000007`, 108.28}, {20.560000000000002`, 
             97.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{34.120000000000005`, 
             109.48}, {25.360000000000007`, 108.28}, {20.560000000000002`, 
             97.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53725, 0., 0.46275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{30.88, 
             22.959999999999997`}, {22.6, 27.159999999999997`}, {27.64, 
             20.679999999999996`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{30.88, 
             22.959999999999997`}, {22.6, 27.159999999999997`}, {27.64, 
             20.679999999999996`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6901999999999999, 0., 0.3098], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{22.6, 27.16}, {
             30.880000000000003`, 22.96}, {26.68, 32.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{22.6, 27.16}, {
             30.880000000000003`, 22.96}, {26.68, 32.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.92549, 0., 0.07451], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{31.6, 55.}, {22.72, 
             56.92}, {23.8, 43.84}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{31.6, 55.}, {22.72, 
             56.92}, {23.8, 43.84}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.92549, 0., 0.07451], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{22.72, 56.92}, {31.6, 
             55.}, {32.2, 69.4}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{22.72, 56.92}, {31.6, 
             55.}, {32.2, 69.4}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.92549, 0., 0.07451], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{32.2, 69.4}, {
             23.200000000000003`, 70.84}, {22.720000000000002`, 56.92}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{32.2, 69.4}, {
             23.200000000000003`, 70.84}, {22.720000000000002`, 56.92}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.29804, 0., 0.7019599999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{23.08, 
             114.28}, {31.24, 117.28}, {37.599999999999994`, 123.88}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{23.08, 114.28}, {
             31.24, 117.28}, {37.599999999999994`, 123.88}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.29804, 0., 0.7019599999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{37.6, 
             123.88}, {29.080000000000002`, 120.16}, {23.080000000000002`, 
             114.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{37.6, 123.88}, {
             29.080000000000002`, 120.16}, {23.080000000000002`, 114.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8549000000000001, 0., 0.1451], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{23.2, 70.84}, {32.2, 
             69.4}, {34.36, 83.92}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{23.2, 70.84}, {32.2, 
             69.4}, {34.36, 83.92}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8549000000000001, 0., 0.1451], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{34.36, 83.92}, {
             25.240000000000002`, 84.64}, {23.2, 70.84}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{34.36, 83.92}, {
             25.240000000000002`, 84.64}, {23.2, 70.84}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8549000000000001, 0., 0.1451], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{32.8, 41.44}, {
             23.799999999999997`, 43.839999999999996`}, {26.68, 32.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{32.8, 41.44}, {
             23.799999999999997`, 43.839999999999996`}, {26.68, 32.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.92549, 0., 0.07451], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{23.8, 
             43.839999999999996`}, {32.8, 41.44}, {31.6, 55.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{23.8, 
             43.839999999999996`}, {32.8, 41.44}, {31.6, 55.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.71765, 0., 0.28235000000000005`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{25.24, 
             84.64}, {34.36, 83.92}, {38.2, 97.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{25.24, 84.64}, {34.36,
              83.92}, {38.2, 97.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.71765, 0., 0.28235000000000005`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{38.2, 97.48}, {
             29.080000000000005`, 97.72}, {25.240000000000002`, 84.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{38.2, 97.48}, {
             29.080000000000005`, 97.72}, {25.240000000000002`, 84.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.38431000000000004`, 0., 0.6156900000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{25.36, 108.28}, {
             34.12, 109.48}, {40.12, 118.96000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{25.36, 108.28}, {
             34.12, 109.48}, {40.12, 118.96000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.38431000000000004`, 0., 0.6156900000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{40.120000000000005`, 
             118.96000000000001`}, {31.240000000000002`, 117.28}, {
             25.360000000000007`, 108.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{40.120000000000005`, 
             118.96000000000001`}, {31.240000000000002`, 117.28}, {
             25.360000000000007`, 108.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.71765, 0., 0.28235000000000005`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{35.56, 
             29.439999999999998`}, {26.68, 32.32}, {30.880000000000003`, 
             22.959999999999997`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{35.56, 
             29.439999999999998`}, {26.68, 32.32}, {30.880000000000003`, 
             22.959999999999997`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8549000000000001, 0., 0.1451], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{26.68, 32.32}, {
             35.56, 29.44}, {32.8, 41.44}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{26.68, 32.32}, {35.56,
              29.44}, {32.8, 41.44}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53725, 0., 0.46275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{27.64, 20.68}, {36.16,
              16.12}, {30.880000000000003`, 22.96}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{27.64, 20.68}, {36.16,
              16.12}, {30.880000000000003`, 22.96}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.38431000000000004`, 0., 0.6156900000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{36.160000000000004`, 
             16.12}, {27.640000000000004`, 20.68}, {33.52, 
             16.720000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{36.160000000000004`, 
             16.12}, {27.640000000000004`, 20.68}, {33.52, 
             16.720000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.22353, 0., 0.77647], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{29.08, 120.16}, {
             37.599999999999994`, 123.88}, {44.31999999999999, 127.84}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{29.08, 120.16}, {
             37.599999999999994`, 123.88}, {44.31999999999999, 127.84}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.22353, 0., 0.77647], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{44.32, 127.84}, {35.2,
              123.88000000000001`}, {29.080000000000002`, 120.16}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{44.32, 127.84}, {35.2,
              123.88000000000001`}, {29.080000000000002`, 120.16}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5451, 0., 0.4549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{29.08, 97.72}, {
             38.199999999999996`, 97.48}, {43.36, 109.6}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{29.08, 97.72}, {
             38.199999999999996`, 97.48}, {43.36, 109.6}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5451, 0., 0.4549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{43.36, 109.6}, {
             34.120000000000005`, 109.47999999999999`}, {29.08, 97.72}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{43.36, 109.6}, {
             34.120000000000005`, 109.47999999999999`}, {29.08, 97.72}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5451, 0., 0.4549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{39.760000000000005`, 
             19.84}, {30.880000000000003`, 22.96}, {36.160000000000004`, 
             16.12}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{39.760000000000005`, 
             19.84}, {30.880000000000003`, 22.96}, {36.160000000000004`, 
             16.12}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.71765, 0., 0.28235000000000005`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{30.88, 
             22.959999999999997`}, {39.76, 19.839999999999996`}, {35.56, 
             29.439999999999998`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{30.88, 
             22.959999999999997`}, {39.76, 19.839999999999996`}, {35.56, 
             29.439999999999998`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.24706000000000003`, 0., 0.75294], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             46.839999999999996`, 125.92}, {37.599999999999994`, 123.88}, {
             31.239999999999995`, 117.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{46.839999999999996`, 
             125.92}, {37.599999999999994`, 123.88}, {31.239999999999995`, 
             117.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.24706000000000003`, 0., 0.75294], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{31.24, 
             117.28}, {40.12, 118.96000000000001`}, {46.839999999999996`, 
             125.92}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{31.24, 117.28}, {
             40.12, 118.96000000000001`}, {46.839999999999996`, 125.92}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.96471, 0., 0.03529399999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{41.08, 53.2}, {
             31.599999999999998`, 55.}, {32.8, 41.440000000000005`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{41.08, 53.2}, {
             31.599999999999998`, 55.}, {32.8, 41.440000000000005`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.96471, 0., 0.03529399999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{31.6, 55.}, {
             41.08, 53.2}, {41.68, 67.96000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{31.6, 55.}, {41.08, 
             53.2}, {41.68, 67.96000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.96471, 0., 0.03529399999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{41.68, 
             67.96000000000001}, {32.2, 69.4}, {31.6, 55.00000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{41.68, 
             67.96000000000001}, {32.2, 69.4}, {31.6, 55.00000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.88235, 0., 0.11765], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{32.2, 69.4}, {
             41.68000000000001, 67.96000000000001}, {43.96, 82.84}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{32.2, 69.4}, {
             41.68000000000001, 67.96000000000001}, {43.96, 82.84}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.88235, 0., 0.11765], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{43.96, 82.84}, {34.36,
              83.92}, {32.2, 69.4}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{43.96, 82.84}, {34.36,
              83.92}, {32.2, 69.4}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.88235, 0., 0.11765], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42.160000000000004`, 
             39.4}, {32.800000000000004`, 41.44}, {35.56, 
             29.439999999999998`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42.160000000000004`, 
             39.4}, {32.800000000000004`, 41.44}, {35.56, 
             29.439999999999998`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.96471, 0., 0.03529399999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{32.8, 41.44}, {
             42.16, 39.4}, {41.08, 53.199999999999996`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{32.8, 41.44}, {42.16, 
             39.4}, {41.08, 53.199999999999996`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.38431000000000004`, 0., 0.6156900000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{33.52, 16.72}, {
             42.160000000000004`, 11.919999999999998`}, {36.160000000000004`, 
             16.119999999999997`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{33.52, 16.72}, {
             42.160000000000004`, 11.919999999999998`}, {36.160000000000004`, 
             16.119999999999997`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.36471, 0., 0.63529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{49.6, 
             119.44000000000001`}, {40.120000000000005`, 
             118.96000000000001`}, {34.120000000000005`, 
             109.48000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{49.6, 
             119.44000000000001`}, {40.120000000000005`, 
             118.96000000000001`}, {34.120000000000005`, 
             109.48000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.36471, 0., 0.63529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{34.120000000000005`, 
             109.48}, {43.36, 109.60000000000001`}, {49.60000000000001, 
             119.44}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{34.120000000000005`, 
             109.48}, {43.36, 109.60000000000001`}, {49.60000000000001, 
             119.44}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.73725, 0., 0.26275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{34.36, 83.92}, {43.96,
              82.84}, {47.8, 96.76}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{34.36, 83.92}, {43.96,
              82.84}, {47.8, 96.76}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.73725, 0., 0.26275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{47.8, 96.76}, {
             38.199999999999996`, 97.48}, {34.36, 83.92}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{47.8, 96.76}, {
             38.199999999999996`, 97.48}, {34.36, 83.92}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.73725, 0., 0.26275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{44.92, 27.16}, {35.56,
              29.44}, {39.760000000000005`, 19.84}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{44.92, 27.16}, {35.56,
              29.44}, {39.760000000000005`, 19.84}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.88235, 0., 0.11765], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{35.56, 
             29.439999999999998`}, {44.92, 27.159999999999997`}, {
             42.160000000000004`, 39.4}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{35.56, 
             29.439999999999998`}, {44.92, 27.159999999999997`}, {
             42.160000000000004`, 39.4}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.36471, 0., 0.63529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{45.04, 
             12.639999999999999`}, {36.16, 16.119999999999997`}, {42.16, 
             11.919999999999998`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{45.04, 
             12.639999999999999`}, {36.16, 16.119999999999997`}, {42.16, 
             11.919999999999998`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5451, 0., 0.4549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{36.160000000000004`, 
             16.12}, {45.040000000000006`, 12.64}, {39.760000000000005`, 
             19.84}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{36.160000000000004`, 
             16.12}, {45.040000000000006`, 12.64}, {39.760000000000005`, 
             19.84}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.15294000000000005`, 0., 0.84706], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{53.8, 
             130.12}, {44.31999999999999, 127.84}, {37.599999999999994`, 
             123.88000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{53.8, 130.12}, {
             44.31999999999999, 127.84}, {37.599999999999994`, 
             123.88000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.15294000000000005`, 0., 0.84706], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{37.6, 
             123.88}, {46.84, 125.92}, {53.8, 130.12}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{37.6, 123.88}, {46.84,
              125.92}, {53.8, 130.12}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5529400000000001, 0., 0.44706], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{38.2, 97.48}, {
             47.800000000000004`, 96.76}, {52.96, 109.24000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{38.2, 97.48}, {
             47.800000000000004`, 96.76}, {52.96, 109.24000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5529400000000001, 0., 0.44706], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{52.96, 
             109.24000000000001`}, {43.36, 109.60000000000001`}, {38.2, 
             97.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{52.96, 
             109.24000000000001`}, {43.36, 109.60000000000001`}, {38.2, 
             97.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5529400000000001, 0., 0.44706], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{49., 17.32}, {
             39.760000000000005`, 19.84}, {45.04, 12.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{49., 17.32}, {
             39.760000000000005`, 19.84}, {45.04, 12.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.73725, 0., 0.26275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{39.760000000000005`, 
             19.84}, {49., 17.32}, {44.92, 27.16}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{39.760000000000005`, 
             19.84}, {49., 17.32}, {44.92, 27.16}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.20784000000000002`, 0., 0.7921599999999999], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{56.32, 126.76}, {
             46.84, 125.92}, {40.120000000000005`, 118.96000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{56.32, 126.76}, {
             46.84, 125.92}, {40.120000000000005`, 118.96000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.20784000000000002`, 0., 0.7921599999999999], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{40.120000000000005`, 
             118.96000000000001`}, {49.60000000000001, 119.44000000000001`}, {
             56.32000000000001, 126.76}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{40.120000000000005`, 
             118.96000000000001`}, {49.60000000000001, 119.44000000000001`}, {
             56.32000000000001, 126.76}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.97647, 0., 0.023528999999999998`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{51.04, 
             51.64}, {41.08, 53.2}, {42.16, 39.400000000000006`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{51.04, 51.64}, {41.08,
              53.2}, {42.16, 39.400000000000006`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.97647, 0., 0.023528999999999998`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{41.08, 53.2}, {
             51.04, 51.64}, {51.76, 66.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{41.08, 53.2}, {51.04, 
             51.64}, {51.76, 66.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.97647, 0., 0.023528999999999998`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             51.760000000000005`, 66.64}, {41.68000000000001, 67.96}, {
             41.080000000000005`, 53.2}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{51.760000000000005`, 
             66.64}, {41.68000000000001, 67.96}, {41.080000000000005`, 53.2}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.89412, 0., 0.10588], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{41.68, 
             67.96000000000001}, {51.76, 66.64000000000001}, {54.04, 
             81.52000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{41.68, 
             67.96000000000001}, {51.76, 66.64000000000001}, {54.04, 
             81.52000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.89412, 0., 0.10588], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{54.04, 81.52}, {43.96,
              82.83999999999999}, {41.68, 67.96}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{54.04, 81.52}, {43.96,
              82.83999999999999}, {41.68, 67.96}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.36471, 0., 0.63529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42.160000000000004`, 
             11.92}, {51.040000000000006`, 8.44}, {45.040000000000006`, 
             12.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42.160000000000004`, 
             11.92}, {51.040000000000006`, 8.44}, {45.040000000000006`, 
             12.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.89412, 0., 0.10588], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{52.120000000000005`, 
             37.720000000000006`}, {42.160000000000004`, 
             39.400000000000006`}, {44.92, 27.160000000000004`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{52.120000000000005`, 
             37.720000000000006`}, {42.160000000000004`, 
             39.400000000000006`}, {44.92, 27.160000000000004`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.97647, 0., 0.023528999999999998`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             42.160000000000004`, 39.4}, {52.120000000000005`, 37.72}, {
             51.040000000000006`, 51.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{42.160000000000004`, 
             39.4}, {52.120000000000005`, 37.72}, {51.040000000000006`, 
             51.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.35294, 0., 0.64706], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{43.36, 109.6}, {52.96,
              109.24}, {59.2, 119.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{43.36, 109.6}, {52.96,
              109.24}, {59.2, 119.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.35294, 0., 0.64706], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{59.2, 119.32}, {49.6, 
             119.44}, {43.36, 109.6}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{59.2, 119.32}, {49.6, 
             119.44}, {43.36, 109.6}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7451, 0., 0.2549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{43.96, 82.84}, {54.04,
              81.52000000000001}, {57.88, 95.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{43.96, 82.84}, {54.04,
              81.52000000000001}, {57.88, 95.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7451, 0., 0.2549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{57.879999999999995`, 
             95.67999999999999}, {47.8, 96.75999999999999}, {
             43.959999999999994`, 82.83999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{57.879999999999995`, 
             95.67999999999999}, {47.8, 96.75999999999999}, {
             43.959999999999994`, 82.83999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7451, 0., 0.2549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{54.760000000000005`, 
             25.36}, {44.92, 27.16}, {49.00000000000001, 17.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{54.760000000000005`, 
             25.36}, {44.92, 27.16}, {49.00000000000001, 17.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.89412, 0., 0.10588], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{44.92, 27.16}, {
             54.760000000000005`, 25.36}, {52.120000000000005`, 37.72}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{44.92, 27.16}, {
             54.760000000000005`, 25.36}, {52.120000000000005`, 37.72}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.35294, 0., 0.64706], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{54.28, 10.12}, {
             45.040000000000006`, 12.639999999999999`}, {51.04, 8.44}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{54.28, 10.12}, {
             45.040000000000006`, 12.639999999999999`}, {51.04, 8.44}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5529400000000001, 0., 0.44706], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{45.04, 
             12.639999999999999`}, {54.28, 10.12}, {49., 17.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{45.04, 
             12.639999999999999`}, {54.28, 10.12}, {49., 17.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.10196000000000001`, 0., 0.8980400000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{46.839999999999996`, 
             125.92}, {56.31999999999999, 126.76}, {63.279999999999994`, 
             131.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{46.839999999999996`, 
             125.92}, {56.31999999999999, 126.76}, {63.279999999999994`, 
             131.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.10196000000000001`, 0., 0.8980400000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{63.28, 131.08}, {53.8,
              130.12}, {46.84, 125.92000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{63.28, 131.08}, {53.8,
              130.12}, {46.84, 125.92000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.55686, 0., 0.44314], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{47.8, 96.76}, {
             57.879999999999995`, 95.68}, {63.03999999999999, 108.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{47.8, 96.76}, {
             57.879999999999995`, 95.68}, {63.03999999999999, 108.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.55686, 0., 0.44314], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{63.04, 108.28}, {
             52.96, 109.24}, {47.8, 96.76}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{63.04, 108.28}, {
             52.96, 109.24}, {47.8, 96.76}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.55686, 0., 0.44314], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{58.720000000000006`, 
             15.52}, {49.00000000000001, 17.32}, {54.28000000000001, 
             10.12}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{58.720000000000006`, 
             15.52}, {49.00000000000001, 17.32}, {54.28000000000001, 10.12}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7451, 0., 0.2549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{49., 17.32}, {58.72, 
             15.52}, {54.76, 25.36}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{49., 17.32}, {58.72, 
             15.52}, {54.76, 25.36}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.18431, 0., 0.8156900000000001], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{49.6, 
             119.44000000000001`}, {59.2, 119.32000000000001`}, {65.92, 
             126.76}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{49.6, 
             119.44000000000001`}, {59.2, 119.32000000000001`}, {65.92, 
             126.76}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.18431, 0., 0.8156900000000001], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{65.92, 
             126.76}, {56.32, 126.76}, {49.6, 119.44000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{65.92, 126.76}, {
             56.32, 126.76}, {49.6, 119.44000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.96471, 0., 0.03529399999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             61.839999999999996`, 50.32}, {51.03999999999999, 51.64}, {52.12, 
             37.72}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{61.839999999999996`, 
             50.32}, {51.03999999999999, 51.64}, {52.12, 37.72}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.96471, 0., 0.03529399999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{51.04, 
             51.64}, {61.84, 50.32}, {62.56, 65.2}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{51.04, 51.64}, {61.84,
              50.32}, {62.56, 65.2}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.96471, 0., 0.03529399999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{62.56, 65.2}, {
             51.760000000000005`, 66.64}, {51.040000000000006`, 51.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{62.56, 65.2}, {
             51.760000000000005`, 66.64}, {51.040000000000006`, 51.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.35294, 0., 0.64706], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{51.04, 8.44}, {60.28, 
             5.92}, {54.28, 10.12}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{51.04, 8.44}, {60.28, 
             5.92}, {54.28, 10.12}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.88235, 0., 0.11765], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{51.760000000000005`, 
             66.64}, {62.56, 65.2}, {64.84, 80.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{51.760000000000005`, 
             66.64}, {62.56, 65.2}, {64.84, 80.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.88235, 0., 0.11765], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{64.84, 80.08}, {
             54.040000000000006`, 81.52}, {51.760000000000005`, 66.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{64.84, 80.08}, {
             54.040000000000006`, 81.52}, {51.760000000000005`, 66.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.88235, 0., 0.11765], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{62.8, 36.28}, {52.12, 
             37.72}, {54.76, 25.36}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{62.8, 36.28}, {52.12, 
             37.72}, {54.76, 25.36}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.96471, 0., 0.03529399999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             52.120000000000005`, 37.720000000000006`}, {62.800000000000004`, 
             36.28000000000001}, {61.84, 50.32000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{52.120000000000005`, 
             37.720000000000006`}, {62.800000000000004`, 36.28000000000001}, {
             61.84, 50.32000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.34902, 0., 0.65098], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{52.96, 
             109.24000000000001`}, {63.04, 108.28000000000002`}, {
             69.03999999999999, 118.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{52.96, 
             109.24000000000001`}, {63.04, 108.28000000000002`}, {
             69.03999999999999, 118.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.34902, 0., 0.65098], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{69.04, 118.48}, {59.2,
              119.32000000000001`}, {52.96000000000001, 
             109.24000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{69.04, 118.48}, {59.2,
              119.32000000000001`}, {52.96000000000001, 109.24000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.06274500000000001, 0., 0.93725], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             70.24000000000001, 132.52}, {60.64000000000001, 131.56}, {
             53.80000000000001, 130.12}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{70.24000000000001, 
             132.52}, {60.64000000000001, 131.56}, {53.80000000000001, 
             130.12}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.06274500000000001, 0., 0.93725], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{53.8, 
             130.12}, {63.28, 131.08}, {70.24, 132.52}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{53.8, 130.12}, {63.28,
              131.08}, {70.24, 132.52}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.73725, 0., 0.26275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{54.04, 81.52}, {64.84,
              80.08}, {68.56, 94.24}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{54.04, 81.52}, {64.84,
              80.08}, {68.56, 94.24}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.73725, 0., 0.26275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{68.56, 
             94.24000000000001}, {57.88, 95.68}, {54.040000000000006`, 
             81.52000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{68.56, 
             94.24000000000001}, {57.88, 95.68}, {54.040000000000006`, 
             81.52000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.34902, 0., 0.65098], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{63.760000000000005`, 
             8.2}, {54.28, 10.12}, {60.28000000000001, 5.919999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{63.760000000000005`, 
             8.2}, {54.28, 10.12}, {60.28000000000001, 5.919999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.55686, 0., 0.44314], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{54.28, 10.12}, {
             63.760000000000005`, 8.2}, {58.72, 15.52}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{54.28, 10.12}, {
             63.760000000000005`, 8.2}, {58.72, 15.52}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.73725, 0., 0.26275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{65.2, 24.04}, {
             54.760000000000005`, 25.36}, {58.72, 15.52}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{65.2, 24.04}, {
             54.760000000000005`, 25.36}, {58.72, 15.52}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.88235, 0., 0.11765], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{54.760000000000005`, 
             25.36}, {65.2, 24.04}, {62.800000000000004`, 36.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{54.760000000000005`, 
             25.36}, {65.2, 24.04}, {62.800000000000004`, 36.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.066667, 0., 0.93333], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{56.32, 126.76}, {
             65.92, 126.76}, {72.88, 131.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{56.32, 126.76}, {
             65.92, 126.76}, {72.88, 131.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.066667, 0., 0.93333], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{72.88, 131.08}, {
             63.279999999999994`, 131.08}, {56.31999999999999, 
             126.76000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{72.88, 131.08}, {
             63.279999999999994`, 131.08}, {56.31999999999999, 
             126.76000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5529400000000001, 0., 0.44706], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             57.879999999999995`, 95.67999999999999}, {68.56, 94.24}, {73.6, 
             106.72}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{57.879999999999995`, 
             95.67999999999999}, {68.56, 94.24}, {73.6, 106.72}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5529400000000001, 0., 0.44706], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{73.6, 
             106.72}, {63.03999999999999, 108.28}, {57.879999999999995`, 
             95.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{73.6, 106.72}, {
             63.03999999999999, 108.28}, {57.879999999999995`, 95.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5529400000000001, 0., 0.44706], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{69.04, 14.2}, {
             58.720000000000006`, 15.52}, {63.760000000000005`, 8.2}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{69.04, 14.2}, {
             58.720000000000006`, 15.52}, {63.760000000000005`, 8.2}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.73725, 0., 0.26275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{58.720000000000006`, 
             15.52}, {69.04, 14.2}, {65.2, 24.04}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{58.720000000000006`, 
             15.52}, {69.04, 14.2}, {65.2, 24.04}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.17255, 0., 0.82745], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{59.2, 119.32}, {69.04,
              118.47999999999999`}, {75.76, 125.91999999999999`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{59.2, 119.32}, {69.04,
              118.47999999999999`}, {75.76, 125.91999999999999`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.17255, 0., 0.82745], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{75.76, 125.92}, {
             65.92, 126.76}, {59.2, 119.32000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{75.76, 125.92}, {
             65.92, 126.76}, {59.2, 119.32000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.34902, 0., 0.65098], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{60.28, 5.92}, {69.64, 
             4.}, {63.76, 8.2}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{60.28, 5.92}, {69.64, 
             4.}, {63.76, 8.2}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.17255, 0., 0.82745], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{69.64, 4.}, {60.28, 
             5.92}, {66.76, 4.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{69.64, 4.}, {60.28, 
             5.92}, {66.76, 4.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.92549, 0., 0.07451], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{73.72, 49.}, {
             61.839999999999996`, 50.32}, {62.8, 36.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{73.72, 49.}, {
             61.839999999999996`, 50.32}, {62.8, 36.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.92549, 0., 0.07451], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{61.839999999999996`, 
             50.32}, {73.72, 49.}, {74.44, 63.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{61.839999999999996`, 
             50.32}, {73.72, 49.}, {74.44, 63.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.92549, 0., 0.07451], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{74.44000000000001, 
             63.64}, {62.56000000000001, 65.2}, {61.84000000000001, 
             50.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{74.44000000000001, 
             63.64}, {62.56000000000001, 65.2}, {61.84000000000001, 50.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8549000000000001, 0., 0.1451], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{62.56, 65.2}, {74.44,
              63.64}, {76.6, 78.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{62.56, 65.2}, {74.44, 
             63.64}, {76.6, 78.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8549000000000001, 0., 0.1451], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{76.6, 78.28}, {
             64.83999999999999, 80.08}, {62.559999999999995`, 65.2}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{76.6, 78.28}, {
             64.83999999999999, 80.08}, {62.559999999999995`, 65.2}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8549000000000001, 0., 0.1451], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{74.44000000000001, 
             35.32}, {62.80000000000001, 36.28}, {65.20000000000002, 
             24.04}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{74.44000000000001, 
             35.32}, {62.80000000000001, 36.28}, {65.20000000000002, 24.04}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.92549, 0., 0.07451], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{62.8, 36.28}, {74.44, 
             35.32}, {73.72, 49.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{62.8, 36.28}, {74.44, 
             35.32}, {73.72, 49.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.35294, 0., 0.64706], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{63.04, 108.28}, {73.6,
              106.72}, {79.47999999999999, 117.04}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{63.04, 108.28}, {73.6,
              106.72}, {79.47999999999999, 117.04}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.35294, 0., 0.64706], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{79.48, 117.04}, {
             69.04, 118.48}, {63.040000000000006`, 108.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{79.48, 117.04}, {
             69.04, 118.48}, {63.040000000000006`, 108.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.023528999999999998`, 0., 0.97647], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{63.28, 
             131.08}, {72.88, 131.08}, {79.72, 132.52}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{63.28, 131.08}, {
             72.88, 131.08}, {79.72, 132.52}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.023528999999999998`, 0., 0.97647], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{79.72, 
             132.52}, {70.24, 132.52}, {63.28, 131.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{79.72, 132.52}, {
             70.24, 132.52}, {63.28, 131.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.35294, 0., 0.64706], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{73.96000000000001, 
             7.}, {63.760000000000005`, 8.2}, {69.64000000000001, 4.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{73.96000000000001, 
             7.}, {63.760000000000005`, 8.2}, {69.64000000000001, 4.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5529400000000001, 0., 0.44706], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             63.760000000000005`, 8.2}, {73.96000000000001, 
             6.999999999999999}, {69.04, 14.2}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{63.760000000000005`, 
             8.2}, {73.96000000000001, 6.999999999999999}, {69.04, 14.2}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.71765, 0., 0.28235000000000005`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{64.84, 
             80.08}, {76.60000000000001, 78.28}, {80.32000000000001, 
             92.2}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{64.84, 80.08}, {
             76.60000000000001, 78.28}, {80.32000000000001, 92.2}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.71765, 0., 0.28235000000000005`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{80.32, 92.2}, {
             68.55999999999999, 94.24000000000001}, {64.83999999999999, 
             80.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{80.32, 92.2}, {
             68.55999999999999, 94.24000000000001}, {64.83999999999999, 
             80.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.71765, 0., 0.28235000000000005`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{76.84, 
             23.32}, {65.2, 24.04}, {69.04, 14.200000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{76.84, 23.32}, {65.2, 
             24.04}, {69.04, 14.200000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8549000000000001, 0., 0.1451], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{65.2, 24.04}, {76.84,
              23.32}, {74.44, 35.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{65.2, 24.04}, {76.84, 
             23.32}, {74.44, 35.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.054902000000000006`, 0., 0.9451], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{65.92, 
             126.76}, {75.76, 125.92}, {82.48, 130.48000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{65.92, 126.76}, {
             75.76, 125.92}, {82.48, 130.48000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.054902000000000006`, 0., 0.9451], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{82.48, 
             130.48000000000002`}, {72.88000000000001, 131.08}, {65.92, 
             126.76000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{82.48, 
             130.48000000000002`}, {72.88000000000001, 131.08}, {65.92, 
             126.76000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.17255, 0., 0.82745], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{66.76, 4.48}, {76., 
             2.6800000000000006`}, {69.64, 4.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{66.76, 4.48}, {76., 
             2.6800000000000006`}, {69.64, 4.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5451, 0., 0.4549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{68.56, 
             94.24000000000001}, {80.32000000000001, 92.2}, {85.12, 
             104.56}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{68.56, 
             94.24000000000001}, {80.32000000000001, 92.2}, {85.12, 104.56}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5451, 0., 0.4549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{85.11999999999999, 
             104.56}, {73.6, 106.72}, {68.55999999999999, 
             94.24000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{85.11999999999999, 
             104.56}, {73.6, 106.72}, {68.55999999999999, 94.24000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.18431, 0., 0.8156900000000001], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{69.04, 
             118.48}, {79.48, 117.04}, {85.96000000000001, 124.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{69.04, 118.48}, {
             79.48, 117.04}, {85.96000000000001, 124.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.18431, 0., 0.8156900000000001], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             85.96000000000001, 124.48}, {75.76, 125.92}, {69.04, 118.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{85.96000000000001, 
             124.48}, {75.76, 125.92}, {69.04, 118.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5451, 0., 0.4549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{80.32, 13.6}, {
             69.03999999999999, 14.2}, {73.96, 7.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{80.32, 13.6}, {
             69.03999999999999, 14.2}, {73.96, 7.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.71765, 0., 0.28235000000000005`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{69.04, 14.2}, {
             80.32000000000001, 13.6}, {76.84, 23.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{69.04, 14.2}, {
             80.32000000000001, 13.6}, {76.84, 23.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.35294, 0., 0.64706], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{69.64, 4.}, {79.6, 
             2.6799999999999997`}, {73.96, 7.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{69.64, 4.}, {79.6, 
             2.6799999999999997`}, {73.96, 7.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.18431, 0., 0.8156900000000001], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{79.6, 2.68}, {
             69.63999999999999, 4.}, {76., 2.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{79.6, 2.68}, {
             69.63999999999999, 4.}, {76., 2.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.011764999999999998`, 0., 0.98824], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{72.88, 
             131.08}, {82.47999999999999, 130.48000000000002`}, {
             89.19999999999999, 131.92000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{72.88, 131.08}, {
             82.47999999999999, 130.48000000000002`}, {89.19999999999999, 
             131.92000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.011764999999999998`, 0., 0.98824], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{89.2, 
             131.92000000000002`}, {79.72, 132.52}, {72.88, 131.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{89.2, 
             131.92000000000002`}, {79.72, 132.52}, {72.88, 131.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.36471, 0., 0.63529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{73.6, 106.72}, {
             85.11999999999999, 104.56}, {90.63999999999999, 114.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{73.6, 106.72}, {
             85.11999999999999, 104.56}, {90.63999999999999, 114.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.36471, 0., 0.63529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{90.64, 114.64}, {
             79.48, 117.04}, {73.6, 106.72}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{90.64, 114.64}, {
             79.48, 117.04}, {73.6, 106.72}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8705900000000001, 0., 0.12941000000000003`], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{86.67999999999999, 
             48.04}, {73.72, 49.}, {74.44, 35.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{86.67999999999999, 
             48.04}, {73.72, 49.}, {74.44, 35.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8705900000000001, 0., 0.12941000000000003`], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{73.72, 49.}, {86.68, 
             48.04}, {87.4, 62.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{73.72, 49.}, {86.68, 
             48.04}, {87.4, 62.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8705900000000001, 0., 0.12941000000000003`], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{87.4, 62.08}, {74.44, 
             63.64}, {73.72, 49.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{87.4, 62.08}, {74.44, 
             63.64}, {73.72, 49.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.36471, 0., 0.63529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{84.88, 6.52}, {73.96, 
             7.}, {79.6, 2.6799999999999997`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{84.88, 6.52}, {73.96, 
             7.}, {79.6, 2.6799999999999997`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5451, 0., 0.4549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{73.96000000000001, 
             7.}, {84.88000000000001, 6.52}, {80.32000000000001, 13.6}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{73.96000000000001, 
             7.}, {84.88000000000001, 6.52}, {80.32000000000001, 13.6}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8078400000000001, 0., 0.19216], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             74.44000000000001, 63.64}, {87.4, 62.08}, {89.68, 76.12}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{74.44000000000001, 
             63.64}, {87.4, 62.08}, {89.68, 76.12}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8078400000000001, 0., 0.19216], Opacity[
            1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{89.67999999999999, 
             76.11999999999999}, {76.6, 78.27999999999999}, {74.44, 
             63.639999999999986`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{89.67999999999999, 
             76.11999999999999}, {76.6, 78.27999999999999}, {74.44, 
             63.639999999999986`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8078400000000001, 0., 0.19216], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{87.4, 34.96}, {
             74.44, 35.32}, {76.84, 23.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{87.4, 34.96}, {74.44, 
             35.32}, {76.84, 23.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8705900000000001, 0., 0.12941000000000003`], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{74.44000000000001, 
             35.32}, {87.4, 34.96}, {86.68, 48.04}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{74.44000000000001, 
             35.32}, {87.4, 34.96}, {86.68, 48.04}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.066667, 0., 0.93333], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{75.76, 125.92}, {
             85.96000000000001, 124.48}, {92.56, 129.04}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{75.76, 125.92}, {
             85.96000000000001, 124.48}, {92.56, 129.04}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.066667, 0., 0.93333], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{92.56, 129.04}, {
             82.48, 130.48}, {75.76, 125.91999999999999`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{92.56, 129.04}, {
             82.48, 130.48}, {75.76, 125.91999999999999`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.18431, 0., 0.8156900000000001], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{76., 2.68}, {
             85.6, 1.36}, {79.6, 2.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{76., 2.68}, {85.6, 
             1.36}, {79.6, 2.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6901999999999999, 0., 0.3098], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{76.6, 78.28}, {
             89.67999999999999, 76.12}, {93.03999999999999, 89.44}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{76.6, 78.28}, {
             89.67999999999999, 76.12}, {93.03999999999999, 89.44}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6901999999999999, 0., 0.3098], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{93.04, 
             89.44000000000001}, {80.32000000000001, 92.20000000000002}, {
             76.60000000000001, 78.28000000000002}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{93.04, 
             89.44000000000001}, {80.32000000000001, 92.20000000000002}, {
             76.60000000000001, 78.28000000000002}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6901999999999999, 0., 0.3098], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{89.32, 23.56}, {
             76.83999999999999, 23.32}, {80.32, 13.599999999999998`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{89.32, 23.56}, {
             76.83999999999999, 23.32}, {80.32, 13.599999999999998`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8078400000000001, 0., 0.19216], Opacity[
            1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{76.84, 23.32}, {
             89.32000000000001, 23.56}, {87.4, 34.96}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{76.84, 23.32}, {
             89.32000000000001, 23.56}, {87.4, 34.96}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.20784000000000002`, 0., 0.7921599999999999], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{79.48, 117.04}, {
             90.64, 114.64}, {96.76, 122.08000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{79.48, 117.04}, {
             90.64, 114.64}, {96.76, 122.08000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.20784000000000002`, 0., 0.7921599999999999], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{96.76, 122.08}, {
             85.96000000000001, 124.48}, {79.48, 117.03999999999999`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{96.76, 122.08}, {
             85.96000000000001, 124.48}, {79.48, 117.03999999999999`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.36471, 0., 0.63529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{79.6, 2.68}, {90.16, 
             2.44}, {84.88, 6.52}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{79.6, 2.68}, {90.16, 
             2.44}, {84.88, 6.52}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.20784000000000002`, 0., 0.7921599999999999], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{90.16, 2.44}, {79.6, 
             2.68}, {85.6, 1.3599999999999999`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{90.16, 2.44}, {79.6, 
             2.68}, {85.6, 1.3599999999999999`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53725, 0., 0.46275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{80.32, 92.2}, {
             93.03999999999999, 89.44}, {97.47999999999999, 
             101.32000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{80.32, 92.2}, {
             93.03999999999999, 89.44}, {97.47999999999999, 
             101.32000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53725, 0., 0.46275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{97.48, 101.32}, {
             85.12, 104.55999999999999`}, {80.32000000000001, 
             92.19999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{97.48, 101.32}, {
             85.12, 104.55999999999999`}, {80.32000000000001, 
             92.19999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53725, 0., 0.46275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{92.56, 14.2}, {
             80.32000000000001, 13.6}, {84.88, 6.52}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{92.56, 14.2}, {
             80.32000000000001, 13.6}, {84.88, 6.52}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6901999999999999, 0., 0.3098], Opacity[1.]}],
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{80.32, 13.6}, {
             92.55999999999999, 14.2}, {89.32, 23.560000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{80.32, 13.6}, {
             92.55999999999999, 14.2}, {89.32, 23.560000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.023528999999999998`, 0., 0.97647], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{82.48, 
             130.48000000000002`}, {92.56, 129.04000000000002`}, {99.04, 
             130.60000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{82.48, 
             130.48000000000002`}, {92.56, 129.04000000000002`}, {99.04, 
             130.60000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.023528999999999998`, 0., 0.97647], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{99.04, 
             130.6}, {89.2, 131.92}, {82.48, 130.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{99.04, 130.6}, {89.2, 
             131.92}, {82.48, 130.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.38431000000000004`, 0., 0.6156900000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{96.76, 
             7.359999999999999}, {84.88000000000001, 6.52}, {
             90.16000000000001, 2.4399999999999995`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{96.76, 
             7.359999999999999}, {84.88000000000001, 6.52}, {
             90.16000000000001, 2.4399999999999995`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53725, 0., 0.46275], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{84.88, 6.52}, {
             96.75999999999999, 7.359999999999999}, {92.56, 14.2}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{84.88, 6.52}, {
             96.75999999999999, 7.359999999999999}, {92.56, 14.2}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.38431000000000004`, 0., 0.6156900000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{85.11999999999999, 
             104.56}, {97.47999999999999, 101.32000000000001`}, {
             102.63999999999999`, 111.04}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{85.11999999999999, 
             104.56}, {97.47999999999999, 101.32000000000001`}, {
             102.63999999999999`, 111.04}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.38431000000000004`, 0., 0.6156900000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{102.64, 111.04}, {
             90.64, 114.64}, {85.12, 104.56}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{102.64, 111.04}, {
             90.64, 114.64}, {85.12, 104.56}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.20784000000000002`, 0., 0.7921599999999999], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{85.6, 1.36}, {
             95.91999999999999, 1.12}, {90.16, 2.4400000000000004`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{85.6, 1.36}, {
             95.91999999999999, 1.12}, {90.16, 2.4400000000000004`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.10196000000000001`, 0., 0.8980400000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{85.96000000000001, 
             124.48}, {96.76, 122.08}, {103.12, 126.52000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{85.96000000000001, 
             124.48}, {96.76, 122.08}, {103.12, 126.52000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.10196000000000001`, 0., 0.8980400000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{103.11999999999999`, 
             126.52}, {92.55999999999999, 129.04}, {85.96, 
             124.47999999999999`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{103.11999999999999`, 
             126.52}, {92.55999999999999, 129.04}, {85.96, 
             124.47999999999999`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8, 0., 0.2], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{100.84, 47.68}, {
             86.68, 48.04}, {87.4, 34.96}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{100.84, 47.68}, {
             86.68, 48.04}, {87.4, 34.96}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8, 0., 0.2], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{86.67999999999999, 
             48.04}, {100.83999999999999`, 47.68}, {101.55999999999999`, 
             60.519999999999996`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{86.67999999999999, 
             48.04}, {100.83999999999999`, 47.68}, {101.55999999999999`, 
             60.519999999999996`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8, 0., 0.2], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{101.56, 60.52}, {87.4,
              62.080000000000005`}, {86.68, 48.040000000000006`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{101.56, 60.52}, {87.4,
              62.080000000000005`}, {86.68, 48.040000000000006`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7451, 0., 0.2549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{101.32, 35.56}, {
             87.39999999999999, 34.96}, {89.32, 23.560000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{101.32, 35.56}, {
             87.39999999999999, 34.96}, {89.32, 23.560000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.8, 0., 0.2], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{87.4, 34.96}, {
             101.32000000000001`, 35.56}, {100.84, 47.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{87.4, 34.96}, {
             101.32000000000001`, 35.56}, {100.84, 47.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7451, 0., 0.2549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{87.4, 62.08}, {101.56,
              60.519999999999996`}, {103.60000000000001`, 73.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{87.4, 62.08}, {101.56,
              60.519999999999996`}, {103.60000000000001`, 73.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7451, 0., 0.2549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{103.6, 73.48}, {
             89.67999999999999, 76.12}, {87.39999999999999, 
             62.080000000000005`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{103.6, 73.48}, {
             89.67999999999999, 76.12}, {87.39999999999999, 
             62.080000000000005`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.65098, 0., 0.34902], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{103., 25.}, {89.32, 
             23.56}, {92.56, 14.2}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{103., 25.}, {89.32, 
             23.56}, {92.56, 14.2}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7451, 0., 0.2549], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{89.32, 23.56}, {103., 
             25.}, {101.32, 35.56}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{89.32, 23.56}, {103., 
             25.}, {101.32, 35.56}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.65098, 0., 0.34902], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{89.67999999999999, 
             76.11999999999999}, {103.6, 73.47999999999999}, {106.6, 
             85.83999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{89.67999999999999, 
             76.11999999999999}, {103.6, 73.47999999999999}, {106.6, 
             85.83999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.65098, 0., 0.34902], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{106.6, 85.84}, {
             93.03999999999999, 89.44}, {89.67999999999999, 76.12}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{106.6, 85.84}, {
             93.03999999999999, 89.44}, {89.67999999999999, 76.12}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.38431000000000004`, 0., 0.6156900000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{90.16, 2.44}, {101.56,
              3.2800000000000002`}, {96.75999999999999, 
             7.359999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{90.16, 2.44}, {101.56,
              3.2800000000000002`}, {96.75999999999999, 7.359999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.24706000000000003`, 0., 0.75294], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{101.56, 
             3.2800000000000002`}, {90.16, 2.4400000000000004`}, {95.92, 
             1.12}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{101.56, 
             3.2800000000000002`}, {90.16, 2.4400000000000004`}, {95.92, 
             1.12}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.24706000000000003`, 0., 0.75294], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{90.64, 
             114.64}, {102.64, 111.04}, {108.28, 118.24}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{90.64, 114.64}, {
             102.64, 111.04}, {108.28, 118.24}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.24706000000000003`, 0., 0.75294], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{108.28, 
             118.24000000000001`}, {96.76, 122.08000000000001`}, {90.64, 
             114.64000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{108.28, 
             118.24000000000001`}, {96.76, 122.08000000000001`}, {90.64, 
             114.64000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.06274500000000001, 0., 0.93725], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{92.56, 
             129.04}, {103.12, 126.52}, {109.24000000000001`, 
             128.07999999999998`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{92.56, 129.04}, {
             103.12, 126.52}, {109.24000000000001`, 128.07999999999998`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.06274500000000001, 0., 0.93725], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             109.24000000000001`, 128.08}, {99.04, 130.60000000000002`}, {
             92.56, 129.04000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{109.24000000000001`, 
             128.08}, {99.04, 130.60000000000002`}, {92.56, 
             129.04000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53333, 0., 0.46667000000000003`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{105.76, 
             16.24}, {92.56, 14.2}, {96.76, 7.359999999999998}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{105.76, 16.24}, {
             92.56, 14.2}, {96.76, 7.359999999999998}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.65098, 0., 0.34902], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{92.56, 14.2}, {105.76,
              16.24}, {103., 25.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{92.56, 14.2}, {105.76,
              16.24}, {103., 25.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53333, 0., 0.46667000000000003`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{93.04, 
             89.44000000000001}, {106.60000000000001`, 85.84000000000002}, {
             110.56, 96.76}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{93.04, 
             89.44000000000001}, {106.60000000000001`, 85.84000000000002}, {
             110.56, 96.76}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53333, 0., 0.46667000000000003`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{110.56, 
             96.76}, {97.48, 101.32000000000001`}, {93.04, 
             89.44000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{110.56, 96.76}, {
             97.48, 101.32000000000001`}, {93.04, 89.44000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.24706000000000003`, 0., 0.75294], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{95.92, 1.12}, {
             106.84, 2.08}, {101.56, 3.2800000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{95.92, 1.12}, {106.84,
              2.08}, {101.56, 3.2800000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.40392000000000006`, 0., 0.5960799999999999], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{109.36, 10.}, {96.76, 
             7.359999999999999}, {101.56, 3.2800000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{109.36, 10.}, {96.76, 
             7.359999999999999}, {101.56, 3.2800000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53333, 0., 0.46667000000000003`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{96.76, 
             7.359999999999999}, {109.36, 10.}, {105.76, 
             16.240000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{96.76, 
             7.359999999999999}, {109.36, 10.}, {105.76, 
             16.240000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.15294000000000005`, 0., 0.84706], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{96.76, 
             122.08}, {108.28, 118.24}, {114.16, 122.67999999999999`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{96.76, 122.08}, {
             108.28, 118.24}, {114.16, 122.67999999999999`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.15294000000000005`, 0., 0.84706], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{114.16, 
             122.67999999999999`}, {103.12, 126.52}, {96.75999999999999, 
             122.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{114.16, 
             122.67999999999999`}, {103.12, 126.52}, {96.75999999999999, 
             122.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.40392000000000006`, 0., 0.5960799999999999], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{97.48, 101.32}, {
             110.56, 96.75999999999999}, {115.24000000000001`, 
             105.75999999999999`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{97.48, 101.32}, {
             110.56, 96.75999999999999}, {115.24000000000001`, 
             105.75999999999999`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.40392000000000006`, 0., 0.5960799999999999], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{115.24000000000001`, 
             105.76}, {102.64000000000001`, 111.04}, {97.48000000000002, 
             101.32000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{115.24000000000001`, 
             105.76}, {102.64000000000001`, 111.04}, {97.48000000000002, 
             101.32000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.10196000000000001`, 0., 0.8980400000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{99.04, 130.6}, {
             109.24000000000001`, 128.07999999999998`}, {114.88000000000001`, 
             126.88}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{99.04, 130.6}, {
             109.24000000000001`, 128.07999999999998`}, {114.88000000000001`, 
             126.88}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.10196000000000001`, 0., 0.8980400000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{114.88, 126.88}, {
             105.03999999999999`, 129.16}, {99.03999999999999, 130.6}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{114.88, 126.88}, {
             105.03999999999999`, 129.16}, {99.03999999999999, 130.6}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7215699999999999, 0., 0.27843], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{115.6, 
             47.92}, {100.83999999999999`, 47.68}, {101.32, 35.56}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{115.6, 47.92}, {
             100.83999999999999`, 47.68}, {101.32, 35.56}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7215699999999999, 0., 0.27843], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{116.32, 
             59.08}, {101.55999999999999`, 60.519999999999996`}, {
             100.83999999999999`, 47.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{116.32, 59.08}, {
             101.55999999999999`, 60.519999999999996`}, {100.83999999999999`, 
             47.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7215699999999999, 0., 0.27843], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{100.84, 
             47.68}, {115.60000000000001`, 47.92}, {116.32000000000001`, 
             59.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{100.84, 47.68}, {
             115.60000000000001`, 47.92}, {116.32000000000001`, 59.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6823499999999999, 0., 0.31765], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             115.96000000000001`, 37.36}, {101.32000000000001`, 35.56}, {103.,
              25.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{115.96000000000001`, 
             37.36}, {101.32000000000001`, 35.56}, {103., 25.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.7215699999999999, 0., 0.27843], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{101.32, 
             35.56}, {115.96, 37.36}, {115.6, 47.92}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{101.32, 35.56}, {
             115.96, 37.36}, {115.6, 47.92}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.29804, 0., 0.7019599999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             113.67999999999999`, 6.159999999999999}, {101.55999999999999`, 
             3.2799999999999994`}, {106.83999999999999`, 
             2.079999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{113.67999999999999`, 
             6.159999999999999}, {101.55999999999999`, 3.2799999999999994`}, {
             106.83999999999999`, 2.079999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.40392000000000006`, 0., 0.5960799999999999], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{101.56, 
             3.2800000000000002`}, {113.68, 6.16}, {109.36, 10.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{101.56, 
             3.2800000000000002`}, {113.68, 6.16}, {109.36, 10.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6823499999999999, 0., 0.31765], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{101.56, 
             60.52}, {116.32000000000001`, 59.080000000000005`}, {118., 
             70.36}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{101.56, 60.52}, {
             116.32000000000001`, 59.080000000000005`}, {118., 70.36}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6823499999999999, 0., 0.31765], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{118., 70.36}, {
             103.6, 73.48}, {101.56, 60.519999999999996`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{118., 70.36}, {103.6, 
             73.48}, {101.56, 60.519999999999996`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.29804, 0., 0.7019599999999999], Opacity[
            1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{102.64, 111.04}, {
             115.24, 105.76}, {120.28, 112.60000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{102.64, 111.04}, {
             115.24, 105.76}, {120.28, 112.60000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.29804, 0., 0.7019599999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{120.28, 
             112.6}, {108.28, 118.24}, {102.64, 111.03999999999999`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{120.28, 112.6}, {
             108.28, 118.24}, {102.64, 111.03999999999999`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61176, 0., 0.38824], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{117.28, 28.12}, {103.,
              25.}, {105.76, 16.240000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{117.28, 28.12}, {103.,
              25.}, {105.76, 16.240000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.6823499999999999, 0., 0.31765], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{103., 25.}, {
             117.28, 28.12}, {115.96000000000001`, 37.36}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{103., 25.}, {117.28, 
             28.12}, {115.96000000000001`, 37.36}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.12157000000000001`, 0., 0.87843], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             103.11999999999999`, 126.52}, {114.16, 122.67999999999999`}, {
             119.79999999999998`, 124.24}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{103.11999999999999`, 
             126.52}, {114.16, 122.67999999999999`}, {119.79999999999998`, 
             124.24}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.12157000000000001`, 0., 0.87843], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{119.8, 
             124.24000000000001`}, {109.24, 128.08}, {103.12, 
             126.52000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{119.8, 
             124.24000000000001`}, {109.24, 128.08}, {103.12, 
             126.52000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61176, 0., 0.38824], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{103.6, 73.48}, {118., 
             70.36}, {120.63999999999999`, 81.16}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{103.6, 73.48}, {118., 
             70.36}, {120.63999999999999`, 81.16}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61176, 0., 0.38824], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{120.64, 81.16}, {
             106.6, 85.84}, {103.6, 73.47999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{120.64, 81.16}, {
             106.6, 85.84}, {103.6, 73.47999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52157, 0., 0.47843], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{119.44000000000001`, 
             20.439999999999998`}, {105.76000000000002`, 16.24}, {
             109.36000000000001`, 9.999999999999998}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{119.44000000000001`, 
             20.439999999999998`}, {105.76000000000002`, 16.24}, {
             109.36000000000001`, 9.999999999999998}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61176, 0., 0.38824], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{105.76, 16.24}, {
             119.44, 20.439999999999998`}, {117.28, 28.119999999999997`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{105.76, 16.24}, {
             119.44, 20.439999999999998`}, {117.28, 28.119999999999997`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52157, 0., 0.47843], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{106.6, 85.84}, {
             120.63999999999999`, 81.16}, {124., 90.76}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{106.6, 85.84}, {
             120.63999999999999`, 81.16}, {124., 90.76}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52157, 0., 0.47843], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{124., 90.76}, {110.56,
              96.76}, {106.6, 85.84}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{124., 90.76}, {110.56,
              96.76}, {106.6, 85.84}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.29804, 0., 0.7019599999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{106.84, 
             2.08}, {118.36, 4.96}, {113.68, 6.16}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{106.84, 2.08}, {
             118.36, 4.96}, {113.68, 6.16}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.22353, 0., 0.77647], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{108.28, 
             118.24000000000001`}, {120.28, 112.60000000000001`}, {125.44, 
             116.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{108.28, 
             118.24000000000001`}, {120.28, 112.60000000000001`}, {125.44, 
             116.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.22353, 0., 0.77647], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{125.44000000000001`, 
             116.67999999999999`}, {114.16000000000001`, 
             122.67999999999999`}, {108.28000000000002`, 118.24}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{125.44000000000001`, 
             116.67999999999999`}, {114.16000000000001`, 
             122.67999999999999`}, {108.28000000000002`, 118.24}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.15294000000000005`, 0., 0.84706], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{125.08, 
             123.04}, {114.88, 126.88000000000001`}, {109.24, 128.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{125.08, 123.04}, {
             114.88, 126.88000000000001`}, {109.24, 128.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.15294000000000005`, 0., 0.84706], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             109.24000000000001`, 128.08}, {119.80000000000001`, 
             124.24000000000001`}, {125.08000000000001`, 123.04}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{109.24000000000001`, 
             128.08}, {119.80000000000001`, 124.24000000000001`}, {
             125.08000000000001`, 123.04}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.4313700000000001, 0., 0.5686300000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{122.44000000000001`, 
             14.8}, {109.36000000000001`, 10.}, {113.68, 
             6.160000000000002}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{122.44000000000001`, 
             14.8}, {109.36000000000001`, 10.}, {113.68, 6.160000000000002}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52157, 0., 0.47843], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{109.36, 10.}, {122.44,
              14.8}, {119.44, 20.439999999999998`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{109.36, 10.}, {122.44,
              14.8}, {119.44, 20.439999999999998`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.4313700000000001, 0., 0.5686300000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{110.56, 96.76}, {124.,
              90.76}, {127.96000000000001`, 98.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{110.56, 96.76}, {124.,
              90.76}, {127.96000000000001`, 98.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.4313700000000001, 0., 0.5686300000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{127.96000000000001`, 
             98.67999999999999}, {115.24000000000001`, 105.75999999999999`}, {
             110.56, 96.75999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{127.96000000000001`, 
             98.67999999999999}, {115.24000000000001`, 105.75999999999999`}, {
             110.56, 96.75999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.34902, 0., 0.65098], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{125.92, 11.44}, {
             113.68, 6.159999999999999}, {118.36, 4.959999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{125.92, 11.44}, {
             113.68, 6.159999999999999}, {118.36, 4.959999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.4313700000000001, 0., 0.5686300000000001], 
            Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{113.67999999999999`, 
             6.159999999999999}, {125.91999999999999`, 11.44}, {122.44, 
             14.799999999999997`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{113.67999999999999`, 
             6.159999999999999}, {125.91999999999999`, 11.44}, {122.44, 
             14.799999999999997`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.19608, 0., 0.8039200000000001], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{114.16, 
             122.67999999999999`}, {125.44, 116.67999999999999`}, {130.48, 
             118.24}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{114.16, 
             122.67999999999999`}, {125.44, 116.67999999999999`}, {130.48, 
             118.24}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.19608, 0., 0.8039200000000001], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             130.48000000000002`, 118.24000000000001`}, {119.80000000000001`, 
             124.24000000000001`}, {114.16000000000003`, 122.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{130.48000000000002`, 
             118.24000000000001`}, {119.80000000000001`, 
             124.24000000000001`}, {114.16000000000003`, 122.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.34902, 0., 0.65098], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{115.24000000000001`, 
             105.76}, {127.96000000000001`, 98.68}, {132.16, 104.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{115.24000000000001`, 
             105.76}, {127.96000000000001`, 98.68}, {132.16, 104.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.34902, 0., 0.65098], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{132.16, 
             104.67999999999999`}, {120.28, 112.6}, {115.24, 
             105.75999999999999`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{132.16, 
             104.67999999999999`}, {120.28, 112.6}, {115.24, 
             105.75999999999999`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.64314, 0., 0.35686], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{130.12, 49.}, {
             115.60000000000001`, 47.92}, {115.96000000000001`, 37.36}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{130.12, 49.}, {
             115.60000000000001`, 47.92}, {115.96000000000001`, 37.36}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.64314, 0., 0.35686], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{115.6, 47.92}, {
             130.12, 49.}, {130.72, 57.88}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{115.6, 47.92}, {
             130.12, 49.}, {130.72, 57.88}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.64314, 0., 0.35686], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{130.72, 
             57.879999999999995`}, {116.32, 59.08}, {115.6, 
             47.919999999999995`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{130.72, 
             57.879999999999995`}, {116.32, 59.08}, {115.6, 
             47.919999999999995`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61961, 0., 0.38039], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{130.36, 40.48}, {
             115.96000000000001`, 37.36}, {117.28000000000002`, 
             28.119999999999997`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{130.36, 40.48}, {
             115.96000000000001`, 37.36}, {117.28000000000002`, 
             28.119999999999997`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.64314, 0., 0.35686], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{115.96000000000001`, 
             37.36}, {130.36, 40.48}, {130.12, 49.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{115.96000000000001`, 
             37.36}, {130.36, 40.48}, {130.12, 49.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61961, 0., 0.38039], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{116.32, 59.08}, {
             130.72, 57.879999999999995`}, {132.04, 67.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{116.32, 59.08}, {
             130.72, 57.879999999999995`}, {132.04, 67.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61961, 0., 0.38039], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{132.04, 67.}, {118., 
             70.36}, {116.32, 59.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{132.04, 67.}, {118., 
             70.36}, {116.32, 59.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.57255, 0., 0.42745000000000005`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             131.32000000000002`, 33.04}, {117.28000000000003`, 
             28.119999999999997`}, {119.44000000000003`, 
             20.439999999999998`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{131.32000000000002`, 
             33.04}, {117.28000000000003`, 28.119999999999997`}, {
             119.44000000000003`, 20.439999999999998`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.61961, 0., 0.38039], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{117.28, 28.12}, {
             131.32, 33.04}, {130.36, 40.480000000000004`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{117.28, 28.12}, {
             131.32, 33.04}, {130.36, 40.480000000000004`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.57255, 0., 0.42745000000000005`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{118., 70.36}, {
             132.04, 67.}, {134.2, 75.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{118., 70.36}, {132.04,
              67.}, {134.2, 75.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.57255, 0., 0.42745000000000005`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{134.2, 
             75.64}, {120.63999999999999`, 81.16}, {117.99999999999999`, 
             70.36}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{134.2, 75.64}, {
             120.63999999999999`, 81.16}, {117.99999999999999`, 70.36}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.29412000000000005`, 0., 0.70588], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             129.88000000000002`, 10.239999999999998`}, {118.36000000000003`, 
             4.959999999999998}, {123.16000000000003`, 
             6.2799999999999985`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{129.88000000000002`, 
             10.239999999999998`}, {118.36000000000003`, 4.959999999999998}, {
             123.16000000000003`, 6.2799999999999985`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.34902, 0., 0.65098], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{118.36, 4.96}, {
             129.88, 10.24}, {125.92, 11.440000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{118.36, 4.96}, {
             129.88, 10.24}, {125.92, 11.440000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.51765, 0., 0.48235000000000006`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             132.88000000000002`, 26.8}, {119.44000000000003`, 20.44}, {
             122.44000000000003`, 14.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{132.88000000000002`, 
             26.8}, {119.44000000000003`, 20.44}, {122.44000000000003`, 
             14.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.57255, 0., 0.42745000000000005`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             119.44000000000001`, 20.439999999999998`}, {132.88000000000002`, 
             26.799999999999997`}, {131.32000000000002`, 33.04}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{119.44000000000001`, 
             20.439999999999998`}, {132.88000000000002`, 
             26.799999999999997`}, {131.32000000000002`, 33.04}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.22353, 0., 0.77647], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{135.16, 117.4}, {
             125.08, 123.04}, {119.8, 124.24000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{135.16, 117.4}, {
             125.08, 123.04}, {119.8, 124.24000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.22353, 0., 0.77647], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{119.8, 
             124.24000000000001`}, {130.48, 118.24000000000001`}, {135.16, 
             117.4}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{119.8, 
             124.24000000000001`}, {130.48, 118.24000000000001`}, {135.16, 
             117.4}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.29412000000000005`, 0., 0.70588], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{120.28, 
             112.6}, {132.16, 104.67999999999999`}, {136.48, 108.52}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{120.28, 112.6}, {
             132.16, 104.67999999999999`}, {136.48, 108.52}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.29412000000000005`, 0., 0.70588], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             136.48000000000002`, 108.52}, {125.44000000000003`, 
             116.67999999999999`}, {120.28000000000002`, 112.6}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{136.48000000000002`, 
             108.52}, {125.44000000000003`, 116.67999999999999`}, {
             120.28000000000002`, 112.6}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.51765, 0., 0.48235000000000006`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{120.64, 
             81.16}, {134.2, 75.64}, {136.72, 83.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{120.64, 81.16}, {
             134.2, 75.64}, {136.72, 83.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.51765, 0., 0.48235000000000006`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{136.72, 
             83.32}, {124., 90.75999999999999}, {120.64, 81.16}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{136.72, 83.32}, {124.,
              90.75999999999999}, {120.64, 81.16}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.4549, 0., 0.5451], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{135.16, 22.24}, {
             122.44, 14.799999999999997`}, {125.92, 11.439999999999998`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{135.16, 22.24}, {
             122.44, 14.799999999999997`}, {125.92, 11.439999999999998`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.51765, 0., 0.48235000000000006`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             122.44000000000001`, 14.8}, {135.16000000000003`, 
             22.240000000000002`}, {132.88000000000002`, 26.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{122.44000000000001`, 
             14.8}, {135.16000000000003`, 22.240000000000002`}, {
             132.88000000000002`, 26.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.29412000000000005`, 0., 0.70588], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{123.16, 
             6.28}, {133.96, 11.32}, {129.88, 10.24}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{123.16, 6.28}, {
             133.96, 11.32}, {129.88, 10.24}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.4549, 0., 0.5451], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{124., 90.76}, {136.72,
              83.32000000000001}, {139.72, 89.80000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{124., 90.76}, {136.72,
              83.32000000000001}, {139.72, 89.80000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.4549, 0., 0.5451], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{139.72, 89.8}, {
             127.96, 98.67999999999999}, {124., 90.75999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{139.72, 89.8}, {
             127.96, 98.67999999999999}, {124., 90.75999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.27451000000000003`, 0., 0.72549], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             125.44000000000001`, 116.67999999999999`}, {136.48000000000002`, 
             108.52}, {140.68, 110.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{125.44000000000001`, 
             116.67999999999999`}, {136.48000000000002`, 108.52}, {140.68, 
             110.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.27451000000000003`, 0., 0.72549], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{140.68, 
             110.08}, {130.48000000000002`, 118.24}, {125.44000000000001`, 
             116.67999999999999`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{140.68, 110.08}, {
             130.48000000000002`, 118.24}, {125.44000000000001`, 
             116.67999999999999`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.39608000000000004`, 0., 0.60392], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{137.8, 
             19.36}, {125.92000000000002`, 11.44}, {129.88000000000002`, 
             10.24}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{137.8, 19.36}, {
             125.92000000000002`, 11.44}, {129.88000000000002`, 10.24}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.4549, 0., 0.5451], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{125.92, 11.44}, {
             137.8, 19.36}, {135.16, 22.240000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{125.92, 11.44}, {
             137.8, 19.36}, {135.16, 22.240000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.39608000000000004`, 0., 0.60392], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             127.96000000000001`, 98.67999999999999}, {139.72, 89.8}, {142.96,
              94.72}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{127.96000000000001`, 
             98.67999999999999}, {139.72, 89.8}, {142.96, 94.72}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.39608000000000004`, 0., 0.60392], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{142.96, 
             94.72}, {132.16, 104.68}, {127.96000000000001`, 
             98.67999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{142.96, 94.72}, {
             132.16, 104.68}, {127.96000000000001`, 98.67999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.36471, 0., 0.63529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{140.8, 
             18.279999999999998`}, {129.88000000000002`, 
             10.239999999999998`}, {133.96, 11.319999999999997`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{140.8, 
             18.279999999999998`}, {129.88000000000002`, 
             10.239999999999998`}, {133.96, 11.319999999999997`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.39608000000000004`, 0., 0.60392], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             129.88000000000002`, 10.239999999999998`}, {140.8, 
             18.279999999999998`}, {137.8, 19.36}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{129.88000000000002`, 
             10.239999999999998`}, {140.8, 18.279999999999998`}, {137.8, 
             19.36}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.58039, 0., 0.41961000000000004`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             143.32000000000002`, 50.8}, {130.12000000000003`, 49.}, {130.36, 
             40.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{143.32000000000002`, 
             50.8}, {130.12000000000003`, 49.}, {130.36, 40.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.58039, 0., 0.41961000000000004`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{130.12, 49.}, {
             143.32, 50.8}, {143.8, 57.04}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{130.12, 49.}, {143.32,
              50.8}, {143.8, 57.04}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.58039, 0., 0.41961000000000004`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{143.8, 
             57.04}, {130.72, 57.88}, {130.12, 49.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{143.8, 57.04}, {
             130.72, 57.88}, {130.12, 49.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.56471, 0., 0.43529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{143.32000000000002`, 
             44.92}, {130.36, 40.480000000000004`}, {131.32000000000002`, 
             33.04}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{143.32000000000002`, 
             44.92}, {130.36, 40.480000000000004`}, {131.32000000000002`, 
             33.04}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.58039, 0., 0.41961000000000004`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{130.36, 
             40.48}, {143.32000000000002`, 44.919999999999995`}, {
             143.32000000000002`, 50.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{130.36, 40.48}, {
             143.32000000000002`, 44.919999999999995`}, {143.32000000000002`, 
             50.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.29412000000000005`, 0., 0.70588], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{144.64, 
             109.36}, {135.16, 117.4}, {130.48, 118.24}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{144.64, 109.36}, {
             135.16, 117.4}, {130.48, 118.24}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.29412000000000005`, 0., 0.70588], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             130.48000000000002`, 118.24000000000001`}, {140.68, 
             110.08000000000001`}, {144.64000000000001`, 
             109.36000000000001`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{130.48000000000002`, 
             118.24000000000001`}, {140.68, 110.08000000000001`}, {
             144.64000000000001`, 109.36000000000001`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.56471, 0., 0.43529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{130.72, 
             57.879999999999995`}, {143.8, 57.03999999999999}, {144.64, 
             63.39999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{130.72, 
             57.879999999999995`}, {143.8, 57.03999999999999}, {144.64, 
             63.39999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.56471, 0., 0.43529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{144.64, 63.4}, {
             132.04, 67.}, {130.72, 57.879999999999995`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{144.64, 63.4}, {
             132.04, 67.}, {130.72, 57.879999999999995`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.54118, 0., 0.45882000000000006`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             143.92000000000002`, 39.760000000000005`}, {131.32000000000002`, 
             33.040000000000006`}, {132.88000000000002`, 
             26.800000000000004`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{143.92000000000002`, 
             39.760000000000005`}, {131.32000000000002`, 
             33.040000000000006`}, {132.88000000000002`, 
             26.800000000000004`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.56471, 0., 0.43529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{131.32000000000002`, 
             33.04}, {143.92000000000002`, 39.76}, {143.32000000000002`, 
             44.92}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{131.32000000000002`, 
             33.04}, {143.92000000000002`, 39.76}, {143.32000000000002`, 
             44.92}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.54118, 0., 0.45882000000000006`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{132.04, 67.}, {
             144.64, 63.4}, {145.95999999999998`, 69.4}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{132.04, 67.}, {144.64,
              63.4}, {145.95999999999998`, 69.4}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.54118, 0., 0.45882000000000006`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{145.96, 
             69.4}, {134.20000000000002`, 75.64}, {132.04000000000002`, 
             67.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{145.96, 69.4}, {
             134.20000000000002`, 75.64}, {132.04000000000002`, 67.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.36471, 0., 0.63529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{132.16, 
             104.67999999999999`}, {142.96, 94.72}, {146.32, 97.96}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{132.16, 
             104.67999999999999`}, {142.96, 94.72}, {146.32, 97.96}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.36471, 0., 0.63529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{146.32000000000002`, 
             97.96000000000001}, {136.48000000000002`, 108.52000000000001`}, {
             132.16000000000003`, 104.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{146.32000000000002`, 
             97.96000000000001}, {136.48000000000002`, 108.52000000000001`}, {
             132.16000000000003`, 104.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.51373, 0., 0.48627000000000004`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{145., 35.32}, {
             132.88, 26.8}, {135.16, 22.240000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{145., 35.32}, {132.88,
              26.8}, {135.16, 22.240000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.54118, 0., 0.45882000000000006`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             132.88000000000002`, 26.8}, {145.00000000000003`, 35.32}, {
             143.92000000000002`, 39.760000000000005`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{132.88000000000002`, 
             26.8}, {145.00000000000003`, 35.32}, {143.92000000000002`, 
             39.760000000000005`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.35294, 0., 0.64706], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{144.04, 19.}, {
             133.95999999999998`, 11.32}, {138.04, 14.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{144.04, 19.}, {
             133.95999999999998`, 11.32}, {138.04, 14.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.36471, 0., 0.63529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{133.96, 11.32}, {
             144.04000000000002`, 19.}, {140.8, 18.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{133.96, 11.32}, {
             144.04000000000002`, 19.}, {140.8, 18.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.51373, 0., 0.48627000000000004`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{134.2, 
             75.64}, {145.95999999999998`, 69.4}, {147.76, 74.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{134.2, 75.64}, {
             145.95999999999998`, 69.4}, {147.76, 74.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.51373, 0., 0.48627000000000004`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{147.76, 
             74.67999999999999}, {136.72, 83.32}, {134.2, 
             75.63999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{147.76, 
             74.67999999999999}, {136.72, 83.32}, {134.2, 75.63999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47451000000000004`, 0., 0.52549], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{146.44, 
             32.08}, {135.16, 22.24}, {137.8, 19.36}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{146.44, 32.08}, {
             135.16, 22.24}, {137.8, 19.36}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.51373, 0., 0.48627000000000004`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{135.16, 
             22.24}, {146.44, 32.08}, {145., 35.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{135.16, 22.24}, {
             146.44, 32.08}, {145., 35.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.34902, 0., 0.65098], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{148.12, 106.48}, {
             139.24, 114.04}, {135.16, 117.4}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{148.12, 106.48}, {
             139.24, 114.04}, {135.16, 117.4}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.34902, 0., 0.65098], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{135.16, 117.4}, {
             144.64, 109.36000000000001`}, {148.12, 106.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{135.16, 117.4}, {
             144.64, 109.36000000000001`}, {148.12, 106.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.35294, 0., 0.64706], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{136.48000000000002`, 
             108.52}, {146.32000000000002`, 97.96}, {149.68, 99.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{136.48000000000002`, 
             108.52}, {146.32000000000002`, 97.96}, {149.68, 99.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.35294, 0., 0.64706], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{149.68, 99.28}, {
             140.68, 110.08}, {136.48000000000002`, 108.52}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{149.68, 99.28}, {
             140.68, 110.08}, {136.48000000000002`, 108.52}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47451000000000004`, 0., 0.52549], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{136.72, 
             83.32}, {147.76, 74.67999999999999}, {149.8, 79.36}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{136.72, 83.32}, {
             147.76, 74.67999999999999}, {149.8, 79.36}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47451000000000004`, 0., 0.52549], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{149.8, 
             79.36}, {139.72, 89.8}, {136.72, 83.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{149.8, 79.36}, {
             139.72, 89.8}, {136.72, 83.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.44314, 0., 0.55686], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{148.23999999999998`, 
             29.919999999999998`}, {137.79999999999998`, 19.36}, {
             140.79999999999998`, 18.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{148.23999999999998`, 
             29.919999999999998`}, {137.79999999999998`, 19.36}, {
             140.79999999999998`, 18.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47451000000000004`, 0., 0.52549], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{137.8, 
             19.36}, {148.24, 29.92}, {146.44, 32.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{137.8, 19.36}, {
             148.24, 29.92}, {146.44, 32.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.35294, 0., 0.64706], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{138.04, 14.32}, {
             147.28, 21.4}, {144.04, 19.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{138.04, 14.32}, {
             147.28, 21.4}, {144.04, 19.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.44314, 0., 0.55686], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{139.72, 89.8}, {149.8,
              79.36}, {152.08, 82.84}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{139.72, 89.8}, {149.8,
              79.36}, {152.08, 82.84}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.44314, 0., 0.55686], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{152.08, 82.84}, {
             142.96, 94.72}, {139.72, 89.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{152.08, 82.84}, {
             142.96, 94.72}, {139.72, 89.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.36471, 0., 0.63529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{152.68, 98.8}, {
             144.64000000000001`, 109.36}, {140.68, 110.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{152.68, 98.8}, {
             144.64000000000001`, 109.36}, {140.68, 110.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.36471, 0., 0.63529], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{140.68, 110.08}, {
             149.68, 99.28}, {152.68, 98.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{140.68, 110.08}, {
             149.68, 99.28}, {152.68, 98.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.42745000000000005`, 0., 0.57255], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{150.28, 
             29.08}, {140.8, 18.279999999999998`}, {144.04, 19.}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{150.28, 29.08}, {
             140.8, 18.279999999999998`}, {144.04, 19.}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.44314, 0., 0.55686], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{140.8, 
             18.279999999999998`}, {150.28, 29.08}, {148.24, 
             29.919999999999995`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{140.8, 
             18.279999999999998`}, {150.28, 29.08}, {148.24, 
             29.919999999999995`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.42745000000000005`, 0., 0.57255], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{142.96, 
             94.72}, {152.08, 82.84}, {154.24, 85.24}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{142.96, 94.72}, {
             152.08, 82.84}, {154.24, 85.24}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.42745000000000005`, 0., 0.57255], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             154.23999999999998`, 85.24000000000001}, {146.32, 
             97.96000000000001}, {142.95999999999998`, 94.72000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{154.23999999999998`, 
             85.24000000000001}, {146.32, 97.96000000000001}, {
             142.95999999999998`, 94.72000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53333, 0., 0.46667000000000003`], Opacity[
            1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{153.88000000000002`, 
             53.56}, {143.32000000000002`, 50.800000000000004`}, {
             143.32000000000002`, 44.92}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{153.88000000000002`, 
             53.56}, {143.32000000000002`, 50.800000000000004`}, {
             143.32000000000002`, 44.92}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53333, 0., 0.46667000000000003`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{154.12, 
             56.68}, {143.8, 57.04}, {143.32, 50.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{154.12, 56.68}, {
             143.8, 57.04}, {143.32, 50.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53333, 0., 0.46667000000000003`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             143.32000000000002`, 50.8}, {153.88000000000002`, 
             53.559999999999995`}, {154.12000000000003`, 56.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{143.32000000000002`, 
             50.8}, {153.88000000000002`, 53.559999999999995`}, {
             154.12000000000003`, 56.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52549, 0., 0.47451000000000004`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             153.88000000000002`, 50.56}, {143.32000000000002`, 44.92}, {
             143.92000000000002`, 39.760000000000005`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{153.88000000000002`, 
             50.56}, {143.32000000000002`, 44.92}, {143.92000000000002`, 
             39.760000000000005`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.53333, 0., 0.46667000000000003`], Opacity[
            1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{143.32000000000002`, 
             44.92}, {153.88000000000002`, 50.56}, {153.88000000000002`, 
             53.56}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{143.32000000000002`, 
             44.92}, {153.88000000000002`, 50.56}, {153.88000000000002`, 
             53.56}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52549, 0., 0.47451000000000004`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{143.8, 
             57.04}, {154.12, 56.68}, {154.60000000000002`, 59.92}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{143.8, 57.04}, {
             154.12, 56.68}, {154.60000000000002`, 59.92}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52549, 0., 0.47451000000000004`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{154.6, 
             59.92}, {144.64, 63.4}, {143.79999999999998`, 57.04}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{154.6, 59.92}, {
             144.64, 63.4}, {143.79999999999998`, 57.04}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52157, 0., 0.47843], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{154.12, 47.8}, {
             143.92000000000002`, 39.76}, {145., 35.31999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{154.12, 47.8}, {
             143.92000000000002`, 39.76}, {145., 35.31999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52549, 0., 0.47451000000000004`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             143.92000000000002`, 39.760000000000005`}, {154.12, 
             47.800000000000004`}, {153.88000000000002`, 50.56}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{143.92000000000002`, 
             39.760000000000005`}, {154.12, 47.800000000000004`}, {
             153.88000000000002`, 50.56}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.42745000000000005`, 0., 0.57255], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{144.04, 19.}, {
             152.44, 29.560000000000002`}, {150.28, 29.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{144.04, 19.}, {152.44,
              29.560000000000002`}, {150.28, 29.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.41961000000000004`, 0., 0.58039], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{152.44, 
             29.56}, {144.04, 19.}, {147.28, 21.4}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{152.44, 29.56}, {
             144.04, 19.}, {147.28, 21.4}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.39608000000000004`, 0., 0.60392], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{155.44, 
             96.76}, {148.12, 106.48}, {144.64, 109.36}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{155.44, 96.76}, {
             148.12, 106.48}, {144.64, 109.36}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.39608000000000004`, 0., 0.60392], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{144.64, 
             109.36}, {152.67999999999998`, 98.8}, {155.44, 96.76}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{144.64, 109.36}, {
             152.67999999999998`, 98.8}, {155.44, 96.76}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52157, 0., 0.47843], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{144.64, 63.4}, {154.6,
              59.92}, {155.32, 62.92}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{144.64, 63.4}, {154.6,
              59.92}, {155.32, 62.92}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52157, 0., 0.47843], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{155.32000000000002`, 
             62.92}, {145.96, 69.4}, {144.64000000000001`, 63.4}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{155.32000000000002`, 
             62.92}, {145.96, 69.4}, {144.64000000000001`, 63.4}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{154.6, 45.64}, {145., 
             35.32}, {146.44, 32.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{154.6, 45.64}, {145., 
             35.32}, {146.44, 32.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52157, 0., 0.47843], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{145., 35.32}, {154.6, 
             45.64}, {154.12, 47.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{145., 35.32}, {154.6, 
             45.64}, {154.12, 47.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{145.96, 69.4}, {
             155.32000000000002`, 62.92}, {156.16, 65.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{145.96, 69.4}, {
             155.32000000000002`, 62.92}, {156.16, 65.68}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{156.16, 
             65.67999999999999}, {147.76, 74.67999999999999}, {145.96, 
             69.39999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{156.16, 
             65.67999999999999}, {147.76, 74.67999999999999}, {145.96, 
             69.39999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.41961000000000004`, 0., 0.58039], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             146.32000000000002`, 97.96000000000001}, {154.24, 
             85.24000000000001}, {156.52, 86.32000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{146.32000000000002`, 
             97.96000000000001}, {154.24, 85.24000000000001}, {156.52, 
             86.32000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.41961000000000004`, 0., 0.58039], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{156.52, 
             86.32}, {149.68, 99.28}, {146.32000000000002`, 97.96}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{156.52, 86.32}, {
             149.68, 99.28}, {146.32000000000002`, 97.96}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.48627000000000004`, 0., 0.51373], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{155.44, 
             43.839999999999996`}, {146.44, 32.08}, {148.24, 
             29.919999999999995`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{155.44, 
             43.839999999999996`}, {146.44, 32.08}, {148.24, 
             29.919999999999995`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{146.44, 32.08}, {
             155.44, 43.839999999999996`}, {154.6, 45.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{146.44, 32.08}, {
             155.44, 43.839999999999996`}, {154.6, 45.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.41961000000000004`, 0., 0.58039], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{147.28, 
             21.4}, {154.6, 31.119999999999997`}, {152.44, 29.56}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{147.28, 21.4}, {154.6,
              31.119999999999997`}, {152.44, 29.56}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.42745000000000005`, 0., 0.57255], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{154.6, 
             31.12}, {147.28, 21.400000000000002`}, {150.28, 25.36}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{154.6, 31.12}, {
             147.28, 21.400000000000002`}, {150.28, 25.36}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.48627000000000004`, 0., 0.51373], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{147.76, 
             74.67999999999999}, {156.16, 65.67999999999999}, {157.12, 
             68.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{147.76, 
             74.67999999999999}, {156.16, 65.67999999999999}, {157.12, 
             68.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.48627000000000004`, 0., 0.51373], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{157.12, 
             68.08}, {149.8, 79.36}, {147.76, 74.67999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{157.12, 68.08}, {
             149.8, 79.36}, {147.76, 74.67999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47843, 0., 0.52157], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{156.28, 42.64}, {
             148.24, 29.92}, {150.28, 29.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{156.28, 42.64}, {
             148.24, 29.92}, {150.28, 29.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.48627000000000004`, 0., 0.51373], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             148.23999999999998`, 29.919999999999998`}, {156.27999999999997`, 
             42.64}, {155.43999999999997`, 43.839999999999996`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{148.23999999999998`, 
             29.919999999999998`}, {156.27999999999997`, 42.64}, {
             155.43999999999997`, 43.839999999999996`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.42745000000000005`, 0., 0.57255], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{158.68, 
             86.08}, {152.68, 98.8}, {149.68, 99.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{158.68, 86.08}, {
             152.68, 98.8}, {149.68, 99.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.42745000000000005`, 0., 0.57255], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{149.68, 
             99.28}, {156.52, 86.32}, {158.68, 86.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{149.68, 99.28}, {
             156.52, 86.32}, {158.68, 86.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47843, 0., 0.52157], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{149.8, 79.36}, {
             157.12, 68.08}, {158.32000000000002`, 69.88}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{149.8, 79.36}, {
             157.12, 68.08}, {158.32000000000002`, 69.88}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47843, 0., 0.52157], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{158.32000000000002`, 
             69.88}, {152.08, 82.84}, {149.8, 79.36}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{158.32000000000002`, 
             69.88}, {152.08, 82.84}, {149.8, 79.36}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47843, 0., 0.52157], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{150.28, 29.08}, {
             157.24, 42.16}, {156.28, 42.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{150.28, 29.08}, {
             157.24, 42.16}, {156.28, 42.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47059, 0., 0.5294099999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             157.23999999999998`, 42.160000000000004`}, {150.27999999999997`, 
             29.080000000000005`}, {152.43999999999997`, 
             29.560000000000002`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{157.23999999999998`, 
             42.160000000000004`}, {150.27999999999997`, 
             29.080000000000005`}, {152.43999999999997`, 
             29.560000000000002`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.42745000000000005`, 0., 0.57255], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{150.28, 
             25.36}, {156.76, 33.76}, {154.6, 31.119999999999997`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{150.28, 25.36}, {
             156.76, 33.76}, {154.6, 31.119999999999997`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47059, 0., 0.5294099999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{152.08, 
             82.84}, {158.32000000000002`, 69.88}, {159.4, 71.2}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{152.08, 82.84}, {
             158.32000000000002`, 69.88}, {159.4, 71.2}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47059, 0., 0.5294099999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{159.4, 71.2}, {
             154.24, 85.24000000000001}, {152.08, 82.84}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{159.4, 71.2}, {154.24,
              85.24000000000001}, {152.08, 82.84}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47059, 0., 0.5294099999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{152.44, 
             29.56}, {158.32, 42.28}, {157.24, 42.16}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{152.44, 29.56}, {
             158.32, 42.28}, {157.24, 42.16}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.46667000000000003`, 0., 0.53333], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             158.32000000000002`, 42.28}, {152.44000000000003`, 
             29.560000000000002`}, {154.60000000000002`, 31.12}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{158.32000000000002`, 
             42.28}, {152.44000000000003`, 29.560000000000002`}, {
             154.60000000000002`, 31.12}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.44314, 0., 0.55686], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{160.6, 84.76}, {
             155.44, 96.76}, {152.68, 98.80000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{160.6, 84.76}, {
             155.44, 96.76}, {152.68, 98.80000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.44314, 0., 0.55686], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{152.68, 98.8}, {
             158.68, 86.08}, {160.6, 84.75999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{152.68, 98.8}, {
             158.68, 86.08}, {160.6, 84.75999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5098, 0., 0.49019999999999997`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             153.88, 53.559999999999995`}, {153.88, 50.559999999999995`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {153.88, 53.559999999999995`}, {153.88, 
             50.559999999999995`}, {161.2, 56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5098, 0., 0.49019999999999997`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             154.11999999999998`, 56.68}, {153.88, 53.559999999999995`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {154.11999999999998`, 56.68}, {153.88, 
             53.559999999999995`}, {161.2, 56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5098, 0., 0.49019999999999997`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             153.88, 50.559999999999995`}, {154.11999999999998`, 47.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {153.88, 50.559999999999995`}, {154.11999999999998`, 
             47.8}, {161.2, 56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5098, 0., 0.49019999999999997`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             154.6, 59.919999999999995`}, {154.11999999999998`, 56.68}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {154.6, 59.919999999999995`}, {154.11999999999998`, 
             56.68}, {161.2, 56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             154.11999999999998`, 47.8}, {154.6, 45.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {154.11999999999998`, 47.8}, {154.6, 45.64}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.46667000000000003`, 0., 0.53333], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             154.23999999999998`, 85.24000000000001}, {159.39999999999998`, 
             71.20000000000002}, {160.48, 71.80000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{154.23999999999998`, 
             85.24000000000001}, {159.39999999999998`, 71.20000000000002}, {
             160.48, 71.80000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.46667000000000003`, 0., 0.53333], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             160.48000000000002`, 71.8}, {156.52, 86.32}, {154.24, 85.24}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{160.48000000000002`, 
             71.8}, {156.52, 86.32}, {154.24, 85.24}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {155.32,
              62.919999999999995`}, {154.6, 59.919999999999995`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {155.32, 62.919999999999995`}, {154.6, 
             59.919999999999995`}, {161.2, 56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.46667000000000003`, 0., 0.53333], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{154.6, 
             31.12}, {159.4, 43.120000000000005`}, {158.32, 42.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{154.6, 31.12}, {159.4,
              43.120000000000005`}, {158.32, 42.28}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47059, 0., 0.5294099999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{159.4, 
             43.120000000000005`}, {154.6, 31.120000000000005`}, {
             156.76000000000002`, 33.760000000000005`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{159.4, 
             43.120000000000005`}, {154.6, 31.120000000000005`}, {
             156.76000000000002`, 33.760000000000005`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {154.6, 
             45.64}, {155.44, 43.839999999999996`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {154.6, 45.64}, {155.44, 43.839999999999996`}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {156.16,
              65.67999999999999}, {155.32, 62.919999999999995`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {156.16, 65.67999999999999}, {155.32, 
             62.919999999999995`}, {161.2, 56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.49412, 0., 0.50196], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {155.44,
              43.839999999999996`}, {156.28, 42.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {155.44, 43.839999999999996`}, {156.28, 42.64}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47451000000000004`, 0., 0.52549], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{155.44, 
             96.76}, {160.6, 84.76}, {162.16, 82.24000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{155.44, 96.76}, {
             160.6, 84.76}, {162.16, 82.24000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47451000000000004`, 0., 0.52549], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{162.16, 
             82.24000000000001}, {157.72, 92.92000000000002}, {155.44, 
             96.76}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{162.16, 
             82.24000000000001}, {157.72, 92.92000000000002}, {155.44, 
             96.76}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.49412, 0., 0.50196], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             157.11999999999998`, 68.08}, {156.16, 65.67999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {157.11999999999998`, 68.08}, {156.16, 
             65.67999999999999}, {161.2, 56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.49019999999999997`, 0., 0.5098], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             156.28, 42.64}, {157.23999999999998`, 42.16}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {156.28, 42.64}, {157.23999999999998`, 42.16}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47059, 0., 0.5294099999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{156.52, 
             86.32}, {160.48000000000002`, 71.8}, {161.68, 71.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{156.52, 86.32}, {
             160.48000000000002`, 71.8}, {161.68, 71.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47059, 0., 0.5294099999999999], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.68, 
             71.8}, {158.68, 86.08}, {156.52, 86.32}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.68, 71.8}, {
             158.68, 86.08}, {156.52, 86.32}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47843, 0., 0.52157], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{160.6, 44.44}, {
             156.76, 33.76}, {158.79999999999998`, 37.48}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{160.6, 44.44}, {
             156.76, 33.76}, {158.79999999999998`, 37.48}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47059, 0., 0.5294099999999999], Opacity[
            1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{156.76, 
             33.760000000000005`}, {160.6, 44.440000000000005`}, {
             159.39999999999998`, 43.120000000000005`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{156.76, 
             33.760000000000005`}, {160.6, 44.440000000000005`}, {
             159.39999999999998`, 43.120000000000005`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.49019999999999997`, 0., 0.5098], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             158.32, 69.88}, {157.11999999999998`, 68.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {158.32, 69.88}, {157.11999999999998`, 68.08}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.49019999999999997`, 0., 0.5098], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             157.23999999999998`, 42.16}, {158.32, 42.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {157.23999999999998`, 42.16}, {158.32, 42.28}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.49019999999999997`, 0., 0.5098], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             159.39999999999998`, 71.2}, {158.32, 69.88}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {159.39999999999998`, 71.2}, {158.32, 69.88}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.49019999999999997`, 0., 0.5098], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             158.32, 42.28}, {159.39999999999998`, 43.12}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {158.32, 42.28}, {159.39999999999998`, 43.12}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47843, 0., 0.52157], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{162.52, 71.2}, {
             160.60000000000002`, 84.76}, {158.68, 86.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{162.52, 71.2}, {
             160.60000000000002`, 84.76}, {158.68, 86.08}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47843, 0., 0.52157], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{158.68, 86.08}, {
             161.68, 71.8}, {162.52, 71.2}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{158.68, 86.08}, {
             161.68, 71.8}, {162.52, 71.2}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.47843, 0., 0.52157], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{158.8, 37.48}, {
             161.68, 46.36}, {160.60000000000002`, 44.44}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{158.8, 37.48}, {
             161.68, 46.36}, {160.60000000000002`, 44.44}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.48627000000000004`, 0., 0.51373], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.68, 
             46.36}, {158.8, 37.48}, {160.6, 41.92}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.68, 46.36}, {
             158.8, 37.48}, {160.6, 41.92}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.49019999999999997`, 0., 0.5098], Opacity[
            1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {160.48,
              71.8}, {159.39999999999998`, 71.2}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {160.48, 71.8}, {159.39999999999998`, 71.2}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.49019999999999997`, 0., 0.5098], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             159.39999999999998`, 43.12}, {160.6, 44.44}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {159.39999999999998`, 43.12}, {160.6, 44.44}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.49019999999999997`, 0., 0.5098], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             161.67999999999998`, 71.8}, {160.48, 71.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {161.67999999999998`, 71.8}, {160.48, 71.8}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.48627000000000004`, 0., 0.51373], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{160.6, 
             84.76}, {162.51999999999998`, 71.2}, {163.48, 
             69.88000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{160.6, 84.76}, {
             162.51999999999998`, 71.2}, {163.48, 69.88000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.48627000000000004`, 0., 0.51373], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{
             163.48000000000002`, 69.88}, {162.16000000000003`, 82.24}, {
             160.60000000000002`, 84.75999999999999}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{163.48000000000002`, 
             69.88}, {162.16000000000003`, 82.24}, {160.60000000000002`, 
             84.75999999999999}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.49019999999999997`, 0., 0.5098], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             160.6, 44.44}, {161.67999999999998`, 46.36}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {160.6, 44.44}, {161.67999999999998`, 46.36}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{162.52, 
             48.760000000000005`}, {160.60000000000002`, 41.92}, {162.16, 
             47.080000000000005`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{162.52, 
             48.760000000000005`}, {160.60000000000002`, 41.92}, {162.16, 
             47.080000000000005`}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.48627000000000004`, 0., 0.51373], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{160.6, 
             41.92}, {162.51999999999998`, 48.760000000000005`}, {161.68, 
             46.36}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{160.6, 41.92}, {
             162.51999999999998`, 48.760000000000005`}, {161.68, 46.36}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.49412, 0., 0.50196], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             161.67999999999998`, 46.36}, {162.51999999999998`, 48.76}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {161.67999999999998`, 46.36}, {162.51999999999998`, 
             48.76}, {161.2, 56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             162.51999999999998`, 48.76}, {163.35999999999999`, 51.28}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {162.51999999999998`, 48.76}, {163.35999999999999`, 
             51.28}, {161.2, 56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             163.35999999999999`, 51.28}, {164.07999999999998`, 
             54.279999999999994`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {163.35999999999999`, 51.28}, {164.07999999999998`, 
             54.279999999999994`}, {161.2, 56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5098, 0., 0.49019999999999997`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             164.07999999999998`, 54.279999999999994`}, {164.56, 
             57.279999999999994`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {164.07999999999998`, 54.279999999999994`}, {164.56, 
             57.279999999999994`}, {161.2, 56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.49019999999999997`, 0., 0.5098], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             162.51999999999998`, 71.2}, {161.67999999999998`, 71.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {162.51999999999998`, 71.2}, {161.67999999999998`, 
             71.8}, {161.2, 56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.49412, 0., 0.50196], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {163.48,
              69.88}, {162.51999999999998`, 71.2}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {163.48, 69.88}, {162.51999999999998`, 71.2}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             164.07999999999998`, 68.08}, {163.48, 69.88}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {164.07999999999998`, 68.08}, {163.48, 69.88}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {164.56,
              65.8}, {164.07999999999998`, 68.08}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {164.56, 65.8}, {164.07999999999998`, 68.08}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5098, 0., 0.49019999999999997`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             164.79999999999998`, 63.16}, {164.56, 65.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {164.79999999999998`, 63.16}, {164.56, 65.8}, {161.2, 
             56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5098, 0., 0.49019999999999997`], Opacity[
            1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             164.79999999999998`, 60.279999999999994`}, {164.79999999999998`, 
             63.16}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {164.79999999999998`, 60.279999999999994`}, {
             164.79999999999998`, 63.16}, {161.2, 56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.5098, 0., 0.49019999999999997`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{161.2, 56.8}, {
             164.56, 57.279999999999994`}, {164.79999999999998`, 
             60.279999999999994`}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{161.2, 
             56.8}, {164.56, 57.279999999999994`}, {164.79999999999998`, 
             60.279999999999994`}, {161.2, 56.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{164.08, 68.08}, {
             163.36, 78.64}, {162.16000000000003`, 82.24}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{164.08, 68.08}, {
             163.36, 78.64}, {162.16000000000003`, 82.24}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{162.16, 
             82.24000000000001}, {163.48, 69.88000000000001}, {
             164.07999999999998`, 68.08000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{162.16, 
             82.24000000000001}, {163.48, 69.88000000000001}, {
             164.07999999999998`, 68.08000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.50196, 0., 0.49412], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{162.16, 47.08}, {
             163.35999999999999`, 51.28}, {162.52, 48.76}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{162.16, 47.08}, {
             163.35999999999999`, 51.28}, {162.52, 48.76}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52157, 0., 0.47843], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{164.56, 65.8}, {164.2,
              74.32}, {163.36, 78.64}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{164.56, 65.8}, {164.2,
              74.32}, {163.36, 78.64}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52157, 0., 0.47843], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{163.36, 78.64}, {
             164.08, 68.08}, {164.56, 65.8}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{163.36, 78.64}, {
             164.08, 68.08}, {164.56, 65.8}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52549, 0., 0.47451000000000004`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{164.8, 
             63.160000000000004`}, {164.68, 69.28}, {164.20000000000002`, 
             74.32000000000001}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{164.8, 
             63.160000000000004`}, {164.68, 69.28}, {164.20000000000002`, 
             74.32000000000001}}},
             CurveClosed->{0}]}, 
           {FaceForm[{RGBColor[0.52549, 0., 0.47451000000000004`], Opacity[
            1.]}], FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{164.2, 
             74.32}, {164.56, 65.8}, {164.79999999999998`, 63.16}}}]}, 
           {Thickness[0.002168674698795181], JoinForm[{"Miter", 10.}], 
            JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{164.2, 74.32}, {
             164.56, 65.8}, {164.79999999999998`, 63.16}}},
             CurveClosed->{0}]}},
          AspectRatio->Automatic,
          ImageSize->{166., 135.},
          PlotRange->{{0., 166.}, {0., 135.}}], {378., 226.79999999999998`}, 
         Center, {116.30769230769226`, 116.30769230769232`}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Collective deformation\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {378., 302.4}, {0, 1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Collective deformation\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {378., 302.4}, {0, 1}, Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{151.20000000000005`, 151.2},
       PlotRange->{{302.4, 453.6}, {151.2, 302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 
        302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 
        302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 
        302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{151.2, 0.}, {302.4, 151.2}]}, InsetBox[
      GraphicsBox[{
        {EdgeForm[None], FaceForm[RGBColor[1., 0.843104, 0.]], 
         GeometricTransformationBox[
          DiskBox[{249.89401076758503`, 75.6}, 20, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{249.89401076758503`, 75.6}, 20, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.843104, 0.]], 
         GeometricTransformationBox[
          DiskBox[{215.25299461620747`, 95.6}, 20, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{215.25299461620747`, 95.6}, 20, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.843104, 0.]], 
         GeometricTransformationBox[
          DiskBox[{215.25299461620747`, 55.599999999999994`}, 20, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{215.25299461620747`, 55.599999999999994`}, 20, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.843104, 0.]], 
         GeometricTransformationBox[
          DiskBox[{249.89401076758503`, 75.6}, 20, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{249.89401076758503`, 75.6}, 20, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Cluster correlations\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.79999999999998`, 0.}, {0, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\[Alpha]\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {249.89401076758503`, 75.6}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\[Alpha]\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {215.25299461620747`, 95.6}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\[Alpha]\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {215.25299461620747`, 55.599999999999994`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"\[Alpha]\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {249.89401076758503`, 75.6}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Cluster correlations\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {226.79999999999998`, 0.}, {0, -1}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\[Alpha]\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {249.89401076758503`, 75.6}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\[Alpha]\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {215.25299461620747`, 95.6}, {0, 0}, 
         Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\[Alpha]\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {215.25299461620747`, 55.599999999999994`}, {0, 0},
          Automatic, {1, 0}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"\[Alpha]\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {249.89401076758503`, 75.6}, {0, 0}, 
         Automatic, {1, 0}]},
       Frame->False,
       ImageSize->{151.2, 151.2},
       PlotRange->{{151.2, 302.4}, {0., 151.2}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 
        302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 
        302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 
        302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{302.4, 0.}, {453.5999999999999, 151.2}]}, 
     InsetBox[
      GraphicsBox[{
        {GrayLevel[0.5], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[CompressedData["
1:eJwVzn00VAkYBvBpNLs6qU0bmphmouSjLELE2scoomXGYMJo3FVEH0rjztw7
TaKSoigyqFaypY9d01k7pzahIrT6YKktHxWtlC22teiUYu/+8Z73/M5zzvO+
C2K3SeLYLBYriJn/d1RppSRnuRp6x61WfbZCbKkKDUphfN3FqbN2qRCyDL13
FONm99EjxU5CTNAXONaMe7BrIthDCLOWmQtr3NSYEXK44+pqIdIOuZQOuKoR
n1yRm7tRiMwE13RPFzXMKgfHV5wV4jrf3bvOUY2dy5IeHBX4YopVV73ORo0p
2QNhk/Yr4cx127hFoEZmv2aKftEqOOeXZhebqVE2PeDannl+aLATCBfPUEOT
kbvSeKE/xF7tgxlsNaQGQ+/7zVdD3FgQ936UxtDDxlSNTQDGwysMs1/RsNjx
eNYSx0B4CVi3RztpBMxmt1har8FJ5xtlBndouH1eHt3h+C2WsEwm31TRsGTF
mj6yDULB/LYj7y/QOFMnfTLEC8bOS+5nXbU0+joaFI3WIgxmaQTb9tDIU1uf
GJ4phtVFfnD6ZsbOi/t6j4kxniUoSwmlES26tUw+NwQGdYlRP3jSsE7ayp3I
CwH/6kRIoICG6Ep7/yczCf7sTlbJODQotl/ggmMS1JzoMazop8CiyIIz80Kh
oRx2z22iECbxeakvCUXJ5pplG89TOOfAbXnFDUNJolddbwaFKFddieZUGJrl
534q3EDByFs01cUiHKPRD5tMfCkc/PHQdkobjrTTSdwBHoV438xbFuZSFA+p
Vh//oILwyWFdn1aKWl5XSGe7CqmnQ9KMeGvhZDN1xv4KFfY1/xxxs3QtGsSD
tb8cVCFrlNdUbB6BVPsci/FYFd4G+vPaSiOQEZ7ytdU3KkjLNNMceJG4e78h
UWGhwn558EfTwkgc7E0ISn2nhOmqJ3/EmEeBmt3Ree+hEuVLKf+72ih8/JtV
FFSphBatp4osZGDJdTVeeUqm1yXnQLEMHFv21b8USnzT4rKXMyca3knu7fIw
JSIVwzHPi6Jhv4nr4eOuhIJb3fZ8zjqMFTjkBJgr8XpAuNT3xDo0r8+PjWcp
4cCPz3Hky/G9Jdl25RWJZGlBhs9xOdIcvUOOtJKY/Wv6hkp+DCJebL+89RqJ
y+bqDr+TMWg27N/FPs/kOzLtXKYTiLD98oXsGAlqs2N3ShCBagMOR7SXxNO4
ZxH+2QTGzq4p4zAesxfFyQ4RePM4Ym31HhJGw7XJ2w4T+H1cb2jH2DO1JKsw
l8A7q7HMz9JJFGnXVb/MJ2BgUj5Sn0pC0tTFP3CSwPz1VfFiNYlGm8f9tysI
mBiyR6Yxfjrk/2+3jsmP7iqqp0mM6K9Mvr1EQKz9ZL2csZVP4VxuJYGCWSWR
fIpEWqQ0MPEy8892H+MRksSKrAcV064z+aO8Ly4xFotXVvFuEPh4+u7CTYwT
TPWNTjcJbArrz+9JIaEty38WWU/gq+wl++4rmHtVEuOLTQQmFZ4eWYynp9fx
am8TkGYYcfwYW/o727X9RmDqYG9PzQ6mv93Y98MdAtzy7rc044TidNHMewQ8
gvabuTHeHfOPzPI+ga5ZnWHDycy9Rd8luLUQWDO//byOse51a0pgK4H/AMqo
HQc=
          "]]}, 
        {GrayLevel[0.5], AbsoluteThickness[2], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {RGBColor[0.333333, 0.333333, 0.333333], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{323.01818181818174`, 26.509090909090908`}, {
          323.01818181818174`, 144.3272727272727}}]}, 
        {RGBColor[0.333333, 0.333333, 0.333333], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{320.01818181818174`, 139.3272727272727}, {
           323.01818181818174`, 144.3272727272727}, {326.01818181818174`, 
           139.3272727272727}}}]}, 
        {RGBColor[0.333333, 0.333333, 0.333333], AbsoluteThickness[1], 
         Dashing[{}], CapForm[None], JoinForm[{"Miter", 3.25}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{332.18181818181813`, 36.32727272727273}, {
          423.81818181818176`, 36.32727272727273}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{332.18181818181813`, 55.96363636363637}, {
          423.81818181818176`, 55.96363636363637}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{332.18181818181813`, 75.6}, {423.81818181818176`, 75.6}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{332.18181818181813`, 95.23636363636363}, {
          423.81818181818176`, 95.23636363636363}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{332.18181818181813`, 114.87272727272727`}, {
          423.81818181818176`, 114.87272727272727`}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{332.18181818181813`, 134.5090909090909}, {
          423.81818181818176`, 134.5090909090909}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{351.81818181818176`, 36.32727272727273}, \
{9.163636363636364, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{351.81818181818176`, 36.32727272727273}, \
{9.163636363636364, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{347.2363636363636, 36.32727272727273}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{347.2363636363636, 36.32727272727273}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{356.3999999999999, 36.32727272727273}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{356.3999999999999, 36.32727272727273}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{344.9454545454545, 32.4}, {349.52727272727265`, 
          40.25454545454546}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{346.7919728744276, 39.534729703796756`}, {
           349.52727272727265`, 40.25454545454546}, {350.24708847802134`, 
           37.51924560170042}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{358.69090909090903`, 40.25454545454546}, {
          354.10909090909087`, 32.4}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{356.8443907619359, 33.1198157507487}, {
           354.10909090909087`, 32.4}, {353.3892751583422, 
           35.13529985284504}}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{377.99999999999994`, 36.32727272727273}, \
{9.163636363636362, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{377.99999999999994`, 36.32727272727273}, \
{9.163636363636362, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{373.4181818181818, 36.32727272727273}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{373.4181818181818, 36.32727272727273}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{382.5818181818181, 36.32727272727273}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{382.5818181818181, 36.32727272727273}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{371.12727272727267`, 32.4}, {375.70909090909083`, 
          40.25454545454546}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{372.9737910562458, 39.534729703796756`}, {
           375.70909090909083`, 40.25454545454546}, {376.4289066598395, 
           37.51924560170042}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{384.8727272727272, 40.25454545454546}, {
          380.29090909090905`, 32.4}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{383.0262089437541, 33.1198157507487}, {
           380.29090909090905`, 32.4}, {379.57109334016036`, 
           35.13529985284504}}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{404.18181818181813`, 36.32727272727273}, \
{9.163636363636357, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{404.18181818181813`, 36.32727272727273}, \
{9.163636363636357, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{399.59999999999997`, 36.32727272727273}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{399.59999999999997`, 36.32727272727273}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{408.7636363636363, 36.32727272727273}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{408.7636363636363, 36.32727272727273}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{397.30909090909086`, 32.4}, {401.890909090909, 
          40.25454545454546}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{399.15560923806396`, 39.534729703796756`}, {
           401.890909090909, 40.25454545454546}, {402.6107248416577, 
           37.51924560170042}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{411.0545454545454, 40.25454545454546}, {406.4727272727272, 
          32.4}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{409.20802712557224`, 33.119815750748685`}, {
           406.4727272727272, 32.4}, {405.7529115219785, 
           35.13529985284504}}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{351.81818181818176`, 55.96363636363637}, \
{9.163636363636364, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{351.81818181818176`, 55.96363636363637}, \
{9.163636363636364, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{347.2363636363636, 55.96363636363637}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{347.2363636363636, 55.96363636363637}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{356.3999999999999, 55.96363636363637}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{356.3999999999999, 55.96363636363637}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{344.9454545454545, 52.03636363636364}, {
          349.52727272727265`, 59.89090909090909}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{346.7919728744276, 59.17109334016039}, {
           349.52727272727265`, 59.89090909090909}, {350.24708847802134`, 
           57.15560923806405}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{358.69090909090903`, 59.89090909090909}, {
          354.10909090909087`, 52.03636363636364}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{356.8443907619359, 52.75617938711234}, {
           354.10909090909087`, 52.03636363636364}, {353.3892751583422, 
           54.77166348920868}}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{377.99999999999994`, 55.96363636363637}, \
{9.163636363636362, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{377.99999999999994`, 55.96363636363637}, \
{9.163636363636362, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{373.4181818181818, 55.96363636363637}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{373.4181818181818, 55.96363636363637}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{382.5818181818181, 55.96363636363637}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{382.5818181818181, 55.96363636363637}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{371.12727272727267`, 52.03636363636364}, {
          375.70909090909083`, 59.89090909090909}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{372.9737910562458, 59.17109334016039}, {
           375.70909090909083`, 59.89090909090909}, {376.4289066598395, 
           57.15560923806405}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{384.8727272727272, 59.89090909090909}, {
          380.29090909090905`, 52.03636363636364}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{383.0262089437541, 52.75617938711234}, {
           380.29090909090905`, 52.03636363636364}, {379.57109334016036`, 
           54.77166348920868}}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{351.81818181818176`, 75.6}, \
{9.163636363636364, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{351.81818181818176`, 75.6}, \
{9.163636363636364, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{347.2363636363636, 75.6}, 2, {0., 6.283185307179586}], {{{
           1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{347.2363636363636, 75.6}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{356.3999999999999, 75.6}, 2, {0., 6.283185307179586}], {{{
           1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{356.3999999999999, 75.6}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{344.9454545454545, 71.67272727272727}, {
          349.52727272727265`, 79.52727272727273}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{346.7919728744276, 78.80745697652404}, {
           349.52727272727265`, 79.52727272727273}, {350.24708847802134`, 
           76.7919728744277}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{358.69090909090903`, 79.52727272727273}, {
          354.10909090909087`, 71.67272727272727}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{356.8443907619359, 72.39254302347597}, {
           354.10909090909087`, 71.67272727272727}, {353.3892751583422, 
           74.4080271255723}}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{377.99999999999994`, 75.6}, \
{9.163636363636362, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{377.99999999999994`, 75.6}, \
{9.163636363636362, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{373.4181818181818, 75.6}, 2, {0., 6.283185307179586}], {{{
           1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{373.4181818181818, 75.6}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{382.5818181818181, 75.6}, 2, {0., 6.283185307179586}], {{{
           1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{382.5818181818181, 75.6}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{371.12727272727267`, 71.67272727272727}, {
          375.70909090909083`, 79.52727272727273}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{372.9737910562458, 78.80745697652404}, {
           375.70909090909083`, 79.52727272727273}, {376.4289066598395, 
           76.7919728744277}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{384.8727272727272, 79.52727272727273}, {
          380.29090909090905`, 71.67272727272727}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{383.0262089437541, 72.39254302347597}, {
           380.29090909090905`, 71.67272727272727}, {379.57109334016036`, 
           74.4080271255723}}}]}, 
        {EdgeForm[None], FaceForm[RGBColor[1., 0.894101, 0.709799]], 
         GeometricTransformationBox[
          DiskBox[{351.81818181818176`, 95.23636363636363}, \
{9.163636363636364, 5.890909090909091}, {0., 6.283185307179586}], {{{1, 0}, {
           0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{351.81818181818176`, 95.23636363636363}, {9.163636363636364, 5.890909090909091},
            {0., 6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{347.2363636363636, 95.23636363636363}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{347.2363636363636, 95.23636363636363}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {EdgeForm[None], FaceForm[GrayLevel[0]], 
         GeometricTransformationBox[
          DiskBox[{356.3999999999999, 95.23636363636363}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         GeometricTransformationBox[
          CircleBox[{356.3999999999999, 95.23636363636363}, 2, {0., 
           6.283185307179586}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], LineBox[{{}, {}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{344.9454545454545, 91.30909090909091}, {
          349.52727272727265`, 99.16363636363637}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{346.7919728744276, 98.44382061288768}, {
           349.52727272727265`, 99.16363636363637}, {350.24708847802134`, 
           96.42833651079134}}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{358.69090909090903`, 99.16363636363637}, {
          354.10909090909087`, 91.30909090909091}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{}, {{356.8443907619359, 92.0289066598396}, {
           354.10909090909087`, 91.30909090909091}, {353.3892751583422, 
           94.04439076193594}}}]}, InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox["\<\"Pair condensation\"\>",
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->GrayLevel[0],
            FrontFaceColor->GrayLevel[0],
            BackFaceColor->GrayLevel[0],
            GraphicsColor->GrayLevel[0],
            FontFamily->"Times",
            FontSize->15,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {378., 0.}, {0, -1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           StyleBox[
            TagBox[
             TagBox[
              StyleBox["\<\"E\"\>",
               FontSlant->"Italic"],
              StyleForm[#, FontSlant -> "Italic"]& ],
             DisplayForm],
            StripOnInput->False,
            ShowAutoStyles->False,
            SingleLetterItalics->False,
            LineColor->RGBColor[0.333333, 0.333333, 0.333333],
            FrontFaceColor->RGBColor[0.333333, 0.333333, 0.333333],
            BackFaceColor->RGBColor[0.333333, 0.333333, 0.333333],
            GraphicsColor->RGBColor[0.333333, 0.333333, 0.333333],
            FontFamily->"Times",
            FontSize->16,
            FontWeight->Plain,
            FontSlant->Plain,
            FontTracking->Plain,
            FontColor->RGBColor[0.333333, 0.333333, 0.333333]],
           StripOnInput->False,
           ShowContents->False],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {323.01818181818174`, 85.41818181818181}, {0, -1},
          Automatic, {6.123233995736766*^-17, 1.}], InsetBox[
         FrameBox[
          StyleBox[
           TagBox["\<\"Pair condensation\"\>",
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontFamily->"Times",
           FontSize->15,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->GrayLevel[0]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {378., 0.}, {0, -1}, Automatic, {1, 0}], 
        InsetBox[
         FrameBox[
          StyleBox[
           TagBox[
            TagBox[
             StyleBox["\<\"E\"\>",
              FontSlant->"Italic"],
             StyleForm[#, FontSlant -> "Italic"]& ],
            DisplayForm],
           StripOnInput->False,
           ShowAutoStyles->False,
           SingleLetterItalics->False,
           LineColor->RGBColor[0.333333, 0.333333, 0.333333],
           FrontFaceColor->RGBColor[0.333333, 0.333333, 0.333333],
           BackFaceColor->RGBColor[0.333333, 0.333333, 0.333333],
           GraphicsColor->RGBColor[0.333333, 0.333333, 0.333333],
           FontFamily->"Times",
           FontSize->16,
           FontWeight->Plain,
           FontSlant->Plain,
           FontTracking->Plain,
           FontColor->RGBColor[0.333333, 0.333333, 0.333333]],
          Background->None,
          ContentPadding->False,
          FrameMargins->{{0, 0}, {0, 0}},
          FrameStyle->None,
          RoundingRadius->{0, 0},
          StripOnInput->False], {323.01818181818174`, 85.41818181818181}, {0, -1},
          Automatic, {6.123233995736766*^-17, 1.}]},
       Frame->False,
       ImageSize->{151.19999999999993`, 151.2},
       PlotRange->{{302.4, 453.5999999999999}, {0., 
        151.2}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 
        302.4}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {453.59999999999997`, 302.4}]}, 
     InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{453.59999999999997`, 302.4},
       PlotRange->{{0., 453.59999999999997`}, {0., 302.4}}], {0, 0}, {0, 0}]}, 
    {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
     JoinForm[{"Miter", 3.25}], 
     LineBox[{{{136.07999999999998`, 224.29999999999998`}, {
      163.59272727272727`, 224.29999999999998`}, {160.32, 
      221.29999999999998`}, {166.32, 226.79999999999998`}, {160.32, 
      232.29999999999998`}, {163.59272727272727`, 229.29999999999998`}, {
      136.07999999999998`, 229.29999999999998`}}}]}, 
    {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
     JoinForm[{"Miter", 3.25}], 
     LineBox[{{{287.28, 224.29999999999998`}, {314.79272727272723`, 
      224.29999999999998`}, {311.52, 221.29999999999998`}, {317.52, 
      226.79999999999998`}, {311.52, 232.29999999999998`}, {
      314.79272727272723`, 229.29999999999998`}, {287.28, 
      229.29999999999998`}}}]}, 
    {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
     JoinForm[{"Miter", 3.25}], 
     LineBox[{{{289.940778515493, 160.12368757857425`}, {309.39521453897447`, 
      140.66925155509267`}, {304.95972654789523`, 140.86209885905265`}, {
      313.09145453154053`, 140.50854546845937`}, {312.73790114094726`, 
      148.64027345210468`}, {312.93074844490724`, 144.2047854610254}, {
      293.47631242142575`, 163.65922148450696`}}}]}, 
    {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
     JoinForm[{"Miter", 3.25}], 
     LineBox[{{{224.29999999999998`, 166.32}, {224.29999999999998`, 
      138.8072727272727}, {221.29999999999998`, 142.07999999999998`}, {
      226.79999999999998`, 136.07999999999998`}, {232.29999999999998`, 
      142.07999999999998`}, {229.29999999999998`, 138.8072727272727}, {
      229.29999999999998`, 166.32}}}]}}, {}},
  AspectRatio->0.6666666666666667,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{453.59999999999997`, 302.4},
  PlotRange->{{0., 453.59999999999997`}, {0., 302.4}}]], "Output",
 CellChangeTimes->{{3.5663468185393524`*^9, 3.5663468531894007`*^9}, 
   3.5663469132694845`*^9, 3.566346958719548*^9, {3.566346998909605*^9, 
   3.5663470202196345`*^9}, 3.5663470567896852`*^9, 3.5663470966497416`*^9, {
   3.566347517973768*^9, 3.5663475414788013`*^9}, {3.5663476082488947`*^9, 
   3.5663476467689486`*^9}, 3.5663477021640263`*^9, 3.566347785609143*^9, 
   3.5663478975642996`*^9, 3.5663479417943616`*^9, 3.5663479888694277`*^9, 
   3.5663480326144886`*^9, {3.5663481689896793`*^9, 3.56634819048971*^9}, 
   3.566348237904776*^9, 3.5663483077598743`*^9, {3.5663483548627405`*^9, 
   3.5663483840659924`*^9}, 3.566348438837688*^9, 3.5663484999679823`*^9, 
   3.5663485339280295`*^9, 3.5663486178231473`*^9, 3.5665083134390163`*^9, 
   3.5665094961082935`*^9, 3.5665095457007804`*^9, {3.5665183775339737`*^9, 
   3.5665184042256207`*^9}, {3.566598840920308*^9, 3.5665988684053464`*^9}, {
   3.5791215616574726`*^9, 3.579121614323165*^9}, 3.594304440270178*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Using an anchor to determine the rotation of a rectangle", "Section",
 CellChangeTimes->{{3.51949499821875*^9, 3.519495001171875*^9}, {
  3.519727893828125*^9, 3.519727901703125*^9}, {3.5840152532665043`*^9, 
  3.5840152807093525`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Figure", "[", 
  RowBox[{
   RowBox[{"FigurePanel", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"set", " ", "styling"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetOptions", "[", 
        RowBox[{"FigObject", ",", 
         RowBox[{"FillColor", "\[Rule]", "Moccasin"}]}], "]"}], ",", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"inclined", " ", "plane"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
         "FigPolygon", "\[LeftDoubleBracket]", "\"\<wedge\>\"", 
          "\[RightDoubleBracket]"}], "[", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
         "let", " ", "us", " ", "give", " ", "the", " ", "contact", " ", 
          "point", " ", "a", " ", "name"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
          "we", " ", "do", " ", "not", " ", "strictly", " ", "need", " ", 
           "to", " ", "do", " ", "this", " ", "intermediate", " ", "step"}], 
          ",", " ", 
          RowBox[{
          "but", " ", "it", " ", "lets", " ", "us", " ", "also", " ", "put", 
           " ", "a", " ", "marker", " ", "on", " ", "the", " ", "anchor", " ",
            "for", " ", "explanatory", " ", "purposes"}]}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "FigAnchor", "\[LeftDoubleBracket]", "\"\<contactpt\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"\"\<wedge\>\"", ",", "Center", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0.5"}], "}"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"here", "'"}], "s", " ", "that", " ", "contact", " ", 
           "point"}], ",", " ", 
          RowBox[{"and", " ", "its", " ", "tangent", " ", "orientation"}]}], 
         " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"FigAnchorMarker", "[", 
         RowBox[{"\"\<contactpt\>\"", ",", 
          RowBox[{"Layer", "\[Rule]", "5"}]}], "]"}], ";", "  ", 
        RowBox[{"(*", " ", 
         RowBox[{
         "use", " ", "Layer", " ", "so", " ", "marker", " ", "is", " ", "not",
           " ", "hidden", " ", "by", " ", "the", " ", "rectangle", " ", "we", 
          " ", "are", " ", "about", " ", "to", " ", "draw"}], " ", "*)"}], 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
          "draw", " ", "block", " ", "translated", " ", "and", " ", 
           "rotated"}], ",", " ", 
          RowBox[{
          "so", " ", "side", " ", "lies", " ", "against", " ", "contact", " ",
            "point"}]}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
         "FigRectangle", "\[LeftDoubleBracket]", "\"\<block\>\"", 
          "\[RightDoubleBracket]"}], "[", 
         RowBox[{"\"\<contactpt\>\"", ",", 
          RowBox[{"Radius", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"0.2", ",", "0.2"}], "}"}]}], ",", 
          RowBox[{"AnchorOffset", "\[Rule]", "Bottom"}], ",", 
          RowBox[{"Rotate", "\[Rule]", "Automatic"}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "now", " ", "use", " ", "anchors", " ", "to", " ", "make", " ", "an", 
         " ", "arrow", " ", "aligned", " ", "with", " ", "the", " ", 
         "block"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"FigArrow", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FigAnchor", "[", 
             RowBox[{"\"\<block\>\"", ",", "Left"}], "]"}], ",", 
            RowBox[{"FromTail", "[", 
             RowBox[{"-", "20"}], "]"}]}], "}"}], ",", 
          RowBox[{"ArrowType", "\[Rule]", "\"\<DoubleLine\>\""}], ",", 
          RowBox[{"Width", "\[Rule]", "3"}], ",", 
          RowBox[{"FillColor", "\[Rule]", "None"}]}], "]"}], ";"}]}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ExtendRange", "\[Rule]", "0.1"}]}], "\[IndentingNewLine]", 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"CanvasSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"4", ",", "4"}], "}"}]}], ",", 
   RowBox[{"CanvasMargin", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.51949500228125*^9, 3.51949505271875*^9}, {
   3.5194953283125*^9, 3.51949549584375*^9}, {3.519495528859375*^9, 
   3.51949563984375*^9}, {3.51949674046875*^9, 3.519496762953125*^9}, {
   3.519496904375*^9, 3.519496915734375*^9}, {3.519496947859375*^9, 
   3.51949705134375*^9}, {3.519497116890625*^9, 3.519497189015625*^9}, {
   3.51951339425*^9, 3.5195134588125*^9}, {3.519513615859375*^9, 
   3.51951371015625*^9}, {3.519513741390625*^9, 3.519513803796875*^9}, {
   3.519515719234375*^9, 3.51951578021875*^9}, {3.519515813609375*^9, 
   3.51951584028125*^9}, 3.519515898203125*^9, {3.519562558796875*^9, 
   3.51956256390625*^9}, 3.51959186540625*^9, {3.51964720275*^9, 
   3.519647203625*^9}, {3.519647771234375*^9, 3.5196477759375*^9}, {
   3.520278148640625*^9, 3.5202782741875*^9}, {3.520984457359375*^9, 
   3.520984488421875*^9}, {3.584014807464521*^9, 3.5840148339533677`*^9}, {
   3.5840149011894855`*^9, 3.584015218977644*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {FaceForm[None], RectangleBox[{0, 0}, {288, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 288},
       PlotRange->{{0, 288}, {0, 288}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0., 0.}, {288., 288.}]}, InsetBox[
      GraphicsBox[{
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[RGBColor[
         1., 0.894101, 0.709799]], {}, 
         PolygonBox[{{24., 24.}, {264., 144.}, {264., 24.}},
          VertexColors->Automatic,
          VertexTextureCoordinates->None]}, 
        {EdgeForm[{GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[
         None], JoinForm[{"Miter", 3.25}]}], FaceForm[RGBColor[
         1., 0.894101, 0.709799]], 
         GeometricTransformationBox[RectangleBox[{96., 84.}, {192., 180.},
           RoundingRadius->{0., 0.}], {{{
           0.8944271909999159, -0.4472135954999579}, {0.4472135954999579, 
           0.8944271909999159}}, {52.76842651800858, -55.53064179598687}}]}, 
        {GrayLevel[0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{{78.93042185475612, 106.80789337049788`}, {
          62.830732416757634`, 98.75804865149863}, {65.06680039425743, 
          103.23018460649821`}, {61.71269842800774, 96.52198067399884}, {
          69.09172275375705, 95.18033988749896}, {64.17237320325751, 
          96.07476707849888}, {80.272062641256, 104.12461179749812`}}}]}, 
        {RGBColor[1, 0, 0], AbsoluteThickness[1], Dashing[{}], CapForm[None], 
         JoinForm[{"Miter", 3.25}], 
         LineBox[{{144., 84.}, {154.73312629199899`, 89.36656314599949}}]}, 
        {GrayLevel[0], AbsolutePointSize[5], PointBox[{144., 84.}]}},
       Frame->False,
       ImageSize->{288., 288.},
       PlotRange->{{0., 288.}, {0., 288.}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {288, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 288},
       PlotRange->{{0, 288}, {0, 288}}], {0, 0}, {0, 0}]}, {
     {FaceForm[None], RectangleBox[{0, 0}, {288, 288}]}, InsetBox[
      GraphicsBox[{},
       Frame->False,
       ImageSize->{288, 288},
       PlotRange->{{0, 288}, {0, 288}}], {0, 0}, {0, 0}]}}, {}},
  AspectRatio->1,
  Background->None,
  DisplayFunction->Identity,
  Frame->False,
  ImageSize->{288, 288},
  PlotRange->{{0, 288}, {0, 288}}]], "Output",
 CellChangeTimes->{{3.520278141703125*^9, 3.5202782038125*^9}, 
   3.520278276765625*^9, {3.5209844675625*^9, 3.5209844899375*^9}, 
   3.584014824499751*^9, {3.584014993619648*^9, 3.584015015802887*^9}, {
   3.5840150809486012`*^9, 3.584015100542236*^9}, {3.5840151454079146`*^9, 
   3.5840151995400095`*^9}, 3.5943044495677943`*^9}]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{1912, 1092},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->(FrontEndExecute[{
   FrontEnd`NotebookApply[
    FrontEnd`InputNotebook[], #, Placeholder]}]& ),
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{None, None, None}, {None, None, None}},
PrintingOptions->{"FacingPages"->False,
"FirstPageHeader"->True,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->False,
"PrintingMargins"->{{71.875, 71.875}, {53.875, 53.875}}},
ShowSelection->True,
Magnification->1.25,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 419, 8, 69, "Text"],
Cell[967, 30, 805, 14, 55, "Text"],
Cell[CellGroupData[{
Cell[1797, 48, 41, 0, 88, "Section"],
Cell[1841, 50, 569, 12, 34, "Text"],
Cell[CellGroupData[{
Cell[2435, 66, 224, 4, 35, "Input"],
Cell[2662, 72, 42426, 786, 133, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[45137, 864, 293, 6, 88, "Section"],
Cell[CellGroupData[{
Cell[45455, 874, 13638, 292, 1576, "Input"],
Cell[59096, 1168, 18758, 406, 581, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[77903, 1580, 59, 0, 88, "Section"],
Cell[77965, 1582, 70, 0, 34, "Text"],
Cell[CellGroupData[{
Cell[78060, 1586, 5317, 123, 806, "Input"],
Cell[83380, 1711, 271132, 4290, 198, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[354561, 6007, 486, 9, 88, "Section"],
Cell[CellGroupData[{
Cell[355072, 6020, 11605, 221, 1026, "Input"],
Cell[366680, 6243, 40450, 970, 581, 30029, 799, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[407179, 7219, 339, 6, 88, "Section"],
Cell[407521, 7227, 112, 1, 34, "Text"],
Cell[CellGroupData[{
Cell[407658, 7232, 8280, 186, 718, "Input"],
Cell[415941, 7420, 15412, 391, 581, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[431402, 7817, 263, 5, 88, "Section"],
Cell[CellGroupData[{
Cell[431690, 7826, 6054, 150, 894, "Input"],
Cell[437747, 7978, 32402, 809, 198, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[470198, 8793, 240, 4, 88, "Section"],
Cell[CellGroupData[{
Cell[470463, 8801, 17503, 402, 2148, "Input"],
Cell[487969, 9205, 129688, 2639, 288, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[617706, 11850, 250, 3, 88, "Section"],
Cell[CellGroupData[{
Cell[617981, 11857, 8529, 182, 1092, "Input"],
Cell[626513, 12041, 21441, 406, 378, "Output"]
}, Open  ]],
Cell[647969, 12450, 26, 0, 35, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[648032, 12455, 347, 6, 88, "Section"],
Cell[648382, 12463, 217, 4, 34, "Text"],
Cell[648602, 12469, 169, 2, 34, "Text"],
Cell[648774, 12473, 762, 15, 35, "Input"],
Cell[649539, 12490, 166, 2, 34, "Text"],
Cell[649708, 12494, 1116, 31, 80, "Input"],
Cell[650827, 12527, 310, 7, 55, "Text"],
Cell[651140, 12536, 5770, 152, 652, "Input"],
Cell[656913, 12690, 241, 5, 34, "Text"],
Cell[657157, 12697, 1179, 34, 58, "Input"],
Cell[658339, 12733, 295, 7, 76, "Text"],
Cell[CellGroupData[{
Cell[658659, 12744, 24861, 537, 2742, "Input"],
Cell[683523, 13283, 399098, 7285, 396, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1082670, 20574, 242, 3, 88, "Section"],
Cell[CellGroupData[{
Cell[1082937, 20581, 6223, 136, 652, "Input"],
Cell[1089163, 20719, 2832, 56, 378, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
